# 1. Gene Aliases


Alpha-2-Macroglobulin, CPAMD5, FWP007, S863-7, C3 And PZP-Like Alpha-2-Macroglobulin Domain-Containing Protein 5, Alpha-2-M, A2MD

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=A2M&keywords=A2M](https://www.genecards.org/cgi-bin/carddisp.pl?gene=A2M&keywords=A2M)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Anti-inflammatory effects of bone marrow mesenchymal stem cells (BMSCs) on mice with Alzheimer's disease (AD) were investigated. The expression level of A2M gene in brain tissues was increased in BMSC treated group compared with the AD control group. The contents of IL-1, IL-2, TNF-alpha and IFN-gamma in blood in the stem cell treatment group were lower than those in the AD control group. Human BMSCs can ameliorate the symptoms of AD by decreasing the levels of inflammatory cytokines and regulating the expression of Abeta-related genes [PMID: 30542456].
-   Gene expression of A2M was significantly downregulated in skeletal stem/progenitor cells (SSPCs) isolated from the bone marrow (BM) of elderly mice compared with those from mature mice. Silencing of A2M expression in human bone marrow-derived mesenchymal stromal cells induced their proliferation and skewed their lineage bifurcation toward adipogenesis at the expense of osteogenesis [PMID: 37965574].
-   Adrenocorticotropic hormone (ACTH), as an osteoblastic differentiation enhancer, up-regulates A2M gene expression in osteoblasts derived from human bone marrow derived mesenchymal stem cells (MSCs) [PMID: 32163666].
-   The corticosteroid-induced avascular necrosis of the femoral head (ANFH) in rats might be mediated by the upregulation of alpha-2-macroglobulin (A2M) gene expression [PMID: 20579363].
-   CD9, a potential leukemia stem cell marker, regulates drug resistance and leukemia development in acute myeloid leukemia. A2M gene expression was much higher in CD9+ cells than CD9- cells from bone marrow of patients with AML. A2M plays a crucial role in maintaining CD9+ leukemia stem cells (LSCs) stemness. And knockdown of A2M impairs drug resistance and migration of CD9+ cells [PMID: 33494824].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P01023
-   Size: 1474 amino acids
-   Molecular mass: 163291 Da
-   Domains: A-macroglobulin_rcpt-bd, A-macroglobulin_rcpt-bd_sf, A2M_N_BRD, A2M_TED, Alpha-macroglob_thiol-ester_cl, Alpha-macroglobulin_TED, Ig-like_fold, Ig_E-set, Macroglobln_a2, MacrogloblnA2_CS, MG2, MG3, MG4, Terpenoid_cyclase/PrenylTrfase, TonB_box_CS
-   Family: Belongs to the protease inhibitor I39 (alpha-2-macroglobulin) family
-   This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. A2M is considered an inhibitor of active endopeptidases of all catalytic types. The inhibitory mechanism of A2M works through the formation of a tetrameric cage around active proteases, thereby physically obstructing the interaction between proteases and substrates. This mechanism is sometimes referred to as the protease 'snap-trap' or 'venus-flytrap' mechanism [PMID: 22290936, PMID: 35641520].
-   The native structure of human alpha2-macroglobulin (A2M), a protease inhibitor, consists of two crescent-shaped disulfide-bridged subunit dimers, with bait region cleavage inducing domain repositioning and a more compact conformation, providing a structural basis for understanding A2M's protease-trapping mechanism, conformation-dependent receptor interactions, and dissociation into dimers under inflammatory oxidative stress [PMID: 33964423].
-   Alpha 2 macroglobulin (A2M) was identified as the antigen causing the hexamerization/aggregation of IgG in chronic lymphocytic leukemia patients, suggesting its role in the activation of the complement system and potential implications for immunotherapy regimens [PMID: 33643290].
-   A2M was also identified as the possible antigen causing hexamerization/aggregation of IgG as seen in patients with chronic lymphocytic leukemia and chronic activation of the complement classical pathway. A2M was found to be part of the IgG hexamer complex and present at the cell surface of malignant B lymphocytes through binding with GRP78 [PMID: 33643290].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 1702714, PMID: 25241761, PMID: 8583572]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 2466831, PMID: 25241761, PMID: 9714181]
-   **AMBP** Inter-alpha-trypsin inhibitor light chain; Inter-alpha-trypsin inhibitor inhibits trypsin, plasmin, and lysosomal granulocytic elastase. Inhibits calcium oxalate crystallization; In the N-terminal section; belongs to the calycin superfamily. Lipocalin family. [PMID: 1697852, PMID: 7519849, PMID: 7533162]
-   **CELA1** Chymotrypsin-like elastase family member 1; Acts upon elastin. [PMID: 6153632, PMID: 6191979, PMID: 80233]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 25241761, PMID: 9344465]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 21163940, PMID: 21163940]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21163940, PMID: 9501253]
-   **IL4** Interleukin-4; Participates in at least several B-cell activation processes as well as of other cell types. It is a costimulator of DNA-synthesis. It induces the expression of class II MHC molecules on resting B-cells. It enhances both secretion and cell surface expression of IgE and IgG1. It also regulates the expression of the low affinity Fc receptor for IgE (CD23) on both lymphocytes and monocytes. Positively regulates IL31RA expression in macrophages (By similarity). [PMID: 10714547, PMID: 17725582]
-   **IL10** Interleukin-10; Major immune regulatory cytokine that acts on many cells of the immune system where it has profound anti-inflammatory functions, limiting excessive tissue disruption caused by inflammation. Mechanistically, IL10 binds to its heterotetrameric receptor comprising IL10RA and IL10RB leading to JAK1 and STAT2-mediated phosphorylation of STAT3. In turn, STAT3 translocates to the nucleus where it drives expression of anti-inflammatory mediators. [PMID: 10714547, PMID: 25241761]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 10652313, PMID: 12194978]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 12194978, PMID: 17174955]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 21163940, PMID: 9831625]
-   **PDGFB** Platelet-derived growth factor subunit B; Growth factor that plays an essential role in the regulation of embryonic development, cell proliferation, cell migration, survival and chemotaxis. Potent mitogen for cells of mesenchymal origin. Required for normal proliferation and recruitment of pericytes and vascular smooth muscle cells in the central nervous system, skin, lung, heart and placenta. Required for normal blood vessel development, and for normal development of kidney glomeruli. Plays an important role in wound healing. [PMID: 10681572, PMID: 9780213]
-   **SMAP** Small acidic protein; Chromosome 11 open reading frame 58; Belongs to the SMAP family. [PMID: 16169070, PMID: 21900206]
-   **SMN1** Survival motor neuron protein; The SMN complex plays a catalyst role in the assembly of small nuclear ribonucleoproteins (snRNPs), the building blocks of the spliceosome. Thereby, plays an important role in the splicing of cellular pre-mRNAs. Most spliceosomal snRNPs contain a common set of Sm proteins SNRPB, SNRPD1, SNRPD2, SNRPD3, SNRPE, SNRPF and SNRPG that assemble in a heptameric protein ring on the Sm site of the small nuclear RNA to form the core snRNP. [PMID: 21900206, PMID: 32814053]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 17110338, PMID: 26618866]
-   **NGF** Beta-nerve growth factor; Nerve growth factor is important for the development and maintenance of the sympathetic and sensory nervous systems. Extracellular ligand for the NTRK1 and NGFR receptors, activates cellular signaling cascades to regulate neuronal proliferation, differentiation and survival (Probable). The immature NGF precursor (proNGF) functions as ligand for the heterodimeric receptor formed by SORCS2 and NGFR, and activates cellular signaling cascades that lead to inactivation of RAC1 and/or RAC2, reorganization of the actin cytoskeleton and neuronal growth cone collapse. [PMID: 10681572, PMID: 9780213]
-   **ACTB** Actin, cytoplasmic 1, N-terminally processed; Actin is a highly conserved protein that polymerizes to produce filaments that form cross-linked networks in the cytoplasm of cells. Actin exists in both monomeric (G-actin) and polymeric (F-actin) forms, both forms playing key functions, such as cell motility and contraction. In addition to their role in the cytoplasmic cytoskeleton, G- and F-actin also localize in the nucleus, and regulate gene transcription and motility and repair of damaged DNA. [PMID: 17174955, PMID: 21163940]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=A2M](https://www.genecards.org/cgi-bin/carddisp.pl?gene=A2M)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/A2M](https://maayanlab.cloud/Harmonizome/gene/A2M)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2](https://www.ncbi.nlm.nih.gov/gene/2)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24153](https://www.ncbi.nlm.nih.gov/gene/24153)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000175899](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000175899)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000028896](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000028896)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2004](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2004)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01023](https://www.uniprot.org/uniprotkb/P01023)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P06238](https://www.uniprot.org/uniprotkb/P06238)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2.html](https://www.wikigenes.org/e/gene/e/2.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24153.html](https://www.wikigenes.org/e/gene/e/24153.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P01023](https://alphafold.ebi.ac.uk/entry/P01023)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P06238](https://alphafold.ebi.ac.uk/entry/P06238)
-   PDB (human): [https://www.rcsb.org/structure/1BV8](https://www.rcsb.org/structure/1BV8), [https://www.rcsb.org/structure/2P9R](https://www.rcsb.org/structure/2P9R), [https://www.rcsb.org/structure/6TAV](https://www.rcsb.org/structure/6TAV), [https://www.rcsb.org/structure/7O7L](https://www.rcsb.org/structure/7O7L), [https://www.rcsb.org/structure/7O7M](https://www.rcsb.org/structure/7O7M), [https://www.rcsb.org/structure/7O7N](https://www.rcsb.org/structure/7O7N), [https://www.rcsb.org/structure/7O7O](https://www.rcsb.org/structure/7O7O), [https://www.rcsb.org/structure/7O7P](https://www.rcsb.org/structure/7O7P), [https://www.rcsb.org/structure/7O7Q](https://www.rcsb.org/structure/7O7Q), [https://www.rcsb.org/structure/7O7R](https://www.rcsb.org/structure/7O7R), [https://www.rcsb.org/structure/7O7S](https://www.rcsb.org/structure/7O7S), [https://www.rcsb.org/structure/7VON](https://www.rcsb.org/structure/7VON), [https://www.rcsb.org/structure/7VOO](https://www.rcsb.org/structure/7VOO)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Degradation of the extracellular matrix:** Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003).

**HDL assembly:** HDL particles play a central role in the reverse transport of cholesterol, the process by which cholesterol in tissues other than the liver is returned to the liver for conversion to bile salts and excretion from the body and provided to tissues such as the adrenals and gonads for steroid hormone synthesis (Tall et al. 2008).

HDL particles are heterogeneous and can be fractionated into sub-populations based on their electrophoretic mobility, their density, or their content of various apolipoproteins (Kontush and Chapman 2006). All HDL particles share two key features: they are assembled on a protein scaffold provided by apolipoprotein A-I (apoA-I), and they are recycled to allow a net flow of lipids from peripheral tissues to the liver and steroidogenic tissues while allowing apoA-I molecules to be re-used.

Here, the assembly of nascent (discoidal) HDL particles on newly synthesized apoA-I, a process that in the body occurs primarily in the liver, and the loading of discoidal HDL with additional lipid through interaction with cells carrying excess cholesterol (transformation to spherical HDL) are annotated.

**Intrinsic Pathway of Fibrin Clot Formation:** The intrinsic pathway of blood clotting connects interactions among kininogen (high molecular weight kininogen, HK), prekallikrein (PK), and factor XII to the activation of clotting factor X by a series of reactions that is independent of the extrinsic pathway and that is not subject to inhibition by TFPI. It is thus essential for the prolongation of the clotting cascade: while the reactions of the extrinsic pathway appear to be sufficient to initiate clot formation, those of the intrinsic pathway are required to maintain it (Broze 1995; Davie et al. 1991; Monroe et al. 2002). The intrinsic pathway can be divided into three parts: 1) reactions involving interactions of kininogen, prekallikrein, and factor XII, leading to the activation of factor XII, 2) reactions involving factor XI, factor IX, factor VIII, and von Willebrand factor (vWF) leading to the activation of factors VIII and IX, and 3) reactions that inactivate factor XIIa and kallikrein.

Kininogen, prekallikrein, and factor XII were first identified as proteins needed for the rapid formation of clots when whole blood is exposed to negatively charged surfaces in vitro. Early studies in vitro identified several possible sets of interactions, in which small quantities of one or more of these proteins 'autoactivate' and then catalyze the formation of larger quantities of activated factors. Subsequent work, however, suggests that these factors form complexes on endothelial cell surfaces mediated by C1q binding protein (C1q bp), that the first activation event is the cleavage of prekallikrein by prolylcarboxypeptidase, and that the resulting kallikrein catalyzes the activation of factor XII (Schmaier 2004).

The second group of events, occurs in vivo on the surfaces of activated platelets (although most biochemical characterization of the reactions was originally done with purified proteins in solution). Factor XI binds to the platelet glycoprotein (GP) Ib:IX:V complex, where it can be activated by cleavage either by thrombin (generated by reactions of the common pathway) or by activated factor XII (generated in the first part of the intrinsic pathway). Activated factor XI in turn catalyzes the activation of factor IX. Simultaneously, factor VIII, complexed with vWF, is cleaved by thrombin, activating it and causing its release from vWF. Activated factors VIII and IX form a complex on the platelet surface that very efficiently converts factor X to activated factor X. (Activated factors X and V then form a complex that efficiently activates thrombin.)

While these two groups of events can be viewed as forming a single functional pathway (e.g., Davie et al. 1991), human clinical genetic data cast doubt on this view. Individuals deficient in kininogen, prekallikrein, or factor XII proteins exhibit normal blood clot formation in vivo. In contrast, deficiencies of factor XI can be associated with failure of blood clotting under some conditions, and deficiencies of vWF, factor VIII, or factor IX cause severe abnormalities - von Willebrand disease, hemophilia A, and hemophilia B, respectively. These data suggest that while the second group of events is essential for normal clot formation in vivo, the first group has a different function (e.g., Schmaier 2004).

Finally, reactions neutralize proteins activated in the first part of the intrinsic pathway. Kallikrein forms stable complexes with either C1 inhibitor (C1Inh) or with alpha2-macroglobulin, and factor XIIa forms stable complexes with C1Inh. The relevance of these neutralization events to the regulatory of blood clotting is unclear, however. The physiological abnormalities observed in individuals who lack C1Inh appear to be due entirely to abnormalities of complement activation; blood clotting appears to proceed normally. This observation is consistent with the hypothesis, above, that factor XIIa plays a limited role in normal blood clotting under physiological conditions.

**Plasma lipoprotein assembly:** Because of their hydrophobicity, lipids are found in the extracellular spaces of the human body primarily in the form of lipoprotein complexes. Chylomicrons form in the small intestine and transport dietary lipids to other tissues in the body. Very low density lipoproteins (VLDL) form in the liver and transport triacylglycerol synthesized there to other tissues of the body. High density lipoprotein (HDL) particles are formed primarily by the liver and shuttle several kinds of lipids between tissues and other lipoproteins (Vance & Vance 1990). The assembly of these three classes of lipoproteins is annotated here.

**Platelet degranulation:** Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling.

Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013).

## GO terms:

**acute inflammatory response to antigenic stimulus** [An acute inflammatory response to an antigenic stimulus. An acute inflammatory response occurs within a matter of minutes or hours, and either resolves within a few days or becomes a chronic inflammatory response. GO:0002438]

**acute-phase response** [An acute inflammatory response that involves non-antibody proteins whose concentrations in the plasma increase in response to infection or injury of homeothermic animals. GO:0006953]

**embryonic liver development** [The process occurring during the embryonic phase whose specific outcome is the progression of the liver over time, from its formation to the mature structure. GO:1990402]

**luteinization** [The set of processes resulting in differentiation of theca and granulosa cells into luteal cells and in the formation of a corpus luteum after ovulation. GO:0001553]

**negative regulation of complement activation, lectin pathway** [Any process that stops, prevents, or reduces the rate of complement activation by the lectin pathway. GO:0001869]

**negative regulation of endopeptidase activity** [Any process that decreases the frequency, rate or extent of endopeptidase activity, the endohydrolysis of peptide bonds within proteins. GO:0010951]

**response to carbon dioxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbon dioxide (CO2) stimulus. GO:0010037]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to prostaglandin E** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a prostagladin E stimulus. GO:0034695]

**stem cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a stem cell. A stem cell is a cell that retains the ability to divide and proliferate throughout life to provide progenitor cells that can differentiate into specialized cells. GO:0048863]

## MSigDB Signatures:

**ZHAN_MULTIPLE_MYELOMA_DN**: Genes most significantly down-regulated in multiple myeloma samples, compared to normal bone marrow plasma cells.

**XIE_LT_HSC_S1PR3_OE_UP**: Genes upregulated in long-term hematopoietic stem cells (CD34+,CD38_,CD45RA_,CD90+,CD49f+) upon overexpression of Sphingosine-1-Phosphate Receptor 3 (S1PR3)

**RIGGI_EWING_SARCOMA_PROGENITOR_UP**: Genes up-regulated in mesenchymal stem cells (MSC) engineered to express EWS-FLI1 [GeneID=2130;2321] fusion protein.

**REACTOME_HEMOSTASIS**: Hemostasis

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization

**TAKEDA_TARGETS_OF_NUP98_HOXA9_FUSION_10D_DN**: Genes down-regulated in CD34+ [GeneID=947] hematopoetic cells by expression of NUP98-HOXA9 fusion [GeneID=4928;3205] off a retroviral vector at 10 days after transduction.

**ABRAHAM_ALPC_VS_MULTIPLE_MYELOMA_UP**: Genes up-regulated in immunoglobulin light chain amyloidosis plasma cells (ALPC) compared to multiple myeloma (MM) cells.

**TAVOR_CEBPA_TARGETS_DN**: Genes down-regulated in KCL22 cells (chronic myelogenous leukemia, CML, with BCR-ABL1 [GeneID=613;25] fusion) by expression of CEBPA [GeneID=1050].

**LENAOUR_DENDRITIC_CELL_MATURATION_UP**: Genes up-regulated during in vitro maturation of CD14+ [GeneID=929] monocytes (day 0) into immature (day 7) and mature dendritic cells (day 14).

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors

**REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION**: Platelet activation, signaling, and aggregation

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells.

**REACTOME_HDL_ASSEMBLY**: HDL assembly

**BENPORATH_CYCLING_GENES**: Genes showing cell-cycle stage-specific expression [PMID: 12058064].

**KANG_IMMORTALIZED_BY_TERT_DN**: Down-regulated genes in the signature of adipose stromal cells (ADSC) immortalized by forced expression of telomerase (TERT) [GeneID=7015].

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins

**REACTOME_RESPONSE_TO_ELEVATED_PLATELET_CYTOSOLIC_CA2**: Response to elevated platelet cytosolic Ca2+

**LINDVALL_IMMORTALIZED_BY_TERT_UP**: Genes up-regulated in BJ cells (foreskin fibroblasts) immortalized by expression of TERT [GeneID=7015].

**PICCALUGA_ANGIOIMMUNOBLASTIC_LYMPHOMA_UP**: Up-regulated genes in angioimmunoblastic lymphoma (AILT) compared to normal T lymphocytes.

**REACTOME_FORMATION_OF_FIBRIN_CLOT_CLOTTING_CASCADE**: Formation of Fibrin Clot (Clotting Cascade)

**REACTOME_INTRINSIC_PATHWAY_OF_FIBRIN_CLOT_FORMATION**: Intrinsic Pathway of Fibrin Clot Formation

**KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_DN**: Genes down-regulated in TC71 and EWS502 cells (Ewing's sarcoma) by EWSR1-FLI1 [GeneID=2130;2314] as inferred from RNAi knockdown of this fusion protein.

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood.

**PID_IL6_7_PATHWAY**: IL6-mediated signaling events

**CERVERA_SDHB_TARGETS_2**: Genes present but differentially expressed between Hep3B cells (hepatocellular carcinoma, HCC) with RNAi knockdown of SDHB [GeneID=6390] and control cells.

**BENPORATH_PROLIFERATION**: Set 'Proliferation Cluster': genes defined in human breast tumor expression data.

**DANG_REGULATED_BY_MYC_DN**: Genes down-regulated by MYC [GeneID=4609], according to the MYC Target Gene Database.

**NABA_ECM_REGULATORS**: Genes encoding enzymes and their regulators involved in the remodeling of the extracellular matrix

**WANG_CISPLATIN_RESPONSE_AND_XPC_UP**: Genes up-regulated in fibroblasts with defective XPC [GeneID=7508] in response to cisplatin [PubChem=2767].

**ISSAEVA_MLL2_TARGETS**: Genes down-regulated in HeLa cells upon knockdown of MLL2 [GeneID=8085] by RNAi.

**HERNANDEZ_ABERRANT_MITOSIS_BY_DOCETACEL_2NM_DN**: Genes down-regulated in MDA-MB-231 cells (breast cancer, mutated TP53 [GeneID=7157]) undergoing aberrant mitosis and necrosis after treatment with 2 nM docetaxel [PubChem=148124].

**ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY**: Genes transiently induced only by the second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium).

**ABE_VEGFA_TARGETS**: Genes most profoundly induced in HUVEC cells (endothelium) by VEGFA [GeneID=7422].

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney.

**TANG_SENESCENCE_TP53_TARGETS_UP**: Genes up-regulated in WI-38 cells (senescent primary fibroblasts) after inactivation of TP53 [GeneID=7157] by GSE56 polypeptide.

**YOSHIMURA_MAPK8_TARGETS_UP**: Genes up-regulated in vascular smooth muscle cells (VSMC) by MAPK8 (JNK1) [GeneID=5599].

**SMITH_TERT_TARGETS_DN**: Genes consistently down-regulated in HMEC cells (primary mammary
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a protease inhibitor and cytokine transporter. It uses a bait-and-trap mechanism to inhibit a broad spectrum of proteases, including trypsin, thrombin and collagenase. It can also inhibit inflammatory cytokines, and it thus disrupts inflammatory cascades. Mutations in this gene are a cause of alpha-2-macroglobulin deficiency. This gene is implicated in Alzheimer's disease (AD) due to its ability to mediate the clearance and degradation of A-beta, the major component of beta-amyloid deposits. A related pseudogene, which is also located on the p arm of chromosome 12, has been identified. [provided by RefSeq, Nov 2016]

**GeneCards Summary**: A2M (Alpha-2-Macroglobulin) is a Protein Coding gene. Diseases associated with A2M include Alpha-2-Macroglobulin Deficiency and Subendocardial Myocardial Infarction. Among its related pathways are Diseases of hemostasis and Response to elevated platelet cytosolic Ca2+. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and serine-type endopeptidase inhibitor activity. An important paralog of this gene is PZP.

**UniProtKB/Swiss-Prot Summary**: Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). Following cleavage in the bait region, a thioester bond is hydrolyzed and mediates the covalent binding of the protein to the proteinase.
 

# 8. Cellular Location of Gene Product


Extracellular positivity, mainly in plasma. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000175899/subcellular](https://www.proteinatlas.org/ENSG00000175899/subcellular)]
 

# 9. Mechanistic Information


-   Elderly mice were shown to exhibit significant age-induced skeletal pathology, which correlated with a significant increase in skeletal stem/progenitor cells (SSPCs) in bone marrow (BM). Alpha-2-macroglobulin (A2M) as one of the most downregulated transcripts in SSPCs isolated from the BM of elderly vs. mature mice, and silencing of A2M expression in human BM-MSCs induced their proliferation and skewed their lineage bifurcation toward adipogenesis at the expense of osteogenesis thereby recapitulating critical aspects of age-induced stem cell dysfunction [PMID: 37965574]. Adrenocorticotropic hormone (ACTH), as an osteoblastic differentiation enhancer, up-regulates A2M gene expression in osteoblasts derived from human mesenchymal stem cells (MSCs), which promotes osteoblastic differentiation probably through TGF-beta induction [PMID: 32163666].
-   Oxidization of alpha2M by hypochlorite leads to its increased binding to TNF-alpha, IL-2, and IL-6 and decreased binding to beta-NGF, PDGF-BB, TGF-beta1, and TGF-beta2. Oxidation serves as a switch mechanism that down-regulates the progression of acute inflammation by sequestering TNF-alpha, IL-2, and IL-6, while up-regulating the development of tissue repair processes by releasing bFGF, beta-NGF, PDGF, and TGF-beta from binding to alpha2M [PMID: 9780213]. Also, TGF-beta and A2M work synergistically to promote proliferation of cultured smooth muscle cells (SMCs) [PMID: 7688745].
-   Cancer resistance is a major cause for longevity of the naked mole-rat. A liver transcriptome analysis in this animal compared to wild-derived mice revealed higher expression of alpha2-macroglobulin (A2M). A2M is known to dramatically decrease with age in humans. A2M modulates tumor cell adhesion, migration and growth by inhibition of tumor promoting signaling pathways, e.g. PI3K / AKT, SMAD and up-regulated PTEN via down-regulation of miR-21. Studies suggest that A2M might play an important role in anti-cancer and the anti-aging mechanisms [PMID: 29281661, PMID: 26103567].
-   Analysis of a deletion in the A2M gene at the 5' splice site of 'exon II' of the bait region (exon 18) revealed that inheritance of the deletion (A2M-2) confers increased risk for Alzheimer disease. A2M has been implicated in Alzheimer disease based on its ability to mediate the clearance and degradation of A beta, the major component of beta-amyloid deposits [PMID: 9697696]. A2M polymorphism, Val1000 (GTC)/Ile1000 (ATC), which occurs near the thiolester active site of the molecule was also associated with AD [PMID: 9811940].

## Summary

Alpha-2-macroglobulin (A2M), encoded by the A2M gene, functions in the bone marrow primarily as a protease inhibitor and a modulator of cytokine activity [CS: 9]. By trapping proteases through its unique bait-and-trap mechanism, A2M regulates protease activity [CS: 9], which is crucial for maintaining the balance between bone formation and resorption, as well as controlling inflammatory responses within the bone marrow environment [CS: 8].

In the bone marrow, A2M dysregulation can be linked to its role in modulating stem cell functions and inflammatory responses [CS: 7]. For instance, the downregulation of A2M in skeletal stem/progenitor cells (SSPCs) from elderly mice correlates with increased adipogenesis at the expense of osteogenesis [CS: 8]. This suggests that A2M normally acts to maintain a balance between fat and bone formation in the bone marrow [CS: 7]. When this balance is disrupted, as in aging or disease, A2M expression changes to counteract these effects, but may inadvertently contribute to bone marrow dysfunction [CS: 7]. Additionally, the upregulation of A2M in response to adrenocorticotropic hormone (ACTH) in osteoblasts indicates a protective response to enhance bone formation, potentially as a countermeasure to bone loss or damage [CS: 7]. In disease states like Alzheimer's disease, where A2M is involved in clearing inflammatory cytokines and A-beta peptides [CS: 6], its upregulation in the bone marrow may reflect a systemic response to inflammation and cellular stress [CS: 7]. These changes in A2M expression in the bone marrow, therefore, appear to be attempts to maintain homeostasis and protect against cellular and tissue damage, but can also contribute to the pathological processes when dysregulated [CS: 7].
 

# 10. Upstream Regulators


-   Alpha-2-macroglobulin (A2M) gene expression was up-regulated in NR4A-transduced vascular smooth muscle cells (VSMC). And a NGFI-B response element (NBRE-71/-64) was shown to be essential for the direct transcriptional regulation of the human A2M promoter by NR4A receptors. NR4A receptors modulate VSMC MMP activity by several mechanisms including the up-regulation of A2M [PMID: 25809189].
-   Nickel is a specific inhibitor for the binding of activated alpha 2-macroglobulin (A2M) to the low density lipoprotein receptor-related protein/alpha 2-macroglobulin receptor (LRP/alpha 2-MR) [PMID: 8519764].
-   Reaction of alpha 2M with methylamine (alpha 2M-MA) forms "activated" alpha 2M which binds TGF-beta. Alpha 2M-MA enhanced TGF-beta 1-induced growth responses in smooth muscle cells and that this effect was dependent on alpha 2M-MA binding to alpha 2M receptor/LRP [PMID: 7688745].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver, lung (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000175899/tissue](https://www.proteinatlas.org/ENSG00000175899/tissue)]

**Cell type enchanced**: adipocytes, cardiomyocytes, endothelial cells, hepatocytes, microglial cells, smooth muscle cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000175899/single+cell+type](https://www.proteinatlas.org/ENSG00000175899/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In a 5-day melamine oral toxicity study in rats, A2m gene expression was significantly upregulated in renal tissue. A2m is one of the genomic markers for sensitive diagnosis of melamine-induced renal injury [PMID: 23052191].
-   Nephrotic syndrome (NS) patients were shown to have a significant increase in plasma alpha 2-macroglobulin (alpha 2-M) activity compared to the age-matched controls [PMID: 11304663].
-   A2M levels were significantly increased in serum of lung tumor of c-myc transgenic mice. A2M was commonly regulated in c-myc and c-raf transgenic mice and thus may serve as general serum biomarkers of disease [PMID: 19180532, PMID: 17902193]. Decreased levels of ADAMTS1 contributes to poor prognosis and immune infiltration in lung adenocarcinoma (LUAD) patients. The pathway interaction network disclosed the linkage of downregulated alpha2-macroglobulin (A2M). ADAMTS1 interacts with A2M in regulating EMT and metastasis in LUAD [PMID: 35625488].
-   Alpha-2 macroglobulin is genetically associated with Alzheimer disease (AD) [PMID: 9697696].
-   Upregulation of alpha2-macroglobulin levels were correlated with histopathology in toxic liver fibrosis in rats [PMID: 26396155].
-   Placental Glutathione S-Transferase (GST-P) is a marker for hepatocarcinogenesis. Alpha(2)M mRNA was overexpressed not only in amphophilic GST-P-negative hepatocellular altered foci (HAF) but also in amphophilic GST-P-negative hepatocellular adenoma (HCA), and hepatocellular carcinoma (HCC) in rats suggesting that alpha(2)M is an important novel cytochemical marker to identify hepatocellular preneoplastic and neoplastic lesions [PMID: 15509519].
-   The serum alpha 2M levels in prostate cancer with bone metastases showed a significantly lower level compared with the group without bone metastases. Serum alpha 2M levels were inversely related to PSA levels in stage M1b disease. Levels of alpha 2 macroglobulin can predict bone metastases in prostate cancer [PMID: 11299802].
-   The serum alpha 2-macroglobulin (alpha 2M) was greater in dialysis-related amyloidosis than in control patients. The serum alpha 2M and beta 2M correlated in patients with dialysis-related amyloidosis [PMID: 7505905].
-   Polymyxin B-conjugated alpha 2-macroglobulin (A2M-PMB) as an adjunctive therapy to sepsis. The conjugate binds TNF-alpha as well as LPS. LPS in the presence of A2M-PMB is rapidly transported into fibroblasts for degradation via receptor-mediated endocytosis. A2M-PMB demonstrated inhibition of LPS-induced secretion of TNF-alpha from isolated monocytes [PMID: 16705081].
-   A2M gene was overexpressed in rat colon tumors induced by a food-borne carcinogen, 2-amino-1-methyl-6-phenylimidazo[4,5-b]pyridine (PhIP) [PMID: 15059925].
-   An alpha2M derivative (alpha(2)-macroglobulin activated for cytokine binding, MAC) binds tumor necrosis factor-alpha (TNF-alpha) and interleukin-1beta (IL-1beta), and inhibits endotoxin toxicity. MAC regulates the response to peripheral nerve injury [PMID: 17725582].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


No available data identified on compounds influencing A2M expression (increase or decrease) in Bone Marrow.
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

