# 1. Gene Aliases


MLP2, MRP3, ABC31, MOAT-D, cMOAT2, EST90757, ATP Binding Cassette Subfamily C Member 3, Canalicular Multispecific Organic Anion Transporter 2, ATP-Binding Cassette, Sub-Family C (CFTR/MRP), Member 3, Multi-Specific Organic Anion Transporter D, Multidrug Resistance-Associated Protein 3, Canicular Multispecific Organic Anion Transporter, Multidrug Resistance Associated Protein, ABC31 [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ABCC3&keywords=abcc3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ABCC3&keywords=abcc3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   MRP3/ABCC3 mRNA and protein expression were significantly increased in cholestatic patients where elevated plasma tumor necrosis factor alpha mRNA and hepatic specificity protein 1 transcription factor mRNA and liver receptor homolog 1 protein expression were also observed [PMID: 22105759].
-   ABCC3 is overexpressed in various types of cancer including carcinogenic stem cells, and plays a role in liver cancer progression. Abcc3 mRNA expression was elevated in liver nodules and tumors in rat hepatocarcinogenesis model [PMID: 26337276].
-   Semiquantitative RT-PCR demonstrated that MRP2 and MRP3 mRNA expression in human hepatocellular carcinoma tissue samples were at least 10-fold higher than MRP1 mRNA expression [PMID: 11745434].
-   In the duodenum of adriamycin nephropathy rat model compared to normal groups, the expression of Mrp3 mRNA level was found to be decreased [PMID: 32394830].
-   In the HER-2-negative clinical tumor samples, only 4/55 (7.3%) exhibited ABCC3 amplification. In the HER2-positive tumors, ABCC3 was amplified in 16/57 tumors. Differential ABCC3 mRNA levels were found within the HER-2 amplified subset when stratified by the estrogen receptor status suggesting that ABCC3 is frequently amplified and overexpressed in HER2-positive breast cancer [PMID: 22585709].
-   Tissues from pancreatic ductal adenocarcinoma patients were observed with ABCC3 gene up-regulation which may contribute to the generally poor treatment response [PMID: 23462326].
-   ABCC3 was downregulated at both mRNA and protein levels in colon cancer compared with normal tissue [PMID: 27709738].
-   ABCC3 showed a trend for decreased levels in hepatocellular carcinoma (HCC) but was highly variable among individual tumors. Overexpression of drug exporters is not a general feature of HCC but could account for chemoresistance of individual cases [PMID: 15780063].
-   Both mRNA and protein levels of ABCC3 were significantly higher in human urinary bladder cancer tissues than normal tissues [PMID: 26733163].
 

# 3. Summary of Protein Family and Structure


-   Size: 1527 amino acids
-   Molecular mass: 169,343 Da
-   Protein Accession: O15438
-   Family: MRP3 is a member of ATP-binding cassette transporter superfamily [PMID: 31004787].
-   MRP3 contains two cytoplasmic nucleotide binding domains, NBD1 and NBD2, where binding and hydrolysis of ATP occurs to facilitate substrate transport [PMID: 17495421]. The NBD1 and NBD2 domains contain conserved sequence motifs known as Walker A and Walker B which are involved in ATP binding and hydrolysis [PMID: 9827529].
-   MRP3 consists of two transmembrane domains which contain multiple transmembrane helices and through which substrates are transported across the cell membrane [PMID: 37485728].
-   ATP-dependent transporter of the ATP-binding cassette (ABC) family that binds and hydrolyzes ATP to enable active transport of various substrates including many drugs, toxicants and endogenous compound across cell membranes [PMID: 11581266].
-   Transports glucuronide conjugates such as bilirubin diglucuronide, estradiol-17-beta-o-glucuronide and GSH conjugates such as leukotriene C4 (LTC4) [PMID: 15083066].
-   Transports also various bile salts (taurocholate, glycocholate, taurochenodeoxycholate-3-sulfate, taurolithocholate-3-sulfate) (By similarity). Does not contribute substantially to bile salt physiology but provides an alternative route for the export of bile acids and glucuronides from cholestatic hepatocytes (By similarity). May contribute to regulate the transport of organic compounds in testes across the blood-testis-barrier (Probable). Can confer resistance to various anticancer drugs, methotrexate, tenoposide and etoposide, by decreasing accumulation of these drugs in cells [PMID: 11581266, PMID: 10359813].
-   Human MRP3 is the only basolateral efflux pump shown to transport bilirubin glucuronides. In human and rat hepatocytes, MRP3/Mrp3 is strongly upregulated under conditions of cholestasis and MRP2 deficiency [PMID: 24459177].
 

# 4. Proteins Known to Interact with Gene Product


-   **CYP7A1**: Cytochrome P450 7A1; A cytochrome P450 monooxygenase involved in the metabolism of endogenous cholesterol and its oxygenated derivatives (oxysterols). Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (CPR; NADPH-ferrihemoprotein reductase). Functions as a critical regulatory enzyme of bile acid biosynthesis and cholesterol homeostasis. Catalyzes the hydroxylation of carbon hydrogen bond at 7-alpha position of cholesterol [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000301645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000301645)].
-   **MRPS7**: Mitochondrial ribosomal protein S7 [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000245539](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000245539)].
-   **NR1I2**: Nuclear receptor subfamily 1 group I member 2; Nuclear receptor that binds and is activated by variety of endogenous and xenobiotic compounds. Transcription factor that activates the transcription of multiple genes involved in the metabolism and secretion of potentially harmful xenobiotics, drugs and endogenous compounds. Activated by the antibiotic rifampicin and various plant metabolites, such as hyperforin, guggulipid, colupulone, and isoflavones. Response to specific ligands is species-specific. Activated by naturally occurring steroids, such as pregnenolone and progesterone [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000336528](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000336528)].
-   **SLC10A1**: Sodium/bile acid cotransporter; The hepatic sodium/bile acid uptake system exhibits broad substrate specificity and transports various non-bile acid organic compounds as well. It is strictly dependent on the extracellular presence of sodium; Belongs to the bile acid:sodium symporter (BASS) (TC 2.A.28) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000216540](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000216540)].
-   **SLC51A**: Organic solute transporter subunit alpha; Essential component of the Ost-alpha/Ost-beta complex, a heterodimer that acts as the intestinal basolateral transporter responsible for bile acid export from enterocytes into portal blood. Efficiently transports the major species of bile acids [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000296327](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000296327)].
-   **SLC51B**: Organic solute transporter subunit beta; Essential component of the Ost-alpha/Ost-beta complex, a heterodimer that acts as the intestinal basolateral transporter responsible for bile acid export from enterocytes into portal blood. Efficiently transports the major species of bile acids. Modulates SLC51A glycosylation, membrane trafficking and stability activities [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000335292](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000335292)].
-   **SLCO1A2**: Solute carrier organic anion transporter family member 1A2; Mediates the Na(+)-independent transport of organic anions such as sulfobromophthalein (BSP) and conjugated (taurocholate) and unconjugated (cholate) bile acids (By similarity). Selectively inhibited by the grapefruit juice component naringin [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000305974](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000305974)].
-   **SLCO1B1**: Solute carrier organic anion transporter family member 1B1; Mediates the Na(+)-independent uptake of organic anions such as pravastatin, taurocholate, methotrexate, dehydroepiandrosterone sulfate, 17-beta-glucuronosyl estradiol, estrone sulfate, prostaglandin E2, thromboxane B2, leukotriene C3, leukotriene E4, thyroxine and triiodothyronine. Involved in the clearance of bile acids and organic anions from the liver. Belongs to the organo anion transporter (TC 2.A.60) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000256958](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000256958)].
-   **SLCO1B3**: Solute carrier organic anion transporter family member 1B3; Mediates the Na(+)-independent uptake of organic anions such as 17-beta-glucuronosyl estradiol, taurocholate, triiodothyronine (T3), leukotriene C4, dehydroepiandrosterone sulfate (DHEAS), methotrexate and sulfobromophthalein (BSP). Involved in the clearance of bile acids and organic anions from the liver; Belongs to the organo anion transporter (TC 2.A.60) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000261196](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000261196)].
-   **SLCO2B1**: Solute carrier organic anion transporter family member 2B1; Mediates the Na(+)-independent transport of organic anions such as taurocholate, the prostaglandins PGD2, PGE1, PGE2, leukotriene C4, thromboxane B2 and iloprost [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000289575](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000289575)].
 

# 5. Links to Gene Databases


-   Gene cards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ABCC3&keywords=Abcc3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ABCC3&keywords=Abcc3)
-   Harmanizome (human): [https://maayanlab.cloud/Harmonizome/gene/ABCC3](https://maayanlab.cloud/Harmonizome/gene/ABCC3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/8714](https://www.ncbi.nlm.nih.gov/gene/8714)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/140668](https://www.ncbi.nlm.nih.gov/gene/140668)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?db=core;g=ENSG00000108846;r=17:50634777-50692253](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?db=core;g=ENSG00000108846;r=17:50634777-50692253)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?db=core;g=ENSRNOG00000002948;r=10:79296693-79342595](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?db=core;g=ENSRNOG00000002948;r=10:79296693-79342595)
-   Rat Genome Database: [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3112](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3112)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O15438/entry](https://www.uniprot.org/uniprotkb/O15438/entry)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O88563/entry](https://www.uniprot.org/uniprotkb/O88563/entry)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/8714.html](https://www.wikigenes.org/e/gene/e/8714.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/140668.html](https://www.wikigenes.org/e/gene/e/140668.html)
-   PDB (human): [https://www.rcsb.org/structure/8HVH](https://www.rcsb.org/structure/8HVH); [https://www.rcsb.org/structure/8HW2](https://www.rcsb.org/structure/8HW2); [https://www.rcsb.org/structure/8HW4](https://www.rcsb.org/structure/8HW4)
-   PDB (rat): No PDB structures
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O15438](https://alphafold.ebi.ac.uk/entry/O15438)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/O88563](https://alphafold.ebi.ac.uk/entry/O88563)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **MSigDB Signatures:**

**BILD_MYC_ONCOGENIC_SIGNATURE**: Genes selected in supervised analyses to discriminate cells expressing c-Myc [GeneID=4609] from control cells expressing GFP. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BILD_MYC_ONCOGENIC_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BILD_MYC_ONCOGENIC_SIGNATURE.html)

**BIOCARTA_MRP_PATHWAY**: Multi-Drug Resistance Factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MRP_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MRP_PATHWAY.html)

**BIOCARTA_NUCLEARRS_PATHWAY**: Nuclear Receptors in Lipid Metabolism and Toxicity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NUCLEARRS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NUCLEARRS_PATHWAY.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**KEGG_ABC_TRANSPORTERS**: ABC transporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ABC_TRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ABC_TRANSPORTERS.html)

**REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT**: ABC-family proteins mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ABC_FAMILY_PROTEINS_MEDIATED_TRANSPORT.html)

**REACTOME_ASPIRIN_ADME**: Aspirin ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPIRIN_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPIRIN_ADME.html)

**REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM**: Bile acid and bile salt metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BILE_ACID_AND_BILE_SALT_METABOLISM.html)

**REACTOME_DRUG_ADME**: Drug ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_METABOLISM_OF_STEROIDS**: Metabolism of steroids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html)

**REACTOME_PARACETAMOL_ADME**: Paracetamol ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html)

**REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS**: Recycling of bile acids and salts [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_OF_BILE_ACIDS_AND_SALTS.html)

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)

**WP_CHOLESTASIS**: Cholestasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html)

**WP_CODEINE_AND_MORPHINE_METABOLISM**: Codeine and morphine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CODEINE_AND_MORPHINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CODEINE_AND_MORPHINE_METABOLISM.html)

**WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY**: Drug induction of bile acid pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DRUG_INDUCTION_OF_BILE_ACID_PATHWAY.html)

**WP_FLUOROPYRIMIDINE_ACTIVITY**: Fluoropyrimidine activity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FLUOROPYRIMIDINE_ACTIVITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FLUOROPYRIMIDINE_ACTIVITY.html)

**WP_FOXA2_PATHWAY**: FOXA2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOXA2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOXA2_PATHWAY.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY**: Nuclear receptors in lipid metabolism and toxicity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_IN_LIPID_METABOLISM_AND_TOXICITY.html)

**WP_NUCLEAR_RECEPTORS_METAPATHWAY**: Nuclear receptors meta-pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_METAPATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_METAPATHWAY.html)

**WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING**: Photodynamic therapy-induced NFE2L2 (NRF2) survival signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPYINDUCED_NFE2L2_NRF2_SURVIVAL_SIGNALING.html)

**WP_PREGNANE_X_RECEPTOR_PATHWAY**: Pregnane X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html)

## **Pathways:**

**ABC-family proteins mediated transport:** The ATP-binding cassette (ABC) superfamily of active transporters involves a large number of functionally diverse transmembrane proteins. They transport a variety of compounds through membranes against steep concentration gradients at the cost of ATP hydrolysis. These substrates include amino acids, lipids, inorganic ions, peptides, saccharides, peptides for antigen presentation, metals, drugs, and proteins. The ABC transporters not only move a variety of substrates into and out of the cell, but are also involved in intracellular compartmental transport. Energy derived from the hydrolysis of ATP is used to transport the substrate across the membrane against a concentration gradient. Human genome contains 48 ABC genes; 16 of these have a known function and 14 are associated with a defined human disease (Dean et al. 2001, Borst and Elferink 2002, Rees et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-382556](https://reactome.org/PathwayBrowser/#/R-HSA-382556)]

**Recycling of bile acids and salts:** Of the 20-40 grams of bile salts released daily by the liver, all but approximately 0.5 grams are reabsorbed from the intestine, returned to the liver, and re-used. This recycling involves a series of transport processes: uptake by enterocytes mediated by ASBT (SLC10A2), traversal of the enterocyte cytosol mediated by ileal bile acid binding protein (I-BABP - FABP6), efflux from enterocytes mediated by MRP3 (ABCC3), travel through the portal blood as a complex with albumin, and uptake by hepatocytes mediated by Na+-taurocholate transporting protein (NTPC - SLC10A1) and, to a lesser extent by organic anion transporting proteins A, C, and 8 (OATPA - SLCO1A2, OATPC - SLCO1B1, and OATP-8 - SLCO1B3). Once returned to the hepatocyte cytosol, bile acids (generated in the intestine by the action of bacteria on secreted bile salts) are activated by conjugation with coenzyme A, then coupled to glycine or taurine, regenerating bile salts for re-export into the bile, mediated by the bile salt export pump, ABCB11 (Kullak-Ublick et al. 2004; Mihalik et al. 2002; Trauner and Boyer 2003). Unmodified bile salts returned to the hepatocyte cytosol can be re-exported by ABCB11 without further modification. [[https://reactome.org/PathwayBrowser/#/R-HSA-159418](https://reactome.org/PathwayBrowser/#/R-HSA-159418)]

**Cholestasis:** The impairment or obstruction of bile flow from the liver to the small intestine. [[https://www.wikipathways.org/pathways/WP5238.html](https://www.wikipathways.org/pathways/WP5238.html)]

**Nuclear receptors in lipid metabolism and toxicity:** Nuclear receptors are transcription factors that are activated upon binding to its ligands. Initially, they had been classified as classic endocrine nuclear hormone receptors and orphan receptors. However, further studies have led to the identification of lipid ligands for some of these adopted orphan receptors, which are responsible for lipid metabolism, storage or elimination. One of the characteristics of these receptors is that they act by forming heterodimers with retinoid X receptor (RXR). The receptors include peroxisome proliferators-Activated receptors (PPARs) for fatty acids, liver X receptor (LCR) for oxysterols, Farnesoid X receptors (FXR) for bile acids and steroid xenobiotic receptor/X receptor (SXR/PXR or Nsil2) for xenobiotics. Other orphan receptors also require RXR for its functions are vitamin D receptor (VDR) for vitamin D and retinoic acid receptor (RAR) for retinoid acids, although these receptors are not involved in lipid metabolism. Upon binding to various ligands, three classes of proteins are synthesized including lipid binding proteins, the ATP-binding cassette (ABC) transporters and cytochrome P450 member proteins which catalyzes lipid anabolism, metabolism and elimination. In addition to lipid metabolism, some members of the cytochrome P450 family genes are responsible for activation of procarcinogens, detoxification of environmental toxins and metabolism of drugs and xenobiotics. In particular, CAR, Nsil2 and recently identified VDR are important in up-regulation of these cytochromes. Of all the human cytochrome P450 genes, only a few CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 and CYP3A4 account for most toxicity effects, specifically CYP3A is responsible for clearing approximately half of the clinically prescribed drugs. For instance, acetaminophen, one of the most commonly used drug, is toxic in high doses due to the activation of CAR and the drugs subsequent conversion to acetyl-p-benzoquinone imine (NAPQI) by CYP1A2, CYP2E1 and CYP3A. Proteins on this pathway have targeted assays available via the [[https://assays.cancer.gov/available_assays?wp_id=WP299](https://assays.cancer.gov/available_assays?wp_id=WP299) CPTAC Assay Portal] [[https://www.wikipathways.org/pathways/WP299.html](https://www.wikipathways.org/pathways/WP299.html)]

**Blood-Brain Barrier and Immune Cell Transmigration:** The blood-brain barrier (BBB) is a highly specialized, multi-cellular structure that functions as a selective diffusion barrier between the peripheral circulation and the central nervous system (CNS). The BBB is composed of specialized endothelial cells (ECs) that are linked by complex tight junctions (TJs) and adherens junctions (AJs). These cells are also surrounded by astrocytes and pericytes. Under normal conditions, the specialized structure of the BBB hinders paracellular transport of most hydrophilic compounds across the cerebral endothelium and restricts migration of blood-borne cells into the CNS. As a result, microglia, the resident immune cells of the CNS, are the initial responders to pathogens or tissue damage. However, prolonged tissue insult triggers inflammatory conditions that cause the BBB to lose its restrictive features, resulting in the subsequent infiltration of peripheral immune cells.

Reactive microglia, astrocytes, and pericytes, as well as ECs, release numerous molecules that promote invasion of peripheral immune cells into the CNS. Secreted inflammatory mediators, including CXCL8/IL-8, CCL2/MCP-1, TNF-alpha, IL-1beta/IL-1F2, recruit immune cells and stimulate the expression of adhesion molecules on ECs that participate in integrin-mediated leukocyte tethering, rolling, and activation. These pro-inflammatory molecules also trigger the dynamic reorganization of junction complexes between ECs, thereby promoting the formation of paracellular gaps. Matrix metalloproteases (MMPs), which are also released, degrade proteins present in the extracellular matrix (ECM) and may contribute to the loss of pericytes. These events lead to an increase in the permeability of the BBB and invasion of peripheral immune cells. [[https://www.rndsystems.com/pathways/blood-brain-barrier-immune-cell-transmigration-pathways-overview](https://www.rndsystems.com/pathways/blood-brain-barrier-immune-cell-transmigration-pathways-overview)].

**Glucose / Energy Metabolism:** Glucose and energy metabolism is a complex biochemical process in which glucose, a primary source of energy, is broken down in cells through a series of enzymatic reactions to produce adenosine triphosphate (ATP). ATP serves as the body's energy currency, enabling various cellular functions. This metabolic pathway involves glycolysis, the citric acid cycle (Krebs cycle), and oxidative phosphorylation, with glucose being ultimately converted into ATP with the involvement of oxygen. While multidrug resistance proteins are primarily associated with drug resistance, some of them may indirectly influence cellular energy metabolism by regulating the transport of endogenous molecules involved in metabolic pathways. [PMID: 23897684]. [[https://pathcards.genecards.org/card/glucose__energy_metabolism](https://pathcards.genecards.org/card/glucose__energy_metabolism)]

## **Go Terms:**

**bile acid and bile salt transport** [The directed movement of bile acid and bile salts into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015721]

**canalicular bile acid transport** [Enables the transfer of bile acid from one side of a hepatocyte plasma membrane into a bile canaliculus. Bile canaliculi are the thin tubes formed by hepatocyte membranes. Bile acids are any of a group of steroid carboxylic acids occurring in bile, where they are present as the sodium salts of their amides with glycine or taurine. GO:0015722]

**glucuronoside transport** [The directed movement of glucuronosides into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Glucuronosides are any compound formed by combination of glycosidic linkage of a hydroxy compound (e.g. an alcohol or a saccharide) with the anomeric carbon atom of glucuronate. GO:0015779]

**leukotriene transport** [The directed movement of leukotrienes into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Leukotrienes are linear C20 endogenous metabolites of arachidonic acid (icosa-5,8,11,14-tetraenoic acid) containing a terminal carboxy function and four or more double bonds (three or more of which are conjugated) as well as other functional groups. GO:0071716]

**monoatomic anion transmembrane transport** [The process in which a monoatomic anion is transported across a membrane. Monatomic anions (also called simple anions) are negatively charged ions consisting of exactly one atom. GO:0098656]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**transmembrane transport** [The process in which a solute is transported across a lipid bilayer, from one side of a membrane to the other.|Transmembrane transport is the transport of a solute across a lipid bilayer. Note that transport through the nuclear pore complex is not transmembrane because the nuclear membrane is a double membrane and is not traversed. For transport through the nuclear pore, consider instead the term 'nucleocytoplasmic transport ; GO:0006913' and its children. Note also that this term is not intended for use in annotating lateral movement within membranes. GO:0055085]

**xenobiotic transmembrane transport** [The process in which a xenobiotic, a compound foreign to the organim exposed to it, is transported across a membrane. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0006855]

**xenobiotic transport** [The directed movement of a xenobiotic into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A xenobiotic is a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0042908]
 

# 7. Gene Descriptions


Entrez Gene Summary for ABCC3 Gene: The protein encoded by this gene is a member of the superfamily of ATP-binding cassette (ABC) transporters. ABC proteins transport various molecules across extra- and intra-cellular membranes. ABC genes are divided into seven distinct subfamilies (ABC1, MDR/TAP, MRP, ALD, OABP, GCN20, White). This protein is a member of the MRP subfamily which is involved in multi-drug resistance. The specific function of this protein has not yet been determined; however, this protein may play a role in the transport of biliary and intestinal excretion of organic anions. Alternatively spliced variants which encode different protein isoforms have been described; however, not all variants have been fully characterized. [provided by RefSeq, Jul 2008]

GeneCards Summary for ABCC3 Gene: ABCC3 (ATP Binding Cassette Subfamily C Member 3) is a Protein Coding gene. Diseases associated with ABCC3 include Dubin-Johnson Syndrome and Cholestasis. Among its related pathways are Drug ADME and Paracetamol ADME. Gene Ontology (GO) annotations related to this gene include transporter activity and ATPase-coupled transmembrane transporter activity. An important paralog of this gene is ABCC1.

UniProtKB/Swiss-Prot Summary for ABCC3 Gene: ATP-dependent transporter of the ATP-binding cassette (ABC) family that binds and hydrolyzes ATP to enable active transport of various substrates including many drugs, toxicants and endogenous compound across cell membranes (PubMed:11581266, 15083066, 10359813). Transports glucuronide conjugates such as bilirubin diglucuronide, estradiol-17-beta-o-glucuronide and GSH conjugates such as leukotriene C4 (LTC4) (PubMed:15083066, 11581266). Transports also various bile salts (taurocholate, glycocholate, taurochenodeoxycholate-3-sulfate, taurolithocholate- 3-sulfate) (By similarity). Does not contribute substantially to bile salt physiology but provides an alternative route for the export of bile acids and glucuronides from cholestatic hepatocytes (By similarity). May contribute to regulate the transport of organic compounds in testes across the blood-testis-barrier (Probable). Can confer resistance to various anticancer drugs, methotrexate, tenoposide and etoposide, by decreasing accumulation of these drugs in cells (PubMed:11581266, 10359813). ( MRP3_HUMAN,O15438 )
 

# 8. Cellular Location of Gene Product


Membranous and cytoplasmic expression in several tissues including adrenal gland, gastrointestinal tract and gallbladder. Localized to the Plasma membrane [[https://www.proteinatlas.org/ENSG00000108846-ABCC3](https://www.proteinatlas.org/ENSG00000108846-ABCC3)].
 

# 9. Mechanistic Information


-   As a transcription factor, activated Nrf2 heterodimerizes with small Maf or Jun proteins and binds to the antioxidant response element (ARE) located in the promoter region of Nrf2 target genes. ABCC3/MRP3 is one of the target genes activated by NRF2 in response to oxidative stress and exposure to electrophilic compounds [PMID: 23109674].
-   Ligand activated Pregnane X receptor competes for coactivators of the hepatocyte nuclear factor 4 alpha transcription factor which leads to the down-regulation of MRP3 [PMID: 27932985].

## Summary

The ABCC3 gene, encoding the MRP3 protein, plays a crucial role in the liver's response to toxic events and disease conditions [CS: 8]. This gene is activated in response to oxidative stress and exposure to electrophilic compounds, as indicated by its regulation by the Nrf2 transcription factor [CS: 9]. In the liver, oxidative stress and the presence of toxic compounds, such as drugs and endogenous waste products, can trigger the expression of ABCC3 [CS: 8]. The primary function of the MRP3 protein is to transport a variety of substrates, including bile salts and glucuronide conjugates across cell membranes, effectively removing these potentially harmful substances from hepatocytes [CS: 9]. This transport mechanism is ATP-dependent, requiring the hydrolysis of ATP for active transport of substrates [CS: 10].

In diseases such as cholestasis and various types of liver cancer, there is a significant dysregulation of ABCC3 [CS: 8]. During cholestasis, there is an accumulation of bile acids and other toxic substances within hepatocytes, leading to liver damage [CS: 9]. The upregulation of ABCC3 in cholestatic conditions and in response to elevated levels of tumor necrosis factor alpha and liver receptor homolog 1 suggests a compensatory mechanism where the liver attempts to alleviate the toxic load by exporting excess harmful substances out of the cells [CS: 7]. Similarly, in liver cancers, the overexpression of ABCC3 may be a response to the high metabolic and oxidative stress environment, where the cell aims to rid itself of toxic metabolites and anticancer drugs, thereby contributing to drug resistance [CS: 7]. This increased expression and activity of ABCC3 in liver diseases and toxicities highlight its role as a critical component in the liver's defense mechanism against cellular damage caused by accumulated toxins [CS: 8].
 

# 10. Upstream Regulators


-   Nuclear receptor retinoic X receptor-alpha:retinoic acid receptor-alpha (RXRalpha:RARalpha) acts as a repressor of MRP3 activation in luciferase reporter assays. Transcription factor Sp1 was found to stimulate MRP3 promoter activity and that additions of RXRalpha:RARalpha abrogated this activation in a dose-dependent manner [PMID: 17272513].
-   Novel CCAAT/enhancer binding protein beta (C/EBPbeta) and heat shock factor 4 (HSF4) transcription binding sites were identified on the rat mrp3 promoter. Deletion of the HSF4 element significantly increased transcriptional activity of the mrp3 gene when exposed to TNF-alpha [PMID: 17196161].
-   As a transcription factor, activated Nrf2 heterodimerizes with small Maf or Jun proteins and binds to the antioxidant response element (ARE) located in the promoter region of Nrf2 target genes. ABCC3/MRP3 is one of the target genes activated by NRF2 in response to oxidative stress and exposure to electrophilic compounds [PMID: 23109674].
-   Ligand activated Pregnane X receptor competes for coactivators of the hepatocyte nuclear factor 4 alpha transcription factor which leads to the down-regulation of MRP3 [PMID: 27932985].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enhanced**: ABCC3 transcripts are generally higher in the adrenal gland and the liver compared to other organs and tissues. In addition, significant amounts of ABCC3 mRNA are detected in the tissue of the transverse colon, stomach, pancreas [The Human Protein Atlas: [https://www.proteinatlas.org/ENSG00000108846-ABCC3](https://www.proteinatlas.org/ENSG00000108846-ABCC3) and GTEx Portal: [[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([[https://www.gtexportal.org/home/gene/ABCC3](https://www.gtexportal.org/home/gene/ABCC3)]]([https://www.gtexportal.org/home/gene/ABCC3]](https://www.gtexportal.org/home/gene/ABCC3%5d)))))))

**Cell type enhanced**: Gastric mucus-secreting cells, Distal enterocytes, Cholangiocytes, Paneth cells, Hepatocytes, Late spermatids, Exocrine glandular cells [HPA: [https://www.proteinatlas.org/ENSG00000108846-ABCC3](https://www.proteinatlas.org/ENSG00000108846-ABCC3)].
 

# 12. Role of Gene in Other Tissues


-   The orphan nuclear receptor that is activated by xenobiotics is the constitutive androstane receptor (CAR), which induces Mrp2 and Mrp3 (Abcc3). The CAR is an important "xenosensor" that mediates drug-induced activation of the detoxifying transport and enzyme systems in liver and intestine [PMID: 14705863]
-   MRP3 is one of the transporters which is involved in transport of drugs in the blood-placental barrier, in turn, affecting drug distribution in fetus [PMID: 31571173].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (-)-anisomycin [PMID: 27507784]
-   17alpha-ethynylestradiol [PMID: 23146761, PMID: 27765674, PMID: 27818225, PMID: 16554369, PMID: 17686906]
-   2,2',4,4',5,5'-hexachlorobiphenyl [PMID: 20005886, PMID: 20959002]
-   2,2',4,4'-Tetrabromodiphenyl ether [PMID: 32679240]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 27450509, PMID: 20005886, PMID: 21095216, PMID: 22496397]
-   2-acetamidofluorene [PMID: 12801967]
-   N-nitrosodiethylamine [PMID: 19638242]
-   aflatoxin B1 [PMID: 23630614, PMID: 25378103]
-   allyl alcohol [PMID: 19371622]
-   alpha-hexachlorocyclohexane [PMID: 17785943]
-   atorvastatin calcium [PMID: 15986414]
-   azathioprine [PMID: 27765674]
-   benzo[a]pyrene [PMID: 16545412]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   bosentan [PMID: 27765674]
-   bromobenzene [PMID: 17538237]
-   cannabidiol [PMID: 31052254]
-   chloroform [PMID: 17522070]
-   clofibrate [PMID: 16467456, PMID: 17585979, PMID: 22496397]
-   cyproconazole [PMID: 33150952, PMID: 33150952]
-   dichloroacetic acid [PMID: 28962523]
-   erythromycin estolate [PMID: 17522070, PMID: 24412560]
-   ethanol [PMID: 15353170, PMID: 19167417]
-   fipronil [PMID: 23962444, PMID: 23962444]
-   gamma-hexachlorocyclohexane [PMID: 17785943]
-   ginsenoside Rg1 [PMID: 29964319]
-   glyburide [PMID: 27765674]
-   hexachlorobenzene [PMID: 23153324]
-   lipopolysaccharide [PMID: 15205389]
-   lithocholic acid [PMID: 16436656, PMID: 20977460]
-   mifepristone [PMID: 15456840]
-   naloxone [PMID: 17522070]
-   nimesulide [PMID: 24136188]
-   oltipraz [PMID: 22496397, PMID: 30114225, PMID: 16837569]
-   p-toluidine [PMID: 27638505]
-   pentachlorophenol [PMID: 23892564]
-   perfluorononanoic acid [PMID: 29112762]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   perfluorooctanoic acid [PMID: 19162173]
-   piperonyl butoxide [PMID: 17498859, PMID: 19690152]
-   pirinixic acid [PMID: 19850644]
-   pregnenolone 16alpha-carbonitrile [PMID: 15456840, PMID: 15986414, PMID: 22496397, PMID: 27413110, PMID: 28903501, PMID: 19162173]
-   prochloraz [PMID: 33150952, PMID: 33150952]
-   propiconazole [PMID: 21278054]
-   pyrazinecarboxamide [PMID: 27255380]
-   pyrrolidines [PMID: 26365562]
-   riddelliine [PMID: 18047722]
-   rifampicin [PMID: 16837569, PMID: 27199754]
-   sodium arsenite [PMID: 29044176]
-   tetracycline [PMID: 17522070, PMID: 27765674]
-   thioacetamide [PMID: 23411599, PMID: 26222700]
-   ticlopidine [PMID: 27765674]
-   troglitazone [PMID: 19022234, PMID: 19022234]
-   ursodeoxycholic acid [PMID: 18687751]
-   valdecoxib [PMID: 24136188]

## **Compounds that decrease expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   Diosbulbin B [PMID: 32148032]
-   amikacin [PMID: 27765674]
-   atazanavir sulfate [PMID: 32152650]
-   bisphenol A [PMID: 32145629]
-   cyclosporin A [PMID: 32152650]
-   doxycycline [PMID: 27765674]
-   emodin [PMID: 30517764, PMID: 28161596]
-   enilconazole [PMID: 29451352]
-   isoniazide [PMID: 32673658]
-   perhexiline [PMID: 27765674]
-   physcion [PMID: 28161596]
-   triclosan [PMID: 34681664]
-   zidovudine [PMID: 27765674]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Cholestasis [PMID: 22105759]
-   Liver carcinoma [PMID: 14599947, PMID: 12623109, PMID: 18619700, PMID: 15780063] 

