# 1. Gene Aliases


Acyl-CoA Thioesterase 1, CTE-1, LACH2, ACH2, Inducible Cytosolic Acyl-Coenzyme A Thioester Hydrolase, Long Chain Acyl-CoA Thioester Hydrolase, Palmitoyl-Coenzyme A Thioesterase, Acyl-Coenzyme A Thioesterase 1, Long Chain Acyl-CoA Hydrolase, EC 3.1.2.2, CTE-Ib, CTE-I, EC 3.1.2.-, CTE1.

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=Acot1#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=Acot1#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Acot1 is strongly upregulated at the mRNA and protein level in rodents by fibrates. Acot1 mRNA levels were increased by 90-fold in liver by treatment with Wy-14,643, an agonist of peroxisome proliferator-activated receptor-alpha (PPAR-alpha) [PMID: 17485727].
-   Acot1 transcripts increased significantly in primary rat hepatocytes and liver after perfluorooctanoic acid (PFOA) treatment. Acot1 could serve as a sensitive indicator for PPARalpha activation after PFOA exposure in primary rat hepatocytes [PMID: 28511854, PMID: 36337235].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q86TX2
-   Size: 421 amino acids
-   Molecular mass: 46277 Da
-   Domains: AB_hydrolase, Acyl-CoA_thioEstase_long-chain, BAAT_C, Thio_Ohase/aa_AcTrfase, Thio_Ohase/BAAT_N
-   Family: Belongs to the C/M/P thioester hydrolase family.
-   Catalyzes the hydrolysis of acyl-CoAs into free fatty acids and coenzyme A (CoASH), regulating their respective intracellular levels [PMID: 16940157]. Belongs to type I ACOT. Contains an N-terminal acyl-CoA thioester hydrolase domain (Pfam 04775). This domain does not participate directly in catalysis, but studies indicate that the N-terminus plays an important role in regulating enzyme activity [PMID: 20470824]. As other type I proteins, Acot1 also contains a C-terminus esterase-lipase superfamily domain. All residues required for catalysis are located within this domain, which is also known as the alpha/beta-hydrolase fold. The enzyme activity is dependent on a catalytic triad composed of highly conserved serine, histidine and aspartate residues found within the active site [PMID: 16940157].
-   Has cytoslic localization and is primarily responsible for the metabolism of long-chain (C12-C20) saturated and monounsaturated acyl-CoAs [PMID: 11673457, PMID: 28385385]. ACOT1 appears to modulate the cytosolic pool of long chain acyl-CoAs and FFA, potentially controlling ligand availability for the nuclear hormone receptors PPARalpha and HNF4alpha [PMID: 17485727].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **GRSF1** G-rich sequence factor 1; Regulator of post-transcriptional mitochondrial gene expression, required for assembly of the mitochondrial ribosome and for recruitment of mRNA and lncRNA. Binds RNAs containing the 14 base G- rich element. Preferentially binds RNAs transcribed from three contiguous genes on the light strand of mtDNA, the ND6 mRNA, and the long non-coding RNAs for MT-CYB and MT-ND5, each of which contains multiple consensus binding sequences. Involved in the degradosome-mediated decay of non- coding mitochondrial transcripts (MT-ncRNA) and tRNA-like molecules. [PMID: 29395067, PMID: 32877691]
-   **TFAP2A** Transcription factor AP-2-alpha; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. AP-2-alpha is the only AP-2 protein required for early morphogenesis of the lens vesicle. [PMID: 26186194, PMID: 28514442]
-   **ACAA2** 3-ketoacyl-CoA thiolase, mitochondrial; In the production of energy from fats, this is one of the enzymes that catalyzes the last step of the mitochondrial beta- oxidation pathway, an aerobic process breaking down fatty acids into acetyl-CoA (Probable). Using free coenzyme A/CoA, catalyzes the thiolytic cleavage of medium- to long-chain unbranched 3-oxoacyl-CoAs into acetyl-CoA and a fatty acyl-CoA shortened by two carbon atoms (Probable). [PMID: 31536960]
-   **MTIF3** Translation initiation factor IF-3, mitochondrial; IF-3 binds to the 28S ribosomal subunit and shifts the equilibrum between 55S ribosomes and their 39S and 28S subunits in favor of the free subunits, thus enhancing the availability of 28S subunits on which protein synthesis initiation begins. [PMID: 32877691]
-   **PARL** Presenilins-associated rhomboid-like protein, mitochondrial; Required for the control of apoptosis during postnatal growth. Essential for proteolytic processing of an antiapoptotic form of OPA1 which prevents the release of mitochondrial cytochrome c in response to intrinsic apoptotic signals (By similarity). Required for the maturation of PINK1 into its 52kDa mature form after its cleavage by mitochondrial-processing peptidase (MPP). Promotes changes in mitochondria morphology regulated by phosphorylation of P- beta domain. [PMID: 31617661]
-   **PARK7** Protein/nucleic acid deglycase DJ-1; Protein and nucleotide deglycase that catalyzes the deglycation of the Maillard adducts formed between amino groups of proteins or nucleotides and reactive carbonyl groups of glyoxals. Thus, functions as a protein deglycase that repairs methylglyoxal- and glyoxal-glycated proteins, and releases repaired proteins and lactate or glycolate, respectively. Deglycates cysteine, arginine and lysine residues in proteins, and thus reactivates these proteins by reversing glycation by glyoxals. [PMID: 31536960]
-   **OTC** Ornithine carbamoyltransferase, mitochondrial; Ornithine carbamoyltransferase; Belongs to the aspartate/ornithine carbamoyltransferase superfamily. OTCase family. [PMID: 32877691]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 25921289]
-   **NGRN** Neugrin; Plays an essential role in mitochondrial ribosome biogenesis. As a component of a functional protein-RNA module, consisting of RCC1L, NGRN, RPUSD3, RPUSD4, TRUB2, FASTKD2 and 16S mitochondrial ribosomal RNA (16S mt-rRNA), controls 16S mt-rRNA abundance and is required for intra-mitochondrial translation of core subunits of the oxidative phosphorylation system. [PMID: 32877691]
-   **MTRF1L** Peptide chain release factor 1-like, mitochondrial; Mitochondrial peptide chain release factor that directs the termination of translation in response to the peptide chain termination codons UAA and UAG. [PMID: 32877691]
-   **MTRF1** Peptide chain release factor 1, mitochondrial; Mitochondrial peptide chain release factor that directs the termination of translation in response to the peptide chain non-cognate termination stop codons AGG and AGA. [PMID: 32877691]
-   **MTRES1** Mitochondrial transcription rescue factor 1; Mitochondrial RNA-binding protein involved in mitochondrial transcription regulation. Functions as a protective factor to maintain proper mitochondrial RNA level during stress. Acts at the transcription level and its protective function depends on its RNA binding ability. [PMID: 32877691]
-   **MTIF2** Translation initiation factor IF-2, mitochondrial; One of the essential components for the initiation of protein synthesis. Protects formylmethionyl-tRNA from spontaneous hydrolysis and promotes its binding to the 30S ribosomal subunits. Also involved in the hydrolysis of GTP during the formation of the 70S ribosomal complex; Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. IF-2 subfamily. [PMID: 32877691]
-   **PDK1** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 1, mitochondrial; Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Plays an important role in cellular responses to hypoxia and is important for cell proliferation under hypoxia. [PMID: 29568061]
-   **MTG2** Mitochondrial ribosome-associated GTPase 2; Plays a role in the regulation of the mitochondrial ribosome assembly and of translational activity. Displays GTPase activity. Involved in the ribosome maturation process. [PMID: 32877691]
-   **MTFMT** Methionyl-tRNA formyltransferase, mitochondrial; Formylates methionyl-tRNA in mitochondria. A single tRNA(Met) gene gives rise to both an initiator and an elongator species via an unknown mechanism (By similarity). [PMID: 32877691]
-   **MTERF3** Transcription termination factor 3, mitochondrial; Binds promoter DNA and regulates initiation of transcription. Required for normal mitochondrial transcription and translation, and for normal assembly of mitochondrial respiratory complexes. Required for normal mitochondrial function (By similarity). Maintains 16S rRNA levels and functions in mitochondrial ribosome assembly by regulating the biogenesis of the 39S ribosomal subunit (By similarity); Belongs to the mTERF family. [PMID: 32877691]
-   **MRRF** Ribosome-recycling factor, mitochondrial; Responsible for the release of ribosomes from messenger RNA at the termination of protein biosynthesis. May increase the efficiency of translation by recycling ribosomes from one round of translation to another (By similarity). [PMID: 32877691]
-   **MRPS26** Mitochondrial ribosomal protein S26; Belongs to the mitochondrion-specific ribosomal protein mS26 family. [PMID: 32877691]
-   **MRPS12** Mitochondrial ribosomal protein S12. [PMID: 32877691]
-   **MRPL58** Peptidyl-tRNA hydrolase ICT1, mitochondrial; Essential peptidyl-tRNA hydrolase component of the mitochondrial large ribosomal subunit. Acts as a codon-independent translation release factor that has lost all stop codon specificity and directs the termination of translation in mitochondrion, possibly in case of abortive elongation. May be involved in the hydrolysis of peptidyl-tRNAs that have been prematurely terminated and thus in the recycling of stalled mitochondrial ribosomes. [PMID: 32877691]
-   **MRPL11** Mitochondrial ribosomal protein L11; Belongs to the universal ribosomal protein uL11 family. [PMID: 32877691]
-   **MRM1** rRNA methyltransferase 1, mitochondrial; S-adenosyl-L-methionine-dependent 2'-O-ribose methyltransferase that catalyzes the formation of 2'-O-methylguanosine at position 1145 (Gm1145) in the 16S mitochondrial large subunit ribosomal RNA (mtLSU rRNA), a universally conserved modification in the peptidyl transferase domain of the mtLSU rRNA. [PMID: 29568061]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 26496610]
-   **PMPCA** Mitochondrial-processing peptidase subunit alpha; Substrate recognition and binding subunit of the essential mitochondrial processing protease (MPP), which cleaves the mitochondrial sequence off newly imported precursors proteins. [PMID: 32877691]
-   **METTL17** Methyltransferase-like protein 17, mitochondrial; May be a component of the mitochondrial small ribosomal subunit; Belongs to the methyltransferase superfamily. Rsm22 family. [PMID: 32877691]
-   **TBRG4** FAST kinase domain-containing protein 4; Plays a role in processing of mitochondrial RNA precursors and in stabilization of a subset of mature mitochondrial RNA species, such as MT-CO1, MT-CO2, MT-CYB, MT-CO3, MT-ND3, MT-ND5 and MT-ATP8/6. May play a role in cell cycle progression. Belongs to the FAST kinase family. [PMID: 32877691]
-   **TXN2** Thioredoxin, mitochondrial; Important for the control of mitochondrial reactive oxygen species homeostasis, apoptosis regulation and cell viability. Possesses a dithiol-reducing activity; Belongs to the thioredoxin family. [PMID: 31536960]
-   **TUFM** Elongation factor Tu, mitochondrial; Promotes the GTP-dependent binding of aminoacyl-tRNA to the A-site of ribosomes during protein biosynthesis. Plays also a role in the regulation of autophagy and innate immunity. Recruits ATG5-ATG12 and NLRX1 at mitochondria and serves as a checkpoint of the RIG- I/DDX58-MAVS pathway. In turn, inhibits RLR-mediated type I interferon while promoting autophagy; Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. EF-Tu/EF-1A subfamily. [PMID: 32877691]
-   **TST** Thiosulfate sulfurtransferase; Formation of iron-sulfur complexes, cyanide detoxification or modification of sulfur-containing enzymes. Other thiol compounds, besides cyanide, can act as sulfur ion acceptors. Also has weak mercaptopyruvate sulfurtransferase (MST) activity (By similarity). Together with MRPL18, acts as a mitochondrial import factor for the cytosolic 5S rRNA. Only the nascent unfolded cytoplasmic form is able to bind to the 5S rRNA. [PMID: 31536960]
-   **TSFM** Elongation factor Ts, mitochondrial; Associates with the EF-Tu.GDP complex and induces the exchange of GDP to GTP. It remains bound to the aminoacyl-tRNA.EF- Tu.GTP complex up to the GTP hydrolysis stage on the ribosome. Belongs to the EF-Ts family. [PMID: 32877691]
-   **TRUB2** Mitochondrial mRNA pseudouridine synthase TRUB2; Minor enzyme contributing to the isomerization of uridine to pseudouridine (pseudouridylation) of specific mitochondrial mRNAs (mt- mRNAs) such as COXI and COXIII mt-mRNAs. As a component of a functional protein-RNA module, consisting of RCC1L, NGRN, RPUSD3, RPUSD4, TRUB2, FASTKD2 and 16S mitochondrial ribosomal RNA (16S mt-rRNA), controls 16S mt-rRNA abundance and is required for intra-mitochondrial translation. [PMID: 32877691]
-   **TRMT61B** tRNA (adenine(58)-N(1))-methyltransferase, mitochondrial; Methyltransferase that catalyzes the formation of N(1)- methyladenine at position 58 (m1A58) in various tRNAs in mitochondrion, including tRNA(Leu) (deciphering codons UUA or UUG), tRNA(Lys) and tRNA(Ser) (deciphering codons UCA, UCU, UCG or UCC). Catalyzes the formation of 1-methyladenosine at position 947 of mitochondrial 16S ribosomal RNA and this modification is most likely important for mitoribosomal structure and function. [PMID: 29568061]
-   **TMEM70** Transmembrane protein 70, mitochondrial; Involved in biogenesis of mitochondrial ATP synthase. Belongs to the TMEM70 family. [PMID: 32877691]
-   **TFAM** Transcription factor A, mitochondrial; Binds to the mitochondrial light strand promoter and functions in mitochondrial transcription regulation. Component of the mitochondrial transcription initiation complex, composed at least of TFB2M, TFAM and POLRMT that is required for basal transcription of mitochondrial DNA. In this complex, TFAM recruits POLRMT to a specific promoter whereas TFB2M induces structural changes in POLRMT to enable promoter opening and trapping of the DNA non-template strand. [PMID: 32877691]
-   **TEFM** Transcription elongation factor, mitochondrial; Transcription elongation factor which increases mitochondrial RNA polymerase processivity. Regulates transcription of the mitochondrial genome, including genes important for the oxidative phosphorylation machinery; Belongs to the TEFM family. [PMID: 32877691]
-   **TACO1** Translational activator of cytochrome c oxidase 1; Acts as a translational activator of mitochondrially-encoded cytochrome c oxidase 1; Belongs to the TACO1 family. [PMID: 32877691]
-   **PMPCB** Mitochondrial-processing peptidase subunit beta; Catalytic subunit of the essential mitochondrial processing protease (MPP), which cleaves the mitochondrial sequence off newly imported precursors proteins (Probable). Preferentially, cleaves after an arginine at position P2 (By similarity). Required for PINK1 turnover by coupling PINK1 mitochondrial import and cleavage, which results in subsequent PINK1 proteolysis. [PMID: 32877691]
-   **SURF1** Surfeit locus protein 1; Component of the MITRAC (mitochondrial translation regulation assembly intermediate of cytochrome c oxidase complex) complex, that regulates cytochrome c oxidase assembly. [PMID: 32877691]
-   **SSBP1** Single-stranded DNA-binding protein, mitochondrial; Binds preferentially and cooperatively to pyrimidine rich single-stranded DNA (ss-DNA). In vitro, required to maintain the copy number of mitochondrial DNA (mtDNA) and plays crucial roles during mtDNA replication that stimulate activity of the replisome components POLG and TWNK at the replication fork. Promotes the activity of the gamma complex polymerase POLG, largely by organizing the template DNA and eliminating secondary structures to favor ss-DNA conformations that facilitate POLG activity. [PMID: 32877691]
-   **SLIRP** SRA stem-loop-interacting RNA-binding protein, mitochondrial; RNA-binding protein that acts as a nuclear receptor corepressor. Probably acts by binding the SRA RNA, and repressing the SRA-mediated nuclear receptor coactivation. Binds the STR7 loop of SRA RNA. Also able to repress glucocorticoid (GR), androgen (AR), thyroid (TR) and VDR-mediated transactivation. [PMID: 32877691]
-   **SFXN1** Sideroflexin-1; Mitochondrial serine transporter that mediates transport of serine into mitochondria, an important step of the one-carbon metabolism pathway. Mitochondrial serine is converted to glycine and formate, which then exits to the cytosol where it is used to generate the charged folates that serve as one-carbon donors. Transports both D-serine and L-serine. Also able to transport other amino-acids, such as alanine. [PMID: 29568061]
-   **SCO1** Protein SCO1 homolog, mitochondrial; Copper metallochaperone essential for the maturation of cytochrome c oxidase subunit II (MT-CO2/COX2). Not required for the synthesis of MT-CO2/COX2 but plays a crucial role in stabilizing MT- CO2/COX2 during its subsequent maturation. Involved in transporting copper to the Cu(A) site on MT-CO2/COX2. Plays an important role in the regulation of copper homeostasis by controlling the abundance and cell membrane localization of copper transporter CTR1 (By similarity). Belongs to the SCO1/2 family. [PMID: 29568061]
-   **RPUSD4** Mitochondrial RNA pseudouridine synthase RPUSD4; Catalyzes uridine to pseudouridine isomerization (pseudouridylation) of different mitochondrial RNA substrates. Acts on position 1397 in 16S mitochondrial ribosomal RNA (16S mt-rRNA). This modification is required for the assembly of 16S mt-rRNA into a functional mitochondrial ribosome. Acts on position 39 in mitochondrial tRNA(Phe). [PMID: 32877691]
-   **RPUSD3** Mitochondrial mRNA pseudouridine synthase RPUSD3; Catalyzes uridine to pseudouridine isomerization (pseudouridylation) of specific mitochondrial mRNAs (mt-mRNAs), a post- transcriptional modification necessary for their translation. Acts at position 390 in COXI mt-mRNA and at position 697-699 in mitochondrial COXIII mt-mRNA. [PMID: 32877691]
-   **RCC1L** RCC1-like G exchanging factor-like protein; Guanine nucleotide exchange factor (GEF) for mitochondrial dynamin-related GTPase OPA1. Activates OPA1, by exchanging bound GDP for free GTP, and drives OPA1 and MFN1-dependent mitochondrial fusion. Plays an essential role in mitochondrial ribosome biogenesis. [PMID: 32877691]
-   **PPIA** Peptidyl-prolyl cis-trans isomerase A, N-terminally processed; PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. [PMID: 31536960]
-   **MGST3** Microsomal glutathione S-transferase 3; Catalyzes oxydation of hydroxy-fatty acids. Also catalyzes the conjugation of a reduced glutathione to leukotriene A4 in vitro. May participate to the lipid metabolism ; Belongs to the MAPEG family. [PMID: 29568061]
-   **METTL15** Probable methyltransferase-like protein 15; Probable S-adenosyl-L-methionine-dependent methyltransferase. [PMID: 32877691]
-   **ACAD9** Complex I assembly factor ACAD9, mitochondrial; As part of the MCIA complex, primarily participates to the assembly of the mitochondrial complex I and therefore plays a role in oxidative phosphorylation. This moonlighting protein has also a dehydrogenase activity toward a broad range of substrates with greater specificity for long-chain unsaturated acyl-CoAs. However, in vivo, it does not seem to play a primary role in fatty acid oxidation. In addition, the function in complex I assembly is independent of the dehydrogenase activity of the protein. [PMID: 32877691]
-   **CA2** Carbonic anhydrase 2; Essential for bone resorption and osteoclast differentiation (By similarity). Reversible hydration of carbon dioxide. Can hydrate cyanamide to urea. Involved in the regulation of fluid secretion into the anterior chamber of the eye. Contributes to intracellular pH regulation in the duodenal upper villous epithelium during proton- coupled peptide absorption. Stimulates the chloride-bicarbonate exchange activity of SLC26A6. [PMID: 31536960]
-   **CXADR** Coxsackievirus and adenovirus receptor; Component of the epithelial apical junction complex that may function as a homophilic cell adhesion molecule and is essential for tight junction integrity. Also involved in transepithelial migration of leukocytes through adhesive interactions with JAML a transmembrane protein of the plasma membrane of leukocytes. The interaction between both receptors also mediates the activation of gamma-delta T-cells, a subpopulation of T-cells residing in epithelia and involved in tissue homeostasis and repair. [PMID: 22939629]
-   **CS** Citrate synthase, mitochondrial; Citrate synthase; Belongs to the citrate synthase family. [PMID: 32877691]
-   **CRYZ** Quinone oxidoreductase; Does not have alcohol dehydrogenase activity. Binds NADP and acts through a one-electron transfer process. Orthoquinones, such as 1,2-naphthoquinone or 9,10-phenanthrenequinone, are the best substrates (in vitro). May act in the detoxification of xenobiotics. Interacts with (AU)-rich elements (ARE) in the 3'-UTR of target mRNA species. Enhances the stability of mRNA coding for BCL2. NADPH binding interferes with mRNA binding. [PMID: 32877691]
-   **COX4I1** Cytochrome c oxidase subunit 4 isoform 1, mitochondrial; Component of the cytochrome c oxidase, the last enzyme in the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 29568061]
-   **COX15** Cytochrome c oxidase assembly protein COX15 homolog; May be involved in the biosynthesis of heme A. Belongs to the COX15/CtaA family. [PMID: 32877691]
-   **COX14** Cytochrome c oxidase assembly protein COX14; Core component of the MITRAC (mitochondrial translation regulation assembly intermediate of cytochrome c oxidase complex) complex, that regulates cytochrome c oxidase assembly. Requires for coordination of the early steps of cytochrome c oxidase assembly with the synthesis of MT-CO1. [PMID: 29568061]
-   **CHCHD1** Coiled-coil-helix-coiled-coil-helix domain containing 1. [PMID: 32877691]
-   **CFL1** Cofilin-1; Binds to F-actin and exhibits pH-sensitive F-actin depolymerizing activity. Regulates actin cytoskeleton dynamics. Important for normal progress through mitosis and normal cytokinesis. Plays a role in the regulation of cell morphology and cytoskeletal organization. Required for the up-regulation of atypical chemokine receptor ACKR2 from endosomal compartment to cell membrane, increasing its efficiency in chemokine uptake and degradation. Required for neural tube morphogenesis and neural crest cell migration (By similarity). [PMID: 31536960]
-   **CCDC90B** Coiled-coil domain-containing protein 90B, mitochondrial; Coiled-coil domain containing 90B. [PMID: 32877691]
-   **C8orf82** UPF0598 protein C8orf82; Chromosome 8 open reading frame 82. [PMID: 32877691]
-   **MDH2** Malate dehydrogenase, mitochondrial; Malate dehydrogenase 2. [PMID: 32877691]
-   **C1QBP** Complement component 1 Q subcomponent-binding protein, mitochondrial; Is believed to be a multifunctional and multicompartmental protein involved in inflammation and infection processes, ribosome biogenesis, protein synthesis in mitochondria, regulation of apoptosis, transcriptional regulation and pre-mRNA splicing. At the cell surface is thought to act as an endothelial receptor for plasma proteins of the complement and kallikrein-kinin cascades. [PMID: 32877691]
-   **C17orf80** Uncharacterized protein C17orf80; Chromosome 17 open reading frame 80. [PMID: 32877691]
-   **C12orf65** Probable peptide chain release factor C12orf65, mitochondrial; May act as a codon-independent translation release factor that has lost all stop codon specificity and directs the termination of translation in mitochondrion. May help rescuing stalled mitoribosomes during translation (By similarity). [PMID: 32877691]
-   **AURKAIP1** Aurora kinase A-interacting protein; May act as a negative regulator of Aurora-A kinase, by down- regulation through proteasome-dependent degradation. [PMID: 29568061]
-   **AUH** Methylglutaconyl-CoA hydratase, mitochondrial; Catalyzes the conversion of 3-methylglutaconyl-CoA to 3- hydroxy-3-methylglutaryl-CoA. Also has itaconyl-CoA hydratase activity by converting itaconyl-CoA into citramalyl-CoA in the C5-dicarboxylate catabolism pathway. The C5-dicarboxylate catabolism pathway is required to detoxify itaconate, a vitamin B12-poisoning metabolite. Has very low enoyl-CoA hydratase activity. Was originally identified as RNA-binding protein that binds in vitro to clustered 5'-AUUUA-3' motifs. [PMID: 32877691]
-   **AK1** Adenylate kinase isoenzyme 1; Catalyzes the reversible transfer of the terminal phosphate group between ATP and AMP. Also displays broad nucleoside diphosphate kinase activity. Plays an important role in cellular energy homeostasis and in adenine nucleotide metabolism. [PMID: 31536960]
-   **AIFM1** Apoptosis-inducing factor 1, mitochondrial; Functions both as NADH oxidoreductase and as regulator of apoptosis. In response to apoptotic stimuli, it is released from the mitochondrion intermembrane space into the cytosol and to the nucleus, where it functions as a proapoptotic factor in a caspase-independent pathway. The soluble form (AIFsol) found in the nucleus induces 'parthanatos' i. e. caspase-independent fragmentation of chromosomal DNA (By similarity). Binds to DNA in a sequence-independent manner. [PMID: 29568061]
-   **ACTC1** Actin, alpha cardiac muscle 1, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 30890647]
-   **ACOT2** Acyl-coenzyme A thioesterase 2, mitochondrial; Acyl-CoA thioesterases are a group of enzymes that catalyze the hydrolysis of acyl-CoAs to the free fatty acid and coenzyme A (CoASH), providing the potential to regulate intracellular levels of acyl-CoAs, free fatty acids and CoASH. Acyl-coenzyme A thioesterase 2/ACOT2 displays higher activity toward long chain acyl CoAs (C14-C20). The enzyme is involved in enhancing the hepatic fatty acid oxidation in mitochondria (By similarity). Belongs to the C/M/P thioester hydrolase family. [PMID: 28514442]
-   **DHX30** ATP-dependent RNA helicase DHX30; RNA-dependent helicase. Plays an important role in the assembly of the mitochondrial large ribosomal subunit. Required for optimal function of the zinc-finger antiviral protein ZC3HAV1 (By similarity). Associates with mitochondrial DNA. Involved in nervous system development and differentiation through its involvement in the up- regulation of a number of genes which are required for neurogenesis, including GSC, NCAM1, neurogenin, and NEUROD (By similarity). Belongs to the DEAD box helicase family. DEAH subfamily. [PMID: 32877691]
-   **EXD2** Exonuclease 3'-5' domain-containing protein 2; Exonuclease that has both 3'-5' exoribonuclease and exodeoxyribonuclease activities, depending on the divalent metal cation used as cofactor. In presence of Mg(2+), only shows 3'-5' exoribonuclease activity, while it shows both exoribonuclease and exodeoxyribonuclease activities in presence of Mn(2+). Acts as an exoribonuclease in mitochondrion, possibly by regulating ATP production and mitochondrial translation. Also involved in the response to DNA damage. [PMID: 32877691]
-   **FAHD2A** Fumarylacetoacetate hydrolase domain-containing protein 2A; May have hydrolase activity. [PMID: 31536960]
-   **FASTKD2** FAST kinase domain-containing protein 2, mitochondrial; Plays an important role in assembly of the mitochondrial large ribosomal subunit. As a component of a functional protein-RNA module, consisting of RCC1L, NGRN, RPUSD3, RPUSD4, TRUB2, FASTKD2 and 16S mitochondrial ribosomal RNA (16S mt- rRNA), controls 16S mt-rRNA abundance and is required for intra- mitochondrial translation. [PMID: 32877691]
-   **MCUR1** Mitochondrial calcium uniporter regulator 1; Key regulator of mitochondrial calcium uniporter (MCU) required for calcium entry into mitochondrion. Plays a direct role in uniporter-mediated calcium uptake via a direct interaction with MCU. Probably involved in the assembly of the membrane components of the uniporter complex (uniplex). Belongs to the CCDC90 family. [PMID: 32877691]
-   **MCUB** Calcium uniporter regulatory subunit MCUb, mitochondrial; Negatively regulates the activity of MCU, the mitochondrial inner membrane calcium uniporter, and thereby modulates calcium uptake into the mitochondrion. Does not form functional calcium channels by itself. Mitochondrial calcium homeostasis plays key roles in cellular physiology and regulates cell bioenergetics, cytoplasmic calcium signals and activation of cell death pathways. [PMID: 32877691]
-   **MCU** Calcium uniporter protein, mitochondrial; Mitochondrial inner membrane calcium uniporter that mediates calcium uptake into mitochondria. Constitutes the pore-forming and calcium-conducting subunit of the uniporter complex (uniplex). Activity is regulated by MICU1 and MICU2. At low Ca(2+) levels MCU activity is down-regulated by MICU1 and MICU2; at higher Ca(2+) levels MICU1 increases MCU activity. Mitochondrial calcium homeostasis plays key roles in cellular physiology and regulates cell bioenergetics, cytoplasmic calcium signals and activation of cell death pathways. [PMID: 32877691]
-   **LRPPRC** Leucine-rich PPR motif-containing protein, mitochondrial; May play a role in RNA metabolism in both nuclei and mitochondria. In the nucleus binds to HNRPA1-associated poly(A) mRNAs and is part of nmRNP complexes at late stages of mRNA maturation which are possibly associated with nuclear mRNA export. May bind mature mRNA in the nucleus outer membrane. In mitochondria binds to poly(A) mRNA. Plays a role in translation or stability of mitochondrially encoded cytochrome c oxidase (COX) subunits. May be involved in transcription regulation. [PMID: 32877691]
-   **LONP1** Lon protease homolog, mitochondrial; ATP-dependent serine protease that mediates the selective degradation of misfolded, unassembled or oxidatively damaged polypeptides as well as certain short-lived regulatory proteins in the mitochondrial matrix. May also have a chaperone function in the assembly of inner membrane protein complexes. Participates in the regulation of mitochondrial gene expression and in the maintenance of the integrity of the mitochondrial genome. Binds to mitochondrial promoters and RNA in a single-stranded, site-specific, and strand- specific manner. [PMID: 32877691]
-   **LGALS3** Galectin-3; Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis (By similarity). In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. [PMID: 31536960]
-   **IMMP2L** Mitochondrial inner membrane protease subunit 2; Catalyzes the removal of transit peptides required for the targeting of proteins from the mitochondrial matrix, across the inner membrane, into the inter-membrane space. Known to process the nuclear encoded protein DIABLO; Belongs to the peptidase S26 family. IMP2 subfamily. [PMID: 31617661]
-   **IMMP1L** Mitochondrial inner membrane protease subunit 1; Catalyzes the removal of transit peptides required for the targeting of proteins from the mitochondrial matrix, across the inner membrane, into the inter-membrane space. Known to process the nuclear encoded protein DIABLO. [PMID: 31617661]
-   **HSPD1** 60 kDa heat shock protein, mitochondrial; Chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp10, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back- to-back double ring. [PMID: 29568061]
-   **HSCB** Iron-sulfur cluster co-chaperone protein HscB, mitochondrial; Acts as a co-chaperone in iron-sulfur cluster assembly in both mitochondria and the cytoplasm. Required for incorporation of iron-sulfur clusters into SDHB, the iron- sulfur protein subunit of succinate dehydrogenase that is involved in complex II of the mitochondrial electron transport chain. Recruited to SDHB by interaction with SDHAF1 which first binds SDHB and then recruits the iron-sulfur transfer complex formed by HSC20, HSPA9 and ISCU through direct binding to HSC20. [PMID: 28380382]
-   **HINT2** Histidine triad nucleotide-binding protein 2, mitochondrial; Hydrolase probably involved in steroid biosynthesis. May play a role in apoptosis. Has adenosine phosphoramidase activity. Belongs to the HINT family. [PMID: 32877691]
-   **HINT1** Histidine triad nucleotide-binding protein 1; Hydrolyzes purine nucleotide phosphoramidates with a single phosphate group, including adenosine 5'monophosphoramidate (AMP-NH2), adenosine 5'monophosphomorpholidate (AMP-morpholidate) and guanosine 5'monophosphomorpholidate (GMP-morpholidate). Hydrolyzes lysyl-AMP (AMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) generated by lysine tRNA ligase, as well as Met-AMP, His-AMP and Asp-AMP, lysyl-GMP (GMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) and AMP-N-alanine methyl ester. [PMID: 31536960]
-   **HIBCH** 3-hydroxyisobutyryl-CoA hydrolase, mitochondrial; Hydrolyzes 3-hydroxyisobutyryl-CoA (HIBYL-CoA), a saline catabolite. Has high activity toward isobutyryl-CoA. Could be an isobutyryl-CoA dehydrogenase that functions in valine catabolism. Also hydrolyzes 3-hydroxypropanoyl-CoA. [PMID: 22939629]
-   **GFM2** Ribosome-releasing factor 2, mitochondrial; Mitochondrial GTPase that mediates the disassembly of ribosomes from messenger RNA at the termination of mitochondrial protein biosynthesis. Acts in collaboration with MRRF. GTP hydrolysis follows the ribosome disassembly and probably occurs on the ribosome large subunit. Not involved in the GTP-dependent ribosomal translocation step during translation elongation. [PMID: 32877691]
-   **GFM1** Elongation factor G, mitochondrial; Mitochondrial GTPase that catalyzes the GTP-dependent ribosomal translocation step during translation elongation. During this step, the ribosome changes from the pre-translocational (PRE) to the post-translocational (POST) state as the newly formed A-site-bound peptidyl-tRNA and P-site-bound deacylated tRNA move to the P and E sites, respectively. Catalyzes the coordinated movement of the two tRNA molecules, the mRNA and conformational changes in the ribosome. [PMID: 32877691]
-   **GATD3B** Glutamine amidotransferase-like class 1 domain-containing protein 3B, mitochondrial; Glutamine amidotransferase like class 1 domain containing 3B; Belongs to the GATD3 family. [PMID: 32877691]
-   **GATD3A** Glutamine amidotransferase-like class 1 domain-containing protein 3A, mitochondrial; Glutamine amidotransferase like class 1 domain containing 3A; Belongs to the GATD3 family. [PMID: 32877691]
-   **FASTKD5** FAST kinase domain-containing protein 5, mitochondrial; Plays an important role in the processing of non-canonical mitochondrial mRNA precursors. [PMID: 32877691]
-   **FASTKD3** FAST kinase domain-containing protein 3, mitochondrial; Required for normal mitochondrial respiration. Increases steady-state levels and half-lives of a subset of mature mitochondrial mRNAs MT-ND2, MT-ND3, MT-CYTB, MT-CO2, and MT-ATP8/6. Promotes MT-CO1 mRNA translation and increases mitochondrial complex IV assembly and activity. [PMID: 32877691]
-   **VWA8** Von Willebrand factor A domain-containing protein 8; Exhibits ATPase activity in vitro. [PMID: 32877691]

## Interactions with text mining support

-   **ACOT7** Cytosolic acyl coenzyme A thioester hydrolase; Acyl-CoA thioesterases are a group of enzymes that catalyze the hydrolysis of acyl-CoAs to the free fatty acid and coenzyme A (CoASH), providing the potential to regulate intracellular levels of acyl-CoAs, free fatty acids and CoASH. Acyl-coenzyme A thioesterase 7/ACOT7 preferentially hydrolyzes palmitoyl-CoA, but has a broad specificity acting on other fatty acyl-CoAs with chain-lengths of C8-C18. May play an important physiological function in brain. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311224 9606.ENSP00000367086](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311224%0D9606.ENSP00000367086)]
-   **ACOT8** Acyl-coenzyme A thioesterase 8; Acyl-coenzyme A (acyl-CoA) thioesterases are a group of enzymes that catalyze the hydrolysis of acyl-CoAs to the free fatty acid and coenzyme A (CoASH), providing the potential to regulate intracellular levels of acyl-CoAs, free fatty acids and CoASH. Acyl-coenzyme A thioesterase 8/ACOT8 display no strong substrate specificity with respect to the carboxylic acid moiety of Acyl-CoAs (By similarity). Hydrolyzes medium length (C2 to C20) straight-chain, saturated and unsaturated acyl-CoAS but is inactive towards substrates with longer aliphatic chains. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311224 9606.ENSP00000217455](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311224%0D9606.ENSP00000217455)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ACOT1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ACOT1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ACOT1](https://maayanlab.cloud/Harmonizome/gene/ACOT1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/641371](https://www.ncbi.nlm.nih.gov/gene/641371)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/50559](https://www.ncbi.nlm.nih.gov/gene/50559)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000184227](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000184227)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055221](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055221)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=70894](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=70894)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q86TX2](https://www.uniprot.org/uniprotkb/Q86TX2)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O88267](https://www.uniprot.org/uniprotkb/O88267)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/641371.html](https://www.wikigenes.org/e/gene/e/641371.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/50559.html](https://www.wikigenes.org/e/gene/e/50559.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q86TX2](https://alphafold.ebi.ac.uk/entry/Q86TX2)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/O88267](https://alphafold.ebi.ac.uk/entry/O88267)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Mitochondrial Fatty Acid Beta-Oxidation:** Beta-oxidation begins once fatty acids have been imported into the mitochondrial matrix by carnitine acyltransferases. The beta-oxidation spiral of fatty acids metabolism involves the repetitive removal of two carbon units from the fatty acyl chain. There are four steps to this process: oxidation, hydration, a second oxidation, and finally thiolysis. The last step releases the two-carbon acetyl-CoA and a ready primed acyl-CoA that takes another turn down the spiral. In total each turn of the beta-oxidation spiral produces one NADH, one FADH2, and one acetyl-CoA [[https://reactome.org/PathwayBrowser/#/R-HSA-77289](https://reactome.org/PathwayBrowser/#/R-HSA-77289)].
-   **7-oxo-C and 7-beta-HC pathways**: The Oxysterol group of compounds are oxygenated derivatives of cholesterol or its sterol precursors, e.g. 7-dehydrocholesterol (7-DHC) or desmosterol. There are three mechanisms leading to the formation of oxysterols: 1) Enzymatically (first steps of sterol metabolism, being intermediates for the formation of steroid hormones, bile acids and 1,25-dihydroxyvitamin D3); see [https://www.wikipathways.org/instance/WP4545](https://www.wikipathways.org/instance/WP4545), 2) Non-enzymatically by encountering reactive oxygen species (ROS), providing a second pool of metabolites (this pool also includes oxidized cholesterol molecules taken in from diet); described in this pathway, and 3) Generation by the gut microflora and uptake through the enterohepatic circulation. Previously oxysterols where though to be inactive metabolic intermediates, however recent findings have established that these metabolites are involved in cholesterol homoeostasis, can be ligands to nuclear and G protein-coupled receptors and biomarkers of diseases (for example Niemann-Pick disease). This pathway describes Figure 4 and 5 from Griffiths et al. 2020 and was extended with disease information [[https://www.wikipathways.org/pathways/WP5064.html](https://www.wikipathways.org/pathways/WP5064.html)].

## GO terms:

**acyl-CoA metabolic process** [The chemical reactions and pathways involving acyl-CoA, any derivative of coenzyme A in which the sulfhydryl group is in thiolester linkage with an acyl group. GO:0006637]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a long-chain fatty acid, a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0001676]

**negative regulation of cardiac muscle cell apoptotic process** [Any process that decreases the rate or extent of cardiac cell apoptotic process, a form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases whose actions dismantle a cardiac muscle cell and result in its death. GO:0010667]

**very long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a very long chain fatty acid, a fatty acid with an aliphatic tail of 22 or more carbons. GO:0000038]

## MSigDB Signatures:

**WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES**: Cholesterol biosynthesis pathway in hepatocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS**: 7 oxo C and 7 beta HC pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS.html)

**WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS**: Omega 3 omega 6 fatty acid synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS.html)

**REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION**: Mitochondrial Fatty Acid Beta-Oxidation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION.html)

**KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS**: Biosynthesis of unsaturated fatty acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html)

**WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL**: Oxysterols derived from cholesterol [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Enables acyl-CoA hydrolase activity. Involved in acyl-CoA metabolic process; long-chain fatty acid metabolic process; and very long-chain fatty acid metabolic process. Located in cytosol. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: ACOT1 (Acyl-CoA Thioesterase 1) is a Protein Coding gene. Diseases associated with ACOT1 include Aztreonam Allergy and Cefaclor Allergy. Among its related pathways are Fatty acid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include hydrolase activity and palmitoyl-CoA hydrolase activity. An important paralog of this gene is ACOT2.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the hydrolysis of acyl-CoAs into free fatty acids and coenzyme A (CoASH), regulating their respective intracellular levels. More active towards saturated and unsaturated long chain fatty acyl-CoAs (C12-C20).
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in several different tissue types, including renal tubules. Localized to the mitochondria (based on antibodies targeting proteins from multiple genes). Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000184227/subcellular](https://www.proteinatlas.org/ENSG00000184227/subcellular)]
 

# 9. Mechanistic Information


-   Acot1 knockdown in C57Bl/6J mice reduced liver triglyceride (TG) as a result of enhanced TG hydrolysis and subsequent fatty acid (FA) oxidation. In vitro experiments demonstrated that *Acot1* knockdown led to greater TG turnover and FA oxidation, suggesting that ACOT1 is important for controlling the rate of FA oxidation. *Acot1* knockdown reduced the expression of peroxisome proliferator-activated receptor alpha (PPARalpha) target genes, whereas overexpression increased PPARalpha reporter activity, suggesting ACOT1 regulates PPARalpha by producing FA ligands [PMID: 28607105].
-   Overexpression of ACOT1 in the hearts of db/db mice repressed the peroxisome proliferator-activated receptor alpha/PPARgamma coactivator 1alpha (PPARalpha/PGC1alpha) signaling, as shown by decreased expression of PGC1alpha and the downstream genes involved in fatty acids use [PMID: 23226270].

## Summary

Acot1 encodes for an acyl-CoA thioesterase that hydrolyzes acyl-CoAs into free fatty acids and coenzyme A, helping to regulate their respective intracellular levels [CS: 10]. This enzymatic activity is critical in the metabolism of long-chain fatty acids, impacting the cytosolic pool of acyl-CoAs and free fatty acids (FFAs) [CS: 9]. Acot1 expression is increased by PPARalpha agonists like fibrates, indicating a regulatory relationship where Acot1 facilitates the PPARalpha signaling pathway by providing FFAs as ligands [CS: 8].

In liver diseases or toxicities, compounds such as perfluorooctanoic acid (PFOA) activate PPARalpha, which then upregulates Acot1 [CS: 7]. The enhanced Acot1 expression leads to an increase in free fatty acid levels through the hydrolysis of acyl-CoAs, serving to counteract the initial toxic event by decreasing the intracellular concentration of potentially toxic long-chain acyl-CoAs [CS: 7]. Additionally, the increased availability of FFAs can be directed towards beta-oxidation for energy production when hepatocytes are under stress due to fasting or toxic insults, facilitating cellular survival by ensuring energy homeostasis [CS: 8]. By generating free fatty acids, Acot1 indirectly upregulates PPARalpha target genes, enhancing lipid catabolism and energy production [CS: 7]. Thus, the upregulation of Acot1 in response to liver toxicities aids in restoring metabolic balance by enhancing fatty acid oxidation and preventing harmful lipid accumulation [CS: 8].
 

# 10. Upstream Regulators


-   A Direct Repeat 1 (DR1) located in Acot1 promoter in mouse, bound PPARalpha/retinoid X receptor alpha (RXRalpha) and HNF4alpha as demonstrated by ChiP assay; whereas the binding in ChIP was abrogated in the PPARalpha and HNF4alpha knockout mouse models. Reporter gene assays showed activation of the Acot1 promoter in cells by the PPARalpha agonist Wy-14,643 after cotransfection with PPARalpha/RXRalpha. However, transfection with a plasmid containing HNF4alpha also resulted in an increase in promoter activity. Together, these data show that Acot1 is under regulation by an interplay between HNF4alpha and PPARalpha [PMID: 17485727].
-   Upregulation of Acot1 was observed in response to fasting and clofibrate treatment in livers of mice [PMID: 9490035].
-   Mouse study showed that in the skeletal muscle, *Acot1* was found to be up-regulated by fasting, ketogenic diet, and high-fat diet [PMID: 25760036].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000184227/tissue](https://www.proteinatlas.org/ENSG00000184227/tissue)]

**Cell type enchanced**: astrocytes, excitatory neurons, inhibitory neurons, oligodendrocyte precursor cells, oligodendrocytes, proximal tubular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000184227/single+cell+type](https://www.proteinatlas.org/ENSG00000184227/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In a doxorubicin-induced cardiotoxicity study in mice, RNA-sequencing revealed Acot1 as a crucial gene affected, with its downregulation linked to increased ferroptosis in cardiomyocytes. Further, both in vitro and in vivo experiments demonstrated that altering Acot1 expression - either through overexpression or knock-down - significantly impacted the cardiomyocytes' susceptibility to ferroptosis [PMID: 32934217].
-   In alphaMHC-ACOT1 transgenic mice, cardiomyocyte-specific expression of ACOT1 significantly mitigated sepsis-induced cardiac dysfunction and enhanced cardiac fatty acid oxidation. ACOT1 also activated PPARa and PGC1a signaling pathways, which were suppressed in wild-type mice during sepsis [PMID: 26518651].
-   In mouse models of diabetes and sepsis-related cardiac-dysfunction, overexpression of ACOT1 in diabetic heart repressed the peroxisome proliferator-activated receptor alpha/PPARgamma coactivator 1alpha (PPARalpha/PGC1alpha) signaling, reduced reactive oxidative species and improved cardiac function [PMID: 23226270].
-   In a study examining the effects of Perfluorooctanoic acid (PFOA) exposure on rats for 28 days, it was found that both transcription and protein expression levels of Acot1 significantly increased in the liver and kidney [PMID: 36337235].
-   ACOT1 was found to be significantly downregulated in Clear cell renal cell carcinoma (ccRCC) samples [PMID: 33362855].
-   Feeding (R)-alpha-lipoic acid (LA) to ZDF rats (a rat model of obesity-induced hypertriglyceridemia) stimulated liver gene expression of PPARalpha target genes carnitine O-palmitoyltransferase 1beta (Cpt1b) and acyl-CoA thioesterase 1 (Acot1), and corrected severe hypertriglyceridemia [PMID: 23994635].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441]
-   6-(4-chlorophenyl)imidazo[2,1-b][1,3]thiazole-5-carbaldehyde O-(3,4-dichlorobenzyl)oxime [PMID: 30611723]
-   Butylbenzyl phthalate [PMID: 26519955]
-   Di-n-octyl phthalate [PMID: 26519955]
-   GW 7647 [PMID: 30611723]
-   Muraglitazar [PMID: 21515302]
-   Oxyfluorfen [PMID: 22539621]
-   Tesaglitazar [PMID: 21515302]
-   acetamide [PMID: 31881176]
-   amiodarone [PMID: 24489787, PMID: 24535564, PMID: 30685923, PMID: 32084307]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644, PMID: 19245819, PMID: 26519955]
-   clofibrate [PMID: 17585979, PMID: 30629241, PMID: 33549593, PMID: 16470657, PMID: 27665778]
-   clofibric acid [PMID: 22539621]
-   dichloroacetic acid [PMID: 23575800, PMID: 28962523]
-   fenofibrate [PMID: 27665778, PMID: 11798191]
-   finasteride [PMID: 24136188]
-   fomesafen [PMID: 22539621]
-   gemfibrozil [PMID: 27665778]
-   p-toluidine [PMID: 27638505]
-   pentachlorophenol [PMID: 23892564]
-   perflubutane [PMID: 19407336]
-   perfluorobutyric acid [PMID: 19407336]
-   perfluorodecanoic acid [PMID: 27344344]
-   perfluorododecanoic acid [PMID: 26168851]
-   perfluorohexanoic acid [PMID: 19407336]
-   perfluorononanoic acid [PMID: 22648072]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173, PMID: 19407336]
-   perfluorooctanoic acid [PMID: 19162173, PMID: 19407336, PMID: 28511854, PMID: 37236338, PMID: 30711707]
-   permethrin [PMID: 30629241]
-   pirinixic acid [PMID: 19162173, PMID: 26168851, PMID: 27665778, PMID: 11798191, PMID: 18445702]
-   sulfasalazine [PMID: 31830553]
-   thioacetamide [PMID: 23411599]
-   trichloroacetic acid [PMID: 23575800]
-   trichloroethene [PMID: 21135412, PMID: 25549359]
-   troglitazone [PMID: 21315101, PMID: 21515302]
-   valproic acid [PMID: 24535564]

## Compounds that decrease expression of the gene:

-   3,3',5-triiodo-L-thyronine [PMID: 28299817]
-   GW 6471 [PMID: 26168851]
-   N-nitrosodiethylamine [PMID: 24535843]
-   Triptolide [PMID: 31241159]
-   aflatoxin B1 [PMID: 22100608]
-   lipopolysaccharide [PMID: 27339419]
-   mercury dichloride [PMID: 37172713, PMID: 37172713]
-   paracetamol [PMID: 29246445, PMID: 29067470]
-   phenobarbital [PMID: 19270015, PMID: 23091169]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   propiconazole [PMID: 21278054]
-   tetrachloromethane [PMID: 31919559]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

