# 1. Gene Aliases


ADAM Metallopeptidase With Thrombospondin Type 1 Motif, METH1, KIAA1346, C3-C5, A Disintegrin-Like And Metalloprotease (Reprolysin Type) With Thrombospondin Type 1 Motif, A Disintegrin And Metalloproteinase With Thrombospondin Motifs 1, Metalloprotease And Thrombospondin-1, ADAM-TS 1, ADAM-TS1, ADAMTS-1, METH-1, Human Metalloproteinase With Thrombospondin Type 1 Motifs, EC 3.4.24.82, EC 3.4.24.14, EC 3.4.24

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1&keywords=Adamts1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1&keywords=Adamts1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   EGR1, CYR61 and ADAMTS1 were overexpressed in gastric cancer (GC) and precancerous lesions compared with tissues from non-tumor patients. These three genes were also overexpressed in intestinal metaplasia (IM) and dysplasia (DYS), which indicated that these three genes might be potential biomarkers for early detection of gastric cancer [PMID: 19727222]. High ADAMTS1 mRNA and protein expression was found to be significantly associated with lymph node metastasis in primary gastric tumors [PMID: 23001403].
-   The Adamts-1 mRNA was included by IL-1 stimulation in the murine colon 26 adenocarcinoma cells [PMID: 8995297].
-   Adamts1 is hypermethylated in colorectal tumors. The methylation status of ADAMTS1 was investigated in 116 colorectal carcinomas and adenomas. Twenty-three of 63 (37%) adenomas and 37/52 (71%) carcinomas were hypermethylated for this gene [PMID: 17167179].
 

# 3. Summary of Protein Family and Structure


-   Size: 967 amino acids
-   Molecular mass: 105358 Da
-   Protein Accession: Q9UHI8
-   Domains: MetalloPept_cat_dom_sf, Peptidase_M12B, Peptidase_M12B_N, ADAM_Cys-rich, ADAMTS/ADAMTS-like, ADAMTS_CR_2, ADAMTS_CR_3, ADAMTS_spacer1, Pept_M12B_ADAM-TS1, TSP1_rpt, TSP1_rpt_sf
-   Blocks: Disintegrin, Metalloendopeptidase M12B, Thrombospondin, type I, Thrombospondin type 1 repeat signature, ADAM-TS Spacer 1
-   Family: belongs to the ADAMTS (a disintegrin and metalloproteinase with thrombospondin motif) protein family, predicted secreted proteins, transporters.
-   ADAMTS-1 does not possess a transmembrane domain and is a putative secretory protein. The thrombospondin (TSP) homologous domain containing the TSP type I motif of ADAMTS-1 is functional for binding to heparin [PMID: 8995297].
-   Members of the ADAMTS family share several distinct protein modules, including a propeptide region, a metalloproteinase domain, a disintegrin-like domain, and a thrombospondin type 1 (TS) motif. This protein contains two disintegrin loops and three C-terminal TS motifs and has anti-angiogenic activity. The spacer region and the thrombospondin (TSP) type-1 domains are important for a tight interaction with the extracellular matrix (ECM) [PMID: 9593739]. The conserved cysteine present in the cysteine-switch motif binds the catalytic zinc ion, thus inhibiting the enzyme. The dissociation of the cysteine from the zinc ion upon the activation-peptide release activates the enzyme. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1#proteins](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1#proteins), [https://www.proteinatlas.org/ENSG00000154734-ADAMTS1](https://www.proteinatlas.org/ENSG00000154734-ADAMTS1)]
-   ADAMTS1 is initially synthesized as a pro-zymogen and undergoes post translation N-glycosylation. Furin endopeptidases cleave the pro-domain of ADAMTS1, after which the mature enzyme is secreted into the extracellular matrix where it becomes bound at its spacer region. In the ECM, the catalytic metalloprotease domain of ADAMTS1 facilitates the cleavage of stromal proteoglycans (versican, aggrecans and syndecan-4) [PMID: 11278559, PMID: 10930576], basement membrane proteins (nidogen 1/2 and collagen type I) and TSP1 proteins. The proximal TSP1 motif of ADAMTS1 has a WGPW and KTFR peptides, which act as docking sites for latent TGF beta. The TSP1 motifs of ADAMTS1 associates with sulfated glycosaminoglycan and fibulin-1. TSP1 directly interacts with glycoprotein Ib and TSP1 receptors such as CD36 and CD47 [PMID: 23444028].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 11278559, PMID: 12907688]
-   **PRSS50** Probable threonine protease PRSS50. [PMID: 26186194, PMID: 28514442]
-   **PRG2** Eosinophil granule major basic protein; Cytotoxin and helminthotoxin. Also induces non-cytolytic histamine release from human basophils. Involved in antiparasitic defense mechanisms and immune hypersensitivity reactions. The proform acts as a proteinase inhibitor, reducing the activity of PAPPA. [PMID: 26186194, PMID: 28514442]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 10373500]
-   **ACAN** Aggrecan core protein 2; This proteoglycan is a major component of extracellular matrix of cartilagenous tissues. A major function of this protein is to resist compression in cartilage. It binds avidly to hyaluronic acid via an N-terminal globular region. [PMID: 12054629]
-   **USP17L30** Ubiquitin carboxyl-terminal hydrolase 17-like protein 24; Deubiquitinating enzyme that removes conjugated ubiquitin from specific proteins to regulate different cellular processes that may include cell proliferation, progression through the cell cycle, apoptosis, cell migration, and the cellular response to viral infection; Belongs to the peptidase C19 family. USP17 subfamily. [PMID: 19615732]
-   **PYHIN1** Pyrin and HIN domain-containing protein 1; Major mediator of the tumor suppressor activity of IFN in breast cancer cells. Promotes ubiquitination and subsequent degradation of MDM2, which leads to p53/TP53 stabilization. Promotes ubiquitination and subsequent degradation of HDAC1, which in turn enhances maspin expression, and impairs invasive activity of cancer cells. [PMID: 28077445]
-   **PSMD9** 26S proteasome non-ATPase regulatory subunit 9; Acts as a chaperone during the assembly of the 26S proteasome, specifically of the base subcomplex of the PA700/19S regulatory complex (RC). During the base subcomplex assembly is part of an intermediate PSMD9:PSMC6:PSMC3 module, also known as modulator trimer complex; PSMD9 is released during the further base assembly process. [PMID: 32814053]
-   **PLA2G12B** Group XIIB secretory phospholipase A2-like protein; Not known; does not seem to have catalytic activity. [PMID: 26186194]
-   **PLA2G10** Group 10 secretory phospholipase A2; PA2 catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides. Has a powerful potency for releasing arachidonic acid from cell membrane phospholipids. Prefers phosphatidylethanolamine and phosphatidylcholine liposomes to those of phosphatidylserine. [PMID: 28514442]
-   **NAPSA** Napsin-A; May be involved in processing of pneumocyte surfactant precursors. [PMID: 26186194]
-   **LMBR1L** Protein LMBR1L; Plays an essential role in lymphocyte development by negatively regulating the canonical Wnt signaling pathway (By similarity). In association with UBAC2 and E3 ubiquitin-protein ligase AMFR, promotes the ubiquitin-mediated degradation of CTNNB1 and Wnt receptors FZD6 and LRP6 (By similarity). LMBR1L stabilizes the beta- catenin destruction complex that is required for regulating CTNNB1 levels (By similarity). Acts as a LCN1 receptor and can mediate its endocytosis. Belongs to the LIMR family. [PMID: 31073040]
-   **KRTAP10-8** Keratin-associated protein 10-8; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 32296183]
-   **KRT40** Keratin, type I cytoskeletal 40; May play a role in late hair differentiation; Belongs to the intermediate filament family. [PMID: 32296183]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 26186194]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 28514442]
-   **IFNA8** Interferon alpha-8; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 26186194]
-   **IFNA5** Interferon alpha-5; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 26186194]
-   **IFNA21** Interferon alpha-21; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 28514442]
-   **HPX** Hemopexin; Binds heme and transports it to the liver for breakdown and iron recovery, after which the free hemopexin returns to the circulation. [PMID: 26186194]
-   **FURIN** Furin; Ubiquitous endoprotease within constitutive secretory pathways capable of cleavage at the RX(K/R)R consensus motif. Mediates processing of TGFB1, an essential step in TGF-beta-1 activation. (Microbial infection) Required for H7N1 and H5N1 influenza virus infection probably by cleaving hemagglutinin. [PMID: 10373500]
-   **DKK3** Dickkopf-related protein 3; Antagonizes canonical Wnt signaling by inhibiting LRP5/6 interaction with Wnt and by forming a ternary complex with the transmembrane protein KREMEN that promotes internalization of LRP5/6. DKKs play an important role in vertebrate development, where they locally inhibit Wnt regulated processes such as antero-posterior axial patterning, limb development, somitogenesis and eye formation. In the adult, Dkks are implicated in bone formation and bone disease, cancer and Alzheimer disease (By similarity); Belongs to the dickkopf family. [PMID: 28514442]
-   **CER1** Cerberus; Cytokine that may play a role in anterior neural induction and somite formation during embryogenesis in part through a BMP- inhibitory mechanism. Can regulate Nodal signaling during gastrulation as well as the formation and patterning of the primitive streak (By similarity); Belongs to the DAN family. [PMID: 26186194]
-   **CEP250** Centrosome-associated protein CEP250; May be involved in ciliogenesis. Probably plays an important role in centrosome cohesion during interphase. [PMID: 23443559]
-   **BRD2** Bromodomain-containing protein 2; May play a role in spermatogenesis or folliculogenesis (By similarity). Binds hyperacetylated chromatin and plays a role in the regulation of transcription, probably by chromatin remodeling. Regulates transcription of the CCND1 gene. Plays a role in nucleosome assembly. [PMID: 31753913]
-   **ADAM32** Disintegrin and metalloproteinase domain-containing protein 32; May play a role in sperm development and fertilization This is a non-catalytic metalloprotease-like protein. [PMID: 28514442]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **AREG** Amphiregulin; Ligand of the EGF receptor/EGFR. Autocrine growth factor as well as a mitogen for a broad range of target cells including astrocytes, Schwann cells and fibroblasts; Belongs to the amphiregulin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000284984 9606.ENSP00000379097](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000284984%0D9606.ENSP00000379097)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ADAMTS1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ADAMTS1](https://maayanlab.cloud/Harmonizome/gene/ADAMTS1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/9510](https://www.ncbi.nlm.nih.gov/gene/9510)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/79252](https://www.ncbi.nlm.nih.gov/gene/79252)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000154734](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000154734)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000001607](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000001607)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621241](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621241)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9UHI8](https://www.uniprot.org/uniprotkb/Q9UHI8)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9WUQ1](https://www.uniprot.org/uniprotkb/Q9WUQ1)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/9510.html](https://www.wikigenes.org/e/gene/e/9510.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/79252.html](https://www.wikigenes.org/e/gene/e/79252.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9UHI8](https://alphafold.ebi.ac.uk/entry/Q9UHI8)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9WUQ1](https://alphafold.ebi.ac.uk/entry/Q9WUQ1)
-   PDB (human): [https://www.rcsb.org/structure/2JIH](https://www.rcsb.org/structure/2JIH), [https://www.rcsb.org/structure/2V4B](https://www.rcsb.org/structure/2V4B), [https://www.rcsb.org/structure/3Q2G](https://www.rcsb.org/structure/3Q2G), [https://www.rcsb.org/structure/3Q2H](https://www.rcsb.org/structure/3Q2H)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Defective B3GALTL causes PpS**: Human beta-1,3-glucosyltransferase like protein (B3GALTL, HGNC Approved Gene Symbol: B3GLCT; MIM:610308; CAZy family GT31), localised on the ER membrane, glucosylates O-fucosylated proteins. The resultant glc-beta-1,3-fuc disaccharide modification on thrombospondin type 1 repeat (TSR1) domain-containing proteins is thought to assist in the secretion of many of these proteins from the ER lumen, and mediate an ER quality-control mechanism of folded TSRs (Vasudevan et al. 2015). Defects in B3GALTL can cause Peters plus syndrome (PpS; MIM:261540), an autosomal recessive disorder characterised by anterior eye chamber defects, short stature, delay in growth and mental developmental and cleft lip and/or palate (Heinonen & Maki 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-5083635](https://reactome.org/PathwayBrowser/#/R-HSA-5083635)].

**Degradation of the extracellular matrix**: Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003)[ [https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)].

**Diseases associated with O-glycosylation of proteins**: Glycosylation is the most abundant modification of proteins, variations of which occur in all living cells. Glycosylation can be further categorized into N-linked (where the oligosaccharide is conjugated to Asparagine residues) and O-linked glycosylation (where the oligosaccharide is conjugated to Serine, Threonine and possibly Tyrosine residues). Within the family of O-linked glycosylation, the oligosaccharides attached can be further categorized according to their reducing end residue: GalNAc (often described as mucin-type, due to the abundance of this type of glycosylation on mucins), Mannose and Fucose. This section reviews currently known congenital disorders of glycosylation associated with defects of protein O-glycosylation (Cylwik et al. 2013, Freeze et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-3906995](https://reactome.org/PathwayBrowser/#/R-HSA-3906995)].

**Metabolism of proteins**: Metabolism of proteins, as annotated here, covers the full life cycle of a protein from its synthesis to its posttranslational modification and degradation, at various levels of specificity. Protein synthesis is accomplished through the process of Translation of an mRNA sequence into a polypeptide chain. Protein folding is achieved through the function of molecular chaperones which recognize and associate with proteins in their non-native state and facilitate their folding by stabilizing the conformation of productive folding intermediates (Young et al. 2004). Following translation, many newly formed proteins undergo Post-translational protein modification, essentially irreversible covalent modifications critical for their mature locations and functions (Knorre et al. 2009), including gamma carboxylation, synthesis of GPI-anchored proteins, asparagine N-linked glycosylation, O-glycosylation, SUMOylation, ubiquitination, deubiquitination, RAB geranylgeranylation, methylation, carboxyterminal post-translational modifications, neddylation, and phosphorylation. Peptide hormones are synthesized as parts of larger precursor proteins whose cleavage in the secretory system (endoplasmic reticulum, Golgi apparatus, secretory granules) is annotated in Peptide hormone metabolism. After secretion, peptide hormones are modified and degraded by extracellular proteases (Chertow, 1981 PMID: 6117463). Protein repair enables the reversal of damage to some amino acid side chains caused by reactive oxygen species. Pulmonary surfactants are lipids and proteins that are secreted by the alveolar cells of the lung that decrease surface tension at the air/liquid interface within the alveoli to maintain the stability of pulmonary tissue (Agassandian and Mallampalli 2013). Nuclear regulation, transport, metabolism, reutilization, and degradation of surfactant are described in the Surfactant metabolism pathway. Amyloid fiber formation, the accumulation of mostly extracellular deposits of fibrillar proteins, is associated with tissue damage observed in numerous diseases including late phase heart failure (cardiomyopathy) and neurodegenerative diseases such as Alzheimer's, Parkinson's, and Huntington's [[https://reactome.org/PathwayBrowser/#/R-HSA-392499](https://reactome.org/PathwayBrowser/#/R-HSA-392499)].

**O-glycosylation of TSR domain-containing proteins**: The O-fucosylation of proteins containing thrombospondin type 1 repeat (TSR) domains is an important PTM, regulating many biological processes such as Notch signalling, inflammation, wound healing, angiogenesis amd neoplasia (Adams & Tucker 2000, Moremen et al. 2012). Fucose addition is carried out by two protein fucosyltransferases, POFUT1 and 2. Only POFUT2 recognises the consensus sequence CSXS/TCG found in TSR1 domains and the fucosyl residue is attached to the hydroxyl group of conserved serine (S) or threonine (T) residues within the consensus sequence. The modification was first demonstrated on thrombospondin 1, found in platelets and the ECM (Hofsteenge et al. 2001, Luo et al. 2006). The resulting O-fucosyl-protein is subsequently a substrate for beta-1,3-glucosyltransferase-like protein (B3GALTL), which adds a glucosyl moiety to form the rare disaccharide modification Glc-beta-1,3-Fuc. More than 60 human proteins contain TSR1 domains, The disaccharide modification has been demonstrated on a small number of these TSR1 domain-containing proteins such as thrombospondin 1 (Hofsteenge et al. 2001, Luo et al. 2006), properdin (Gonzalez de Peredo et al. 2002) and F-spondin (Gonzalez de Peredo et al. 2002). The ADAMTS (a disintegrin-like and metalloprotease domain with thrombospondin type-1 repeats) superfamily consists of 19 secreted metalloproteases (ADAMTS proteases) and at lease five ADAMTS-like proteins in humans. Five members of the ADAMTS superfamily have also had experimental confirmation of the disaccharide modification. Examples are ADAMTS13 (Ricketts et al. 2007) and ADAMTSL1 (Wang et al. 2007). In the two reactions described here, the TSR1 domain-containing proteins with similarity to the experimentally confirmed ones are included as putative substrates [[https://reactome.org/PathwayBrowser/#/R-HSA-5173214](https://reactome.org/PathwayBrowser/#/R-HSA-5173214)].

**O-linked glycosylation**: O-glycosylation is an important post-translational modification (PTM) required for correct functioning of many proteins (Van den Steen et al. 1998, Moremen et al. 2012). The O-glycosylation of proteins containing thrombospondin type 1 repeat (TSR) domains and O-glycosylation of mucins are currently described here. [[https://reactome.org/PathwayBrowser/#/R-HSA-5173105&PATH=R-HSA-392499,R-HSA-597592](https://reactome.org/PathwayBrowser/#/R-HSA-5173105&PATH=R-HSA-392499,R-HSA-597592)].

## GO terms:

**cellular response to parathyroid hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a parathyroid hormone stimulus. GO:0071374]

**cellular response to prostaglandin E stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a prostagladin E stimulus. GO:0071380]

**cellular response to vitamin D** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0071305]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**heart trabecula formation** [The process of creating a trabecula in the heart. A trabecula is a tissue element in the form of a small beam, strut or rod. GO:0060347]

**kidney development** [The process whose specific outcome is the progression of the kidney over time, from its formation to the mature structure. The kidney is an organ that filters the blood and/or excretes the end products of body metabolism in the form of urine. GO:0001822]

**negative regulation of angiogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of angiogenesis. GO:0016525]

**ovulation from ovarian follicle** [The process leading to the rupture of the follicle, releasing the centrally located oocyte into the oviduct. An example of this is found in Mus musculus. GO:0001542]

**positive regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that increases or activates a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:1900087]

**positive regulation of neuron projection development** [Any process that increases the rate, frequency or extent of neuron projection development. Neuron projection development is the process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0010976]

**positive regulation of vascular associated smooth muscle cell migration** [Any process that activates or increases the frequency, rate or extent of vascular associated smooth muscle cell migration. GO:1904754]

**positive regulation of vascular associated smooth muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904707]

**proteolysis** [The hydrolysis of proteins into smaller polypeptides and/or amino acids by cleavage of their peptide bonds.|This term was intentionally placed under 'protein metabolic process ; GO:0019538' rather than 'protein catabolic process ; GO:0030163' to cover all processes centered on breaking peptide bonds, including those involved in protein processing. GO:0006508]

## MSigDB Signatures:

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**REACTOME_DISEASES_OF_METABOLISM**: Diseases of metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_O_LINKED_GLYCOSYLATION**: O-linked glycosylation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_LINKED_GLYCOSYLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_LINKED_GLYCOSYLATION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS**: O-glycosylation of TSR domain-containing proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS.html)

**REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS**: Diseases associated with O-glycosylation of proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the ADAMTS (a disintegrin and metalloproteinase with thrombospondin motif) protein family. Members of the family share several distinct protein modules, including a propeptide region, a metalloproteinase domain, a disintegrin-like domain, and a thrombospondin type 1 (TS) motif. Individual members of this family differ in the number of C-terminal TS motifs, and some have unique C-terminal domains. The protein encoded by this gene contains two disintegrin loops and three C-terminal TS motifs and has anti-angiogenic activity. The expression of this gene may be associated with various inflammatory processes as well as development of cancer cachexia. This gene is likely to be necessary for normal growth, fertility, and organ morphology and function.

**GeneCards Summary**: ADAMTS1 (ADAM Metallopeptidase With Thrombospondin Type 1 Motif 1) is a Protein Coding gene. Diseases associated with ADAMTS1 include Premature Menopause and Chondrosarcoma. Among its related pathways are Diseases associated with O-glycosylation of proteins and Endochondral ossification with skeletal dysplasias. Gene Ontology (GO) annotations related to this gene include heparin binding and metallopeptidase activity. An important paralog of this gene is ADAMTS15.

**UniProtKB/Swiss-Prot Summary**: Cleaves aggrecan, a cartilage proteoglycan, at the '1938-Glu-|-Leu-1939' site (within the chondroitin sulfate attachment domain), and may be involved in its turnover. Has angiogenic inhibitor activity. Active metalloprotease, which may be associated with various inflammatory processes as well as development of cancer cachexia. May play a critical role in follicular rupture.
 

# 8. Cellular Location of Gene Product


Plasma positivity in several tissues. Localized to the plasma membrane. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000154734/subcellular](https://www.proteinatlas.org/ENSG00000154734/subcellular)]
 

# 9. Mechanistic Information


-   ADAMTS1 has angioinhibitory effects in primary gastric cancer due to its low expression and negative correlation with VEGF and microvessel density (MVD) [PMID: 23001403]. ADAMTS1 was shown to have angioinhibitory properties. ADAMTS1 influences pro-angiogenic signaling events and inhibits endothelial cell proliferation by binding to VEGF and inhibiting VEGFR2 phosphorylation [PMID: 12814950]. The effect on VEGFR2 function was due to direct binding and sequestration of VEGF165 by ADAMTS1[PMID: 12716911].
-   Contribution of ADAMTS1 as a tumor suppressor in human breast carcinoma was linked to its proteolytic activity on nidogen-1 and -2 [PMID: 23681936].
-   ADAMTS1 deficiency attenuated beta-aminopropionitrile-dependent thoracic aortic aneurysm and dissection formation and rupture. ADAMTS1 deficiency suppressed neutrophil and macrophage infiltration by inhibiting inflammatory cytokine levels and macrophage migration during the early stage of beta-aminopropionitrile-induced thoracic aortic aneurysms and dissections [PMID: 30191627].
-   As ADAMTS1 promoter hypermethylation occurs during prostate cancer development, epigenetic gene expression changes induced by TGF-beta and/or AR may underpin the downregulation of ADAMTS1 with increasing castrate resistance in prostate cancer [PMID: 23444028].
-   As an ECM degrading protease, ADAMTS1 imposes its pro-metastatic effects indirectly by cleaving its substrates in the ECM (e.g., versican, syndecan-4, aggrecan) and liberating cancer cells from the structural barriers they adhere to [PMID: 20592310, PMID: 18775505, PMID: 10930576].

## Summary

The ADAMTS1 protein is involved in the degradation of extracellular matrix (ECM) components like versican, aggrecan, and syndecan-4, which are critical for maintaining the structural integrity of tissues [CS: 9]. By enhancing the breakdown of ECM components, ADAMTS1 facilitates the removal of damaged ECM and aids in the remodeling process. This action is critical for clearing away damaged tissue and making way for new cell growth and tissue repair [CS: 8]. In the context of intestinal inflammation or cancer, however, the overexpression of ADAMTS1 and excessive breakdown of ECM components can facilitate tumor cell detachment and migration, contributing to cancer progression and metastasis [CS: 7].

Additionally, ADAMTS1's role in angiogenesis is significant [CS: 8]. Normally, ADAMTS1 inhibits angiogenesis by binding to VEGF, a key factor in the formation of new blood vessels, and preventing its interaction with the VEGF receptor [CS: 7]. Timely upregulation of ADAMTS1 regulation ensures that the angiogenic response is balanced and targeted, preventing excessive or insufficient blood vessel formation, both of which can be detrimental [CS: 6]. However, prolonged dysregulation of ADAMTS1 leads to altered angiogenic activity [CS: 7]. If ADAMTS1 is underexpressed, it could result in uncontrolled angiogenesis, providing tumors with the necessary blood supply for growth and furthering disease progression [CS: 7]. Conversely, overexpression might suppress necessary angiogenesis in healthy tissue repair processes, impeding recovery from intestinal damage [CS: 7].
 

# 10. Upstream Regulators


-   IL-17A: IL-17A induced the expression of ADAMTS-1 and increased the proliferation of cultured cardiac fibroblasts isolated from 3-day old Wistar rats [PMID: 23977238].
-   IL-1B: Interleukin-1beta stimulation transcriptionally downregulated ADAMTS1 in chondrosarcoma cells [PMID: 16949904].
-   TIMP-2 and TIMP-3: ADAMTS-1 is partially inhibited by inhibitor of metalloproteinases 2 and 3 (TIMP-2 and TIMP-3) [PMID: 12054629].
-   ADAMTS-1 mRNA could be induced by stimulating colon 26 cells with an inflammatory cytokine, interleukin-1. Intravenous administration of lipopolysaccharide in mice selectively induced ADAMTS-1 mRNA in kidney and heart [PMID: 8995297].
-   An anxiogenic drug, FG 7142, induced an increase in mRNA of Adamts1 in the hippocampus of adult mice [PMID: 22913326].
-   Ectopic expression of SP1 and USF transcription factors resulted in the decrease in ADAMTS1 transcriptional activity in normoxic condition. However, overexpression of SP1 and USF led to the increase of ADAMTS1 gene expressions at mRNA and protein level in hypoxic condition in hepatoma cells [PMID: 26299656].
-   Prodigiosin down-regulates the expression of miR-410 and TGF-beta1, up-regulates ADAMTS1 mRNA in lung tissue of a pulmonary fibrosis rat model and alleviates pulmonary fibrosis symptoms [PMID: 30157485].
-   ADAMTS1 mRNA and protein levels were increased in a mouse model of ischemia-induced retinal neovascularization, and VEGF induced time- and dose-dependent increases in ADAMTS1 mRNA and protein expression in endothelial cells [PMID: 16936124].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: ovary (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000154734/tissue](https://www.proteinatlas.org/ENSG00000154734/tissue)]

**Cell type enchanced**: adipocytes, endothelial cells, extravillous trophoblasts, fibroblasts, smooth muscle cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000154734/single+cell+type](https://www.proteinatlas.org/ENSG00000154734/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In metastatic hormone-sensitive prostate cancer patients, expression of ADAMTS1 in circulating tumor cell (CTCs) was significantly associated with shorter overall survival (OS) and progression free survival (PFS) [PMID: 36727071].
-   ADAMTS-1 mRNA expression increases significantly with intervertebral disc degeneration (IDD) [PMID: 19180493]. Upregulation of ADAMTS-1 expression and enzymatic activity is implicated in disc extracellular matrix (ECM) destruction, leading to the development of IDD [PMID: 23369495].
-   ADAMTS1 expression was increased in acute aortic dissection [PMID: 26563155]. ADAMTS-1 mRNA expression levels are elevated in thoracic aortic aneurysms and dissections (TAAD). ADAMTS1 could be a new therapeutic target for TAAD [PMID: 23245439, PMID: 30191627].
-   The unilateral ureteral obstruction-induced expression of ADAMTS-1 in the rat renal tubular epithelial cells may actively contribute to the inhibition of DNA synthesis in the renal interstitial fibroblasts [PMID: 17583485]. Reductions in vascular density occur following acute ischemia-reperfusion (I/R) injury that may predispose the development of chronic kidney disease. Studies suggest that renal ischemia reperfusion induces ADAMTS-1 gene expression and inhibits VEGF pathway may contribute to an overall reduction in renal microvascular density [PMID: 18272597].
-   ADAMTS1 gene expression was significantly higher in NSCLC tissues than adjacent normal tissues. ADAMTS1 induces epithelial-mesenchymal transition pathway in non-small cell lung cancer by regulating TGF-beta [PMID: 36947712].
-   ADAMTS genes (ADAMTS1, 3, 5, 8, 9, 10, and 18) are consistently down-regulated in breast carcinomas with respect to nonneoplastic mammary tissue, irrespective of the heterogeneity of the samples and the tumor type or grade [PMID: 15073121].
-   A role for ADAMTS-1 in ovulation has been inferred from studies in rats and mice [PMID: 10727282, PMID: 10781075], which indicate that upregulation of ADAMTS-1 mRNA correlates temporally with the appearance of ADAMTS-cleaved versican within the ECM of the cumulus oocyte complex.
-   ADAMTS1 mRNAs are elevated after excitotoxic damage in kainate-sensitive brain areas of rats, and the secreted protease(s) degrade brevican potentially in perisynaptic regions in response to injury [PMID: 12379262].
-   Aberrant methylation of ADAMTS1 frequently occurs in non-small cell lung cancers (NSCLCs) and that it may play a role in the pathogenesis of NSCLC [PMID: 19027488].
-   Up-regulation of ADAMTS1 was observed in the ischemic heart 3 h after coronary artery ligation. ADAMTS1 gene was identified as an early immediate gene expressed in the ischemic endothelium and myocardium [PMID: 15625312].
-   ADAMTS1 mRNA and protein levels were significantly lower in primary gastric tumors than in corresponding normal tissues and were significantly higher in metastatic lymph nodes compared to their matched primary tumors. High ADAMTS1 mRNA and protein expression was found to be significantly associated with lymph node metastasis in primary tumors [PMID: 23001403]. ADAMTS1 gene expression was significantly associated with overall survival of patients with stomach adenocarcinoma [PMID: 33015704].
-   ADAMTS-1 expression was decreased in human breast tumors, and ADAMTS-1 knockdown stimulated migration, invasion and invadopodia formation in breast cancer cells [PMID: 23289900].
-   The mRNA expression levels of ADAMTS-1 and ADAMTS-9 were significantly reduced in the women with polycystic ovary syndrome (PCOS) compared to the normovulatory women. Lower expression levels of ADAMTS-1 and ADAMTS-9 in PCOS patients were strongly correlated with diminished oocyte maturation [PMID: 30446843].
-   Increased ADAMTS-1 mRNA expression in periodontitis indicates that members of the ADAMTS family of metalloproteinases are associated with pathogenesis and progression of periodontal disease [PMID: 36093887].
-   Compared with the control group, ADAMTS-1 mRNA in myocardial tissue of the mice in the acute and chronic viral myocarditis (VMC) group were significantly increased. The ADAMTS-1 mRNA in myocardial tissue of chronic VMC group was significantly higher than that of acute VMC group. ADAMTS-1 is involved in the occurrence and development of myocardial fibrosis, and it may play a role in promoting myocardial fibrosis during the development of viral heart disease (VHD) [PMID: 30651776].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,2-dimethylhydrazine [PMID: 22206623]
-   irinotecan [PMID: 20097248]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 19027488, PMID: 19915008, PMID: 20546609, PMID: 23001403] 

