# 1. Gene Aliases


A-Kinase Interacting Protein 1, BCA3, A Kinase (PRKA) Interacting Protein 1, A-Kinase-Interacting Protein 1, Proline-Rich Protein BCA3, C11orf17, Breast Cancer-Associated Gene 3 Protein, Chromosome 11 Open Reading Frame 17, Breast Cancer Associated Gene 3, PKA-Interacting Protein, Koyt Binding Protein 1, Koyt Binding Protein 2, Koyt Binding Protein 3, C11ORF17 [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKIP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKIP1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The AKIP1 gene was identified as differentially expressed in both in vitro and in vivo models of heart failure and hypertrophy in rats. The AKIP1 gene was associated with heart failure and hypertrophy [[PMID: 22353257](https://www.ncbi.nlm.nih.gov/pubmed/22353257), [PMID: 27168795](https://www.ncbi.nlm.nih.gov/pubmed/27168795)].
-   Upregulation of AKIP1 gene was associated with physiological cardiac hypertrophy in a transgenic mouse model. The study was conducted on a transgenic mouse model with cardiac-specific overexpression of miR-223 [[PMID: 27226563](https://www.ncbi.nlm.nih.gov/pubmed/27226563)].
-   AKIP1 mRNA and protein levels increased in hypertrophic cardiomyocytes under conditions of sustained cardiac stress, including pressure overload and after myocardial infarction and in vitro in phenylephrine (PE) stimulated neonatal rat ventricular cardiomyocytes (NRVCs). AKIP1 stimulates cardiomyocyte growth via the Akt pathway [PMID: 24169435].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9NQ31
-   Size: 210 amino acids
-   Molecular mass: 23114 Da
-   Domains: AKIP1
-   Family: None
-   AKIP1 forms a complex with NF-kB subunit RELA and PKA (Protein Kinase A) catalytic subunit (PKAc). This interaction is essential for its role in various cellular processes, including apoptosis regulation and PKA signaling. AKIP1 increased the PKAc binding to p65 and enhanced the PKAc-mediated phosphorylation of p65 at Ser-276. [PMID: 18178962]. This gene enhances NF-kappa-B transcriptional activity by regulating the nuclear localization of the NF-kappa-B subunit RELA and promoting the phosphorylation of RELA by PRKACA. PKA-interacting protein (AKIP1) that binds to the amino terminus (residues 1-39) of the C subunit of PKA. The interaction was localized to the A helix (residues 14-39) of the C subunit and to the carboxyl terminus of AKIP1. Regulates the effect of the cAMP-dependent protein kinase signaling pathway on the NF-kappa-B activation cascade [PMID: 15630084].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 16998474, PMID: 18178962]
-   **PRKACA** cAMP-dependent protein kinase catalytic subunit alpha; Phosphorylates a large number of substrates in the cytoplasm and the nucleus. Regulates the abundance of compartmentalized pools of its regulatory subunits through phosphorylation of PJA2 which binds and ubiquitinates these subunits, leading to their subsequent proteolysis. Phosphorylates CDC25B, ABL1, NFKB1, CLDN3, PSMC5/RPT6, PJA2, RYR2, RORA and VASP. RORA is activated by phosphorylation. Required for glucose- mediated adipogenic differentiation increase and osteogenic differentiation inhibition from osteoblasts. [PMID: 15630084, PMID: 18178962]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118]
-   **NLRP12** NACHT, LRR and PYD domains-containing protein 12; Plays an essential role as an potent mitigator of inflammation. Primarily expressed in dendritic cells and macrophages, inhibits both canonical and non-canonical NF-kappa-B and ERK activation pathways. Functions as a negative regulator of NOD2 by targeting it to degradation via the proteasome pathway. In turn, promotes bacterial tolerance. [PMID: 32226298]
-   **SIRT1** NAD-dependent protein deacetylase sirtuin-1; NAD-dependent protein deacetylase that links transcriptional regulation directly to intracellular energetics and participates in the coordination of several separated cellular functions such as cell cycle, response to DNA damage, metabolism, apoptosis and autophagy. Can modulate chromatin function through deacetylation of histones and can promote alterations in the methylation of histones and DNA, leading to transcriptional repression. [PMID: 16998474]
-   **SENP8** Sentrin-specific protease 8; Protease that catalyzes two essential functions in the NEDD8 pathway: processing of full-length NEDD8 to its mature form and deconjugation of NEDD8 from targeted proteins such as cullins or p53. [PMID: 16998474]
-   **RNF2** E3 ubiquitin-protein ligase RING2; E3 ubiquitin-protein ligase that mediates monoubiquitination of 'Lys-119' of histone H2A (H2AK119Ub), thereby playing a central role in histone code and gene regulation. H2AK119Ub gives a specific tag for epigenetic transcriptional repression and participates in X chromosome inactivation of female mammals. May be involved in the initiation of both imprinted and random X inactivation (By similarity). [PMID: 26496610]
-   **POC5** Centrosomal protein POC5; Essential for the assembly of the distal half of centrioles, required for centriole elongation; Belongs to the POC5 family. [PMID: 26638075]
-   **POC1A** POC1 centriolar protein homolog A; Plays an important role in centriole assembly and/or stability and ciliogenesis. Involved in early steps of centriole duplication, as well as in the later steps of centriole length control. Acts in concert with POC1B to ensure centriole integrity and proper mitotic spindle formation; Belongs to the WD repeat POC1 family. [PMID: 26638075]
-   **MCPH1** Microcephalin; Implicated in chromosome condensation and DNA damage induced cellular responses. May play a role in neurogenesis and regulation of the size of the cerebral cortex. [PMID: 29150431]
-   **CNOT2** CCR4-NOT transcription complex subunit 2; Component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. Required for the CCR4- NOT complex structural integrity. [PMID: 26496610]
-   **MAPK13** Mitogen-activated protein kinase 13; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK13 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors such as ELK1 and ATF2. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 18624398]
-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 32867128]
-   **GSN** Gelsolin; Calcium-regulated, actin-modulating protein that binds to the plus (or barbed) ends of actin monomers or filaments, preventing monomer exchange (end-blocking or capping). It can promote the assembly of monomers into filaments (nucleation) as well as sever filaments already formed. Plays a role in ciliogenesis. [PMID: 32814053]
-   **FHL2** Four and a half LIM domains protein 2; May function as a molecular transmitter linking various signaling pathways to transcriptional regulation. Negatively regulates the transcriptional repressor E4F1 and may function in cell growth. Inhibits the transcriptional activity of FOXO1 and its apoptotic function by enhancing the interaction of FOXO1 with SIRT1 and FOXO1 deacetylation. Negatively regulates the calcineurin/NFAT signaling pathway in cardiomyocytes. [PMID: 32296183]
-   **FGFR3** Fibroblast growth factor receptor 3; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation and apoptosis. Plays an essential role in the regulation of chondrocyte differentiation, proliferation and apoptosis, and is required for normal skeleton development. Regulates both osteogenesis and postnatal bone mineralization by osteoblasts. Promotes apoptosis in chondrocytes, but can also promote cancer cell proliferation. Required for normal development of the inner ear. [PMID: 32814053]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **SPTAN1** Spectrin alpha chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 17607528]

## Interactions with text mining support

-   **PRKACB** cAMP-dependent protein kinase catalytic subunit beta; Mediates cAMP-dependent signaling triggered by receptor binding to GPCRs. PKA activation regulates diverse cellular processes such as cell proliferation, the cell cycle, differentiation and regulation of microtubule dynamics, chromatin condensation and decondensation, nuclear envelope disassembly and reassembly, as well as regulation of intracellular transport mechanisms and ion flux. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459 9606.ENSP00000359719](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459%0D9606.ENSP00000359719)]
-   **PRKACG** cAMP-dependent protein kinase catalytic subunit gamma; Phosphorylates a large number of substrates in the cytoplasm and the nucleus. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459 9606.ENSP00000366488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459%0D9606.ENSP00000366488)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKIP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKIP1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/AKIP1](https://maayanlab.cloud/Harmonizome/gene/AKIP1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/56672](https://www.ncbi.nlm.nih.gov/gene/56672)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/361624](https://www.ncbi.nlm.nih.gov/gene/361624)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000166452](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000166452)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013744](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013744)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306959](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306959)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9NQ31](https://www.uniprot.org/uniprotkb/Q9NQ31)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I6GIH5](https://www.uniprot.org/uniprotkb/A0A8I6GIH5)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/56672.html](https://www.wikigenes.org/e/gene/e/56672.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/361624.html](https://www.wikigenes.org/e/gene/e/361624.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9NQ31](https://alphafold.ebi.ac.uk/entry/Q9NQ31)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Regulation of NF-kappa B signaling**: Nuclear factor kappa B (NF-kappa-B, NF-kappaB) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappaB is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappaB inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappaB preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappaB activation involves phosphorylation of IkBs by the IkB kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappaB signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappaB activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappaB is cell-type-, context- , and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019) [[https://reactome.org/content/detail/R-HSA-9758274](https://reactome.org/content/detail/R-HSA-9758274)].

**Signaling by WNT**: WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins. At least 19 WNT members have been identified in humans and mice with distinct expression patterns during development (reviewed in Willert and Nusse, 2012). These ligands can activate at least three different downstream signaling cascades depending on which receptors they engage.

In the so-called 'canonical' WNT signaling pathway, WNT ligands bind one of the 10 human Frizzled (FZD) receptors in conjunction with the LRP5/6 co-receptors to activate a transcriptional cascade that controls processes such as cell fate, proliferation and self-renenwal of stem cells. Engagement of the FZD-LRP receptor by WNT ligand results in the stabilization and translocation of cytosolic beta-catenin to the nucleus where it is a co-activator for LEF (lymphoid enhancer-binding factor)- and TCF (T cell factor) -dependent transcription. In the absence of WNT ligand, cytosolic beta-catenin is phosphorylated by a degradation complex consisting of glycogen synthase kinase 3 (GSK3), casein kinase 1 (CK1), Axin and Adenomatous polyposis coli (APC), and subsequently ubiquitinated and degraded by the 26S proteasome (reviewed in Saito-Diaz et al, 2013; Kimmelman and Xu, 2006).

In addition to the beta-catenin-dependent transcriptional response, WNT signaling can also activate distinct non-transcriptional pathways that regulate cell migration and polarity. These beta-catenin-independent 'non-canonical' pathways signal through Frizzled receptors independently of LRP5/6, or occur through the tyrosine kinase receptors ROR and RYK (reviewed in Veeman et al, 2003; James et al, 2009). Non-canonical WNT pathways are best studied in Drosophila where the planar cell polarity (PCP) pathway controls the orientation of wing hairs and eye facets, but are also involved in processes such as convergent extension, neural tube closure, inner ear development and hair orientation in vertebrates and mammals(reviewed in Seifert and Mlodzik, 2007; Simons and Mlodzik, 2008). In the PCP pathway, binding of WNT ligand to the FZD receptor leads to activation of small Rho GTPases and JNK, which regulate the cytoskeleton and coordinate cell migration and polarity (reviewed in Lai et al, 2009; Schlessinger et al, 2009). In some cases, a FZD-WNT interaction increases intracellular calcium concentration and activates CaMK II and PKC; this WNT calcium pathway promotes cell migration and inhibits the canonical beta-catenin dependent transcriptional pathway (reviewed in Kuhl et al, 2000; Kohn and Moon, 2005; Rao et al 2010). Binding of WNT to ROR or RYK receptors also regulates cell migration, apparently through activation of JNK or SRC kinases, respectively, however the details of these pathways remain to be worked out (reviewed in Minami et al, 2010).

Although the WNT signaling pathways were originally viewed as discrete, linear pathways controlled by defined subsets of 'canonical' or 'non-canonical' ligands and receptors, the emerging evidence is challenging this notion. Instead, the specificity and the downstream response appear to depend on the particular cellular context and vary with species, tissue and stage of development (reviewed in van Amerongen and Nusse, 2009; Rao et al, 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-195721&PATH=R-HSA-162582](https://reactome.org/PathwayBrowser/#/R-HSA-195721&PATH=R-HSA-162582)].

## GO terms:

**regulation of non-canonical NF-kappaB signal transduction** [Any process that modulates the frequency, rate or extent of the non-canonical NF-kappaB signaling cascade. GO:1901222]

**substrate adhesion-dependent cell spreading** [The morphogenetic process that results in flattening of a cell as a consequence of its adhesion to a substrate. GO:0034446]

## MSigDB Signatures:

**DAVICIONI_MOLECULAR_ARMS_VS_ERMS_DN**: Genes down-regulated in mARMS (molecular ARMS) compared to the mERMS (molecular ERMS) class of rhabdomyosarcoma tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DAVICIONI_MOLECULAR_ARMS_VS_ERMS_DN.htm]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DAVICIONI_MOLECULAR_ARMS_VS_ERMS_DN.htm)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a nuclear protein that interacts with protein kinase A catalytic subunit, and regulates the effect of the cAMP-dependent protein kinase signaling pathway on the NF-kappa-B activation cascade. Alternatively spliced transcript variants have been described for this gene. [provided by RefSeq, Oct 2011]

**GeneCards Summary**: AKIP1 (A-Kinase Interacting Protein 1) is a Protein Coding gene.

**UniProtKB/Swiss-Prot Summary**: Enhances NF-kappa-B transcriptional activity by regulating the nuclear localization of the NF-kappa-B subunit RELA and promoting the phosphorylation of RELA by PRKACA. Regulates the effect of the cAMP-dependent protein kinase signaling pathway on the NF-kappa-B activation cascade.
 

# 8. Cellular Location of Gene Product


Localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000166452/subcellular](https://www.proteinatlas.org/ENSG00000166452/subcellular)]
 

# 9. Mechanistic Information


-   AKIP1 enhances NF-kappaB-dependent gene expression by promoting the nuclear retention and phosphorylation of p65. AKIP1 serves as a molecular bridge between p65 and PKAc, promoting their interaction and subsequent p65 phosphorylation at Ser-276, thus enhancing NF-kappaB signaling [PMID: 18178962, PMID: 20562110].
-   The impact of AKIP1 on TSCC cell malignant behavior might be related to its effect on activating the mTOR, PI3K-Akt, MAPK, Hippo, and Wnt signaling pathways [PMID: 34956456].
-   AKIP1 promotes angiogenesis and tumor growth by upregulating the levels of the NF-kappaB-dependent chemokines (e.g., CXCL1, CXCL2, and CXCL8) in cervical cancer, AML, and prostate cancer [PMID: 29520695, PMID: 31617252, PMID: 32339056].
-   AKIP1 interacted with and sustained beta-catenin in the nuclear by blocking its interaction with adenomatous polyposis coli protein (APC). AKIP1 enhanced the protein kinase A catalytic subunit (PKAc)-mediated phosphorylation of beta-catenin, leading to recruitment of cyclic AMP response element-binding protein (CBP) and activation of beta-catenin downstream transcription [PMID: 30936461].

## Summary

The AKIP1 gene plays a crucial role in the heart's response to stress and injury, as evidenced by its upregulation in conditions like heart failure, hypertrophy, and cardiac stress [CS: 8]. AKIP1 facilitates activation of cellular survival mechanisms and tissue repair by increasing NF-kappa-B transcriptional activity through promoting nuclear retention and phosphorylation of p65 [CS: 7]. The enhanced NF-kappa-B signaling aids in cellular survival and repair processes, countering the effects of the initial cardiac stress [CS: 7].

Furthermore, AKIP1's role in promoting cardiomyocyte growth via the Akt pathway is critical during cardiac stress [CS: 7]. In hypertrophic conditions, where the heart muscle enlarges to compensate for increased workload or damage, AKIP1's upregulation supports this adaptive growth [CS: 7]. By stimulating cardiomyocyte growth, AKIP1 assists in maintaining cardiac output and function, counteracting the detrimental effects of sustained stress, such as pressure overload or myocardial infarction [CS: 7].
 

# 10. Upstream Regulators


-   In cardiac myocytes, AKIP1 is up-regulated in response to oxidant stress, suggesting that its expression can be influenced by cellular stress conditions [PMID: 23319652]
-   AKIP1 is known to regulate the effects of the cAMP-dependent protein kinase, suggesting that its expression is tied to cAMP-dependent signaling cascades [PMID: 18178962], [[https://www.uniprot.org/uniprotkb/Q9NQ31/entry#expression](https://www.uniprot.org/uniprotkb/Q9NQ31/entry#expression)]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000166452/tissue](https://www.proteinatlas.org/ENSG00000166452/tissue)]

**Cell type enchanced**: low cell type specificity [[https://www.proteinatlas.org/ENSG00000166452/single+cell+type](https://www.proteinatlas.org/ENSG00000166452/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   AKIP1 mRNA expression was higher in tongue squamous cell carcinoma (TSCC) tissue than that in adjacent tissue. Upregulation of AKIP1 in TSCC correlates with lymph node metastasis and poor overall survival [PMID: 33832094].
-   AKIP1 exhibited a high level in glioma cells, and interference of AKIP1 led to reductions in the proliferation, migration, invasion, and EMT of glioma cells by upregulating Disks Large Homolog 2 (DLG2) [PMID: 35111846]. AKIP1 is positively associated with WHO grade and predicts unfavorable overall survival in glioma patients [PMID: 33530151].
-   AKIP1 is a potential biomarker of advanced tumor features and increased recurrence risk in papillary thyroid carcinoma [PMID: 32643206].
-   AKIP1 high gene expression was correlated with FAB classification, monosomal karyotype, and poor risk stratification in de novo AML patients. AKIP1 might serve as a novel biomarker for risk and worse prognosis through the interaction of CXCL1/CXCL2 in acute myeloid leukemia [PMID: 31617252, PMID: 32356617].
-   AKIP1 expression is increased in cervical cancer (CC) tissue specimens, which promotes EMT and metastasis via PI3K/Akt/IKKbeta pathway [PMID: 32401379]. AKIP1 is a potential biomarker associated with advanced tumor features and CXCL1/2 in prostate cancer [PMID: 32339056].
-   AKIP1 mRNA expressions were elevated in patients with multiple myeloma compared to healthy donors. High gene expression was correlated with decreased complete response and overall response of treatment and reduced progression-free survival and overall survival. AKIP1 gene expression negatively correlated with albumin while positively correlated with Beta-2-microglobulin, lactate dehydrogenase, International Staging System stage, and t (4;14) [PMID: 32799782].
-   AKIP1 expression is elevated and promotes angiogenesis and lymphangiogenesis in human esophageal squamous cell carcinoma via positive regulation of vascular endothelial growth factor-C (VEGF-C) [PMID: 24413079].
-   High mRNA expression of AKIP1 was associated with advanced tumor stage, tumor size, and lymph node metastasis in patients with breast carcinoma. AKIP1 was significantly correlated with poor overall survival and recurrence-free survival. The study shows that AKIP1 promotes cancer metastasis through Akt/GSK-3beta/Snail pathway [PMID: 27904695].
-   The up-regulated expression of AKIP1 in gastric cancer (GC) specimens significantly correlated with clinical metastasis and poor prognosis in patients with GC. AKIP1 facilitates growth and metastasis of gastric cancer cells via Slug-induced EMT [PMID: 31020809].
-   The upregulated AKIP1 mRNA expression levels in patients with endometrial carcinoma were associated with lymphovascular invasion and advanced FIGO stage [PMID: 35782897].
-   The mRNA expression of AKIP1 increased in early labour in tandem with an increase in COX-2 mRNA. PKA and AKIP1 interact to mediate cAMP-driven COX-2 expression, which might be involved in stretch-induced preterm labour [PMID: 34166397].
-   AKIP1 mRNA expression was significantly elevated in hepatocellular carcinoma (HCC) compared to non-tumorous liver tissues. AKIP1 mRNA levels were much higher in tumors with early recurrence than in non-recurrent tumors. AKIP1 promotes early recurrence of HCC through activating the Wnt/beta-catenin/CBP signaling pathway [PMID: 30936461].
-   AKIP1 was up-regulated in cardiac myocytes in response to oxidant stress. Mice with cardiac gene transfer of AKIP1 have enhanced protection to ischemic stress. [PMID: 23319652].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   doxorubicin [PMID: 29803840]
-   milrinone [PMID: 22936366]

## Compounds that decrease expression of the gene:

-   sunitinib [PMID: 31533062]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 30349312, PMID: 31782840, PMID: 31828834]
-   Neoplasm Metastasis [PMID: 30349312, PMID: 31020809]
-   Non-Small Cell Lung Carcinoma [PMID: 31782840, PMID: 31828834] 

