# 1. Gene Aliases


Rat and mouse Akr1b8 has three closely related genes in human: AKR1B10, AKR1B15 and AKR1B1. Annotation of human-related studies was based on AKR1B10.

Aldo-Keto Reductase Family 1 Member B10, ARL-1, Aldose Reductase-Related Protein, Small Intestine Reductase, AKR1B12, AKR1B11, ARL1, HIS, HSI, Aldo-Keto Reductase Family 1 Member B11 (Aldose Reductase-Like), Aldo-Keto Reductase Family 1 Member B10 (Aldose Reductase), Aldose Reductase-Like Peptide, Aldose Reductase-Like 1, SI Reductase, ALDRLn, HARP, ARP, Aldose Reductase-Like

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR1B10&keywords=AKR1B10](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR1B10&keywords=AKR1B10)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   AKR1B10 protein and mRNA expression was increased in early stages of well and moderately differentiated hepatocellular carcinoma samples. In advanced tumor-stages with low grade of differentiation AKR1B10 was downregulated [PMID: 20036025].
-   AKR1B10 mRNA expression was increased in livers of HCC patients exposed to aflatoxin B1 [PMID: 24391771]. Administration of a flavonoid quercetin leads to a dose-dependent increased mRNA expression of Akr1b8 in rat liver [PMID: 19191009]. A higher AKR1B10 mRNA expression level is related to a shorter DFS (disease free survival) and OS (overall survival) in patients with primary hepatocellular carcinoma [PMID: 26948042].
-   Significant increase of AKR1B10 gene and protein expression was observed in steatohepatitis compared to steatosis and normal liver [PMID: 23071592, PMID: 25182422]. Increased AKR1B10 expression in the liver of patients with non-alcoholic fatty liver disease (NASH) compared to those with simple hepatic steatosis and controls, suggesting that AKR1B10 may be a potential biomarker for NASH and progression to HCC [PMID: 30379862, PMID: 25581263]. Gene expression and serum levels of AKR1B10 correlated with disease severity in NASH [PMID: 30870804, PMID: 30707282].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O60218
-   Size: 316 amino acids
-   Molecular mass: 36020 Da
-   Domains: AKR, Aldo/ket_reductase_CS, NADP_OxRdtase_dom, NADP_OxRdtase_dom_sf
-   Blocks: Aldo/keto reductase
-   Family: Belongs to the aldo/keto reductase family
-   AKR1B10 catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols [PMID: 9565553], and displays strong enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis-retinal [PMID: 9565553, PMID: 18087047].
-   The structure of AKR1B10 shows the (alpha/beta) 8 barrel topology, characteristic of the AKR superfamily. The NADP positive cofactor binds at the carboxyl edge of the beta-strands of the barrel in an extended conformation that is perpendicular to the axis defined by the strands and with the adenine and nicotinamide moieties located at the periphery and at the center of the barrel [PMID: 18087047]. AKR1B10 catalyzes a sequential-ordered Bi-Bi kinetic mechanism, with NADPH binding occurring before substrate binding. The active site of AKR1B10 is located above its alpha/beta-barrel tertiary structure consisting of eight alpha-helices and beta-sheet [PMID: 34063865].
-   AKR1B10 plays a critical role in detoxifying dietary and lipid-derived unsaturated carbonyls, such as crotonaldehyde, 4-hydroxynonenal, trans-2-hexenal, trans-2,4-hexadienal and their glutathione-conjugates carbonyls (GS-carbonyls) [PMID: 19013440, PMID: 19563777].
-   AKR1B10 efficiently catalyzes the reduction of retinal (i.e., all-trans-retinaldehyde) to retinol, which is the first reversible step of retinoid metabolism producing retinoic acid (i.e., all-trans-retinoic acid) that plays a pivotal role in proliferation, differentiation and morphogenesis of many cell types through binding to retinoic acid receptors or retinoid X receptor [PMID: 22529810].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PCBP3** Poly(rC)-binding protein 3; Single-stranded nucleic acid binding protein that binds preferentially to oligo dC. [PMID: 26186194, PMID: 28514442]
-   **AKR1B15** Aldo-keto reductase family 1 member B15; [Isoform 1]: Catalyzes the NADPH-dependent reduction of a variety of carbonyl substrates, like aromatic aldehydes, alkenals, ketones and alpha-dicarbonyl compounds. In addition, catalyzes the reduction of androgens and estrogens with high positional selectivity (shows 17-beta- hydroxysteroid dehydrogenase activity) as well as 3-keto-acyl-CoAs. Displays strong enzymatic activity toward all-trans- retinal and 9-cis-retinal. May play a physiological role in retinoid metabolism. [PMID: 26186194, PMID: 28514442]
-   **AKR1D1** Aldo-keto reductase family 1 member D1; Catalyzes the stereospecific NADPH-dependent reduction of the C4-C5 double bond of bile acid intermediates and steroid hormones carrying a delta(4)-3-one structure to yield an A/B cis-ring junction. This cis-configuration is crucial for bile acid biosynthesis and plays important roles in steroid metabolism. Capable of reducing a broad range of delta-(4)-3-ketosteroids from C18 (such as, 17beta- hydroxyestr-4-en-3-one) to C27 (such as, 7alpha-hydroxycholest-4-en-3- one). Belongs to the aldo/keto reductase family. [PMID: 26186194, PMID: 28514442]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **POTEF** POTE ankyrin domain family member F; In the C-terminal section; belongs to the actin family. [PMID: 26186194, PMID: 28514442]
-   **ACACA** Acetyl-CoA carboxylase 1; Cytosolic enzyme that catalyzes the carboxylation of acetyl- CoA to malonyl-CoA, the first and rate-limiting step of de novo fatty acid biosynthesis. This is a 2 steps reaction starting with the ATP-dependent carboxylation of the biotin carried by the biotin carboxyl carrier (BCC) domain followed by the transfer of the carboxyl group from carboxylated biotin to acetyl-CoA. [PMID: 18056116]
-   **TSNAX** Translin-associated protein X; Acts in combination with TSN as an endonuclease involved in the activation of the RNA-induced silencing complex (RISC). Possible role in spermatogenesis. [PMID: 26496610]
-   **TERF2IP** Telomeric repeat-binding factor 2-interacting protein 1; Acts both as a regulator of telomere function and as a transcription regulator. Involved in the regulation of telomere length and protection as a component of the shelterin complex (telosome). In contrast to other components of the shelterin complex, it is dispensible for telomere capping and does not participate in the protection of telomeres against non-homologous end-joining (NHEJ)- mediated repair. [PMID: 21044950]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **PGK1** Phosphoglycerate kinase 1; Catalyzes one of the two ATP producing reactions in the glycolytic pathway via the reversible conversion of 1,3- diphosphoglycerate to 3-phosphoglycerate. In addition to its role as a glycolytic enzyme, it seems that PGK-1 acts as a polymerase alpha cofactor protein (primer recognition protein). May play a role in sperm motility. [PMID: 26344197]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [PMID: 23438482]
-   **ADCK5** Uncharacterized aarF domain-containing protein kinase 5; The function of this protein is not yet clear. It is not known if it has protein kinase activity and what type of substrate it would phosphorylate (Ser, Thr or Tyr). [PMID: 27499296]
-   **HINT1** Histidine triad nucleotide-binding protein 1; Hydrolyzes purine nucleotide phosphoramidates with a single phosphate group, including adenosine 5'monophosphoramidate (AMP-NH2), adenosine 5'monophosphomorpholidate (AMP-morpholidate) and guanosine 5'monophosphomorpholidate (GMP-morpholidate). Hydrolyzes lysyl-AMP (AMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) generated by lysine tRNA ligase, as well as Met-AMP, His-AMP and Asp-AMP, lysyl-GMP (GMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) and AMP-N-alanine methyl ester. [PMID: 26344197]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 26209609]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 31436131]
-   **VDAC1** Voltage-dependent anion-selective channel protein 1; Forms a channel through the mitochondrial outer membrane and also the plasma membrane. The channel at the outer mitochondrial membrane allows diffusion of small hydrophilic molecules; in the plasma membrane it is involved in cell volume regulation and apoptosis. It adopts an open conformation at low or zero membrane potential and a closed conformation at potentials above 30-40 mV. The open state has a weak anion selectivity whereas the closed state is cation-selective. [PMID: 30021884]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR1B10](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR1B10)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/AKR1B10](https://maayanlab.cloud/Harmonizome/gene/AKR1B10)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/57016](https://www.ncbi.nlm.nih.gov/gene/57016)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/286921](https://www.ncbi.nlm.nih.gov/gene/286921)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000198074](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000198074)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000027433](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000027433)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O60218](https://www.uniprot.org/uniprotkb/O60218)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/G3V786](https://www.uniprot.org/uniprotkb/G3V786)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/57016.html](https://www.wikigenes.org/e/gene/e/57016.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/286921.html](https://www.wikigenes.org/e/gene/e/286921.html)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/G3V786](https://alphafold.ebi.ac.uk/entry/G3V786)
-   PDB (human): none
-   PDB (mouse): [https://www.rcsb.org/structure/1FRB](https://www.rcsb.org/structure/1FRB)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Retinoid metabolism and transport:** Vitamin A (all-trans-retinol) must be taken up, either as carotenes from plants, or as retinyl esters from animal food. The most prominent carotenes are alpha-carotene, lycopene, lutein, beta-cryptoxanthine, and especially beta-carotene. After uptake they are mostly broken down to retinal. Retinyl esters are hydrolyzed like other fats. In enterocytes, retinoids bind to retinol-binding protein (RBP). Transport from enterocytes to the liver happens via chylomicrons (Harrison & Hussain 2001, Harrison 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-975634](https://reactome.org/PathwayBrowser/#/R-HSA-975634)].
-   **Metabolism of fat-soluble vitamins:** Vitamins A, D, E, and K are classified as fat-soluble. Metabolic pathways by which dietary precursors of vitamins A (Harrison 2005) and K (Shearer et al. 2012) are converted to active forms are annotated here. The conversion of 7-dehydrocholesterol is converted to active vitamin D (Dusso et al. 2005) is annotated as part of metabolism of steroids. (Vitamin E (tocopherol) is available in active form from the diet.) [[https://reactome.org/PathwayBrowser/#/R-HSA-6806667](https://reactome.org/PathwayBrowser/#/R-HSA-6806667)].

## GO terms:

Gene Akr1b8 lacks GO biological process annotations [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475#geneOntologyAnnotationsCurator](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475#geneOntologyAnnotationsCurator)]

## MSigDB Signatures:

**CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN**: Marker genes down-regulated in the 'chromosome 7 polysomy' subclass of hepatocellular carcinoma (HCC); characterized by polysomy of chromosome 7 and by a lack of gains of chromosome 8q. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**LIAO_HAVE_SOX4_BINDING_SITES**: Genes up-regulated in the samples with intrahepatic metastatic hepatocellular carcinoma (HCC) vs primary HCC that also have putative binding sites for SOX4 [GeneID=6659]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_HAVE_SOX4_BINDING_SITES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_HAVE_SOX4_BINDING_SITES.html)

**REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS**: Metabolism of fat-soluble vitamins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html)

**LIAO_METASTASIS**: Genes up-regulated in the samples with intrahepatic metastatic hepatocellular carcinoma (HCC) vs primary HCC. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_METASTASIS.html)

**KEGG_LINOLEIC_ACID_METABOLISM**: Linoleic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html)

**REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS**: Metabolism of vitamins and cofactors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html)

**KEGG_BUTANOATE_METABOLISM**: Butanoate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BUTANOATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BUTANOATE_METABOLISM.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP**: Genes from the green module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP.html)

**KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM**: Fructose and mannose metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM.html)

**IBRAHIM_NRF1_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF1_UP.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**REACTOME_SENSORY_PERCEPTION**: Sensory Perception [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html)

**PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP**: Genes up-regulated in OV-90 cells (ovarian cancer) exposed to ascites which inhibited invasion. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP.html)

**KAN_RESPONSE_TO_ARSENIC_TRIOXIDE**: Genes changed in U373-MG cells (malignant glioma) upon treatment with arsenic trioxide [PubChem=14888], a chemical that can cause autophagic cell death. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html)

**MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP**: Genes commonly up-regulated in UET-13 cells (mesenchymal progenitor) by expression of EWSR1 [GeneID=2130] fusions with ETS transcription factors FLI1 and ERG [GeneID=2313 ,2078]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL**: Genes which best discriminate between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html)

**MOOTHA_PGC**: Genes up-regulated in differentiating C2C12 cells (myoblasts) upon expression of PPARGC1A [GeneID=10891] off an adenoviral vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_PGC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_PGC.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP**: Genes up-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html)

**RIGGI_EWING_SARCOMA_PROGENITOR_UP**: Genes up-regulated in mesenchymal stem cells (MSC) engineered to express EWS-FLI1 [GeneID=2130;2321] fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_UP.html)

**REACTOME_VISUAL_PHOTOTRANSDUCTION**: Visual phototransduction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the aldo/keto reductase superfamily, which consists of more than 40 known enzymes and proteins. This member can efficiently reduce aliphatic and aromatic aldehydes, and it is less active on hexoses. It is highly expressed in adrenal gland, small intestine, and colon, and may play an important role in liver carcinogenesis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: AKR1B10 (Aldo-Keto Reductase Family 1 Member B10) is a Protein Coding gene. Diseases associated with AKR1B10 include Hepatocellular Carcinoma and Lung Cancer. Among its related pathways are Visual phototransduction and Cyclophosphamide Pathway, Pharmacodynamics. Gene Ontology (GO) annotations related to this gene include aldo-keto reductase (NADP) activity and indanol dehydrogenase activity. An important paralog of this gene is AKR1B15.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols [PMID: 9565553, PMID: 18087047, PMID: 12732097, PMID: 19013440, PMID: 19563777]. Displays strong enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis-retinal [PMID: 12732097, PMID: 18087047]. Plays a critical role in detoxifying dietary and lipid-derived unsaturated carbonyls, such as crotonaldehyde, 4-hydroxynonenal, trans-2-hexenal, trans-2,4-hexadienal and their glutathione-conjugates carbonyls (GS-carbonyls) [PMID: 19013440, PMID: 19563777]. Displays no reductase activity towards glucose [PMID: 12732097].
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in gastrointestinal tract and gall bladder. Mainly localized to the cytosol. In addition localized to the plasma membrane (based on antibodies targeting proteins from multiple genes). Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000198074/subcellular](https://www.proteinatlas.org/ENSG00000198074/subcellular)]
 

# 9. Mechanistic Information


-   The shRNA-mediated silencing of AKR1B10 expression in hepatocellular carcinoma cells resulted in increased cell apoptosis, decreased colony formation and size, and enhanced cytoreductive response following exposure to doxorubicin chemotherapy [PMID: 24656094].
-   AKR1B10 efficiently reduces farnesal and geranylgeranial into their alcohols. Farnesol and geranylgeraniol are phosphorylated to their pyrophosphates, which are required for the transformational activity of many oncogenic proteins, including some RAS family members [PMID: 19464995].
-   In co-culture experiments, AKR1B10-S1P (sphingosine-1-phosphate) signaling was crucial for the increased proliferation of QSG-7701 human hepatocytes when cultured with HepG2 hepatoma cells. Elevated AKR1B10 mRNA and protein levels, along with higher S1P levels, were observed in primary hepatocellular carcinoma tissues compared to peri-tumor tissues [PMID: 26948042].
-   High expression of AKR1B10 was observed in breast cancer samples that are positive are positive for human epidermal growth-factor receptor type 2 [PMID: 23912490]. Mechanistic studies showed that AKR1B10, integrin alpha 5, and delta-catenin were significantly correlated, indicating AKR1B10's promotion of metastasis via the integrin alpha 5/delta-catenin/FAK/Src/Rac1 signaling pathway [PMID: 27248472].
-   AKR1B10 mRNA and protein levels were higher in primary hepatocellular carcinoma (PHC) tissues than in peri-tumor tissues [PMID: 26948042]. Increased AKR1B10 expression was also found in the liver of patients with non-alcoholic fatty liver disease(NASH) [PMID: 30379862, PMID: 25581263]. AKR1B10 is involved in hepatocarcinogenesis via modulation of fatty acid and lipid synthesis. AKR1B10 inhibition results in apoptosis of tumor cells whose lipids, especially phospholipids, were significantly decreased, suggesting involvement of phospholipids like sphingosine-1-phosphate (S1P) in AKR1B10's oncogenic function. AKR1B10 mediates liver cancer cell proliferation through SIP [PMID: 26948042].

## Summary

Akr1b8 encodes an enzyme that functions in the detoxification of reactive aldehydes, such as crotonaldehyde and 4-hydroxynonenal, by their reduction to less reactive alcohols using NADPH [CS: 9]. This activity serves to prevent the accumulation of aldehydes that can cause DNA adducts and initiate lipid peroxidation, events leading to hepatocyte damage and liver disease progression [CS: 8]. Moreover, Akr1b8 is responsible for reducing retinal to retinol, aiding in retinoic acid synthesis crucial for liver cell function and regeneration [CS: 7].

Upon exposure to hepatic insults such as aflatoxin B1, an upsurge in Akr1b8 expression facilitates the enhanced detoxification of resultant carbonyl intermediates, acting as a defense mechanism to ameliorate hepatocellular damage and liver dysfunction [CS: 7]. In liver pathologies like steatohepatitis and non-alcoholic fatty liver disease, where increased levels of aldehydes are generated due to oxidative stress and abnormal lipid metabolism, upregulation of Akr1b8 serves to counteract these harmful substances, suggesting a heightened demand for detoxification to prevent further cellular damage [CS: 8]. Growth factors such as EGF and insulin can stimulate the expression of Akr1b8 through the AP-1 signaling pathway, which supports the liver's capacity for self-repair and regeneration by promoting the detoxification of damaging agents, therefore, facilitating the recovery of liver cells during states of stress and injury [CS: 7].
 

# 10. Upstream Regulators


-   Upregulation of AKR family members including AKR1B10 was observed in colon cancer cell lines HT-29 cell line. The upregulation of AKR1B10 was found to be regulated by a nuclear factor-erythroid 2 related factor 2 (Nrf2), a transcription factor that is activated upon oxidative stress [PMID: 21215737].
-   Phorbol ester and 12-O-tetradecanoyl phorbol 13-acetate (TPA) downregulated the expression of the AKR1B10 gene in the human lung cancer cell line, A549. The co-introduction of the c-Jun protein resulted in a decrease in the mRNA levels and promoter activity of AKR1B10 as well as A549 cell proliferation, suggesting that ERK/c-Jun signaling pathway may play an important role in the TPA-triggered down-regulation of AKR1B10 gene expression [PMID: 25463304].
-   Expression of AKR1B10 in HCC cells HepG2 and Hep3B was stimulated by EGF (epidermal growth factor) and insulin through AP-1 mitogenic signaling. A putative AP-1 promoter element was found at bp -222 to -212 of AKR1B10, with c-Fos and c-Jun being the predominant factors bound to the AP-1 consensus sequence [PMID: 22329800]. In addition to AP-1, nucleotide sequence analysis of the 5'-flanking region of AKR1B10 gene revealed the existence of putative TATA box, CAAT box, p53, AP-1, and antioxidant response elements (ARE) [PMID: 34063865].
-   AUF1, an adenylate-uridylate-rich element-specific RNA-binding protein, was found to be overexpressed in hepatocellular carcinoma (HCC) tissues. This overexpression correlates with poor prognosis in HCC patients. It was demonstrated that AUF1 upregulates AKR1B10 expression by binding to the 3'UTR region of AKR1B10 mRNA, thus stabilizing it [PMID: 35178834].
-   Smoking induced upregulation of AKR1B10 mRNA expression in the airway epithelia of healthy smokers [PMID: 20705797].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: esophagus, intestine, stomach (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000198074/tissue](https://www.proteinatlas.org/ENSG00000198074/tissue)]

**Cell type enchanced**: basal keratinocytes, cholangiocytes, distal enterocytes, gastric mucus-secreting cells, proximal enterocytes, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000198074/single+cell+type](https://www.proteinatlas.org/ENSG00000198074/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Analysis of lung cancer samples revealed that AKR1B10 was upregulated in small cell lung cancer, with expression level being closely associated with smoking [PMID: 15755999]. The overexpression of AKR1B10 is a prognostic factor for non-small cell lung cancer and is an indicator for poor recurrence-free survival in patients with resected adenocarcinoma [PMID: 21672310]. Mechanistic studies identified that long non-coding RNA linc00665 serves as a molecular sponge of miR-98, liberating AKR1B10 transcripts [PMID: 30692511].
-   AKR1B10 was found to play a contributing role in the activation of PAH trans-dihydrodiols in human lung by oxidizing them to form reactive and redox-active o-quinones [PMID: 18788756].
-   The up-regulation of AKR1B10 has been observed in skin lesions of patients with psoriasis, keloids, atopic dermatitis, and type 2 reaction leprosy [PMID: 34063865]. Its overexpression is related to the proliferation and migration of keratinocytes in psoriasis [PMID: 29204449].
-   AKR1B10 was upregulated in the pancreatic cancer samples on the protein level. In vitro analysis using six cultured pancreatic adenocarcinoma cell lines also demonstrated AKR1B10 overexpression. Silencing AKR1B10 in these cells led to increased apoptosis, increased non-farnesyled HDJ2 protein, and decreased prenylation of KRAS protein and its downstream signaling [PMID: 22222635]. Knocking down AKR1B10 in CD18 human pancreatic carcinoma cells resulted in reduced anchor-dependent growth, invasion, and cell migration, downregulation of active Kras and phosphorylated C-Raf and Erk, and up-regulation of E-cadherin [PMID: 25304374].
-   Next-generation sequencing and data-independent acquisition proteomics revealed that AKR1B10 mRNA was highly expressed in the upper regions of the human intestine, particularly the duodenum and jejunum, and its expression decreased towards the rectum. The mRNA level of AKR1B10 was the highest among the AKR and SDR isoforms studied, representing more than 10% of their total expression in the small intestine [PMID: 37722844].
-   AKR1B10 is abundant primarily in human stomach, small intestine, and colon, Immunohistochemical analysis has revealed that AKR1B10 is localized in the rapidly renewing epithelial cells of the colon and stomach. AKR1B10 is markedly decreased or undetectable in cancerous lesions of the colon and stomach, as well as in precancerous lesions of the colon (including ulcerative colitis), Crohn's disease, and adenomatous polyp [PMID: 34063865].
-   AKR1B10 gene is overexpressed in nasopharyngeal carcinoma (NPC), nasopharyngeal hyperplasia, and benign tumors compared to the normal tissues. AKR1B10 expression correlated with tumor differentiation [PMID: 26835713].
-   AKR1B10 was significantly down-regulated in gastric cancer compared with paired, normal mucosa [PMID: 24406159].
-   The gene expression of AKR1B10 at the mRNA level was significantly increased, while there were significantly decreased protein levels in cancerous endometrium compared to adjacent non-cancerous tissue [PMID: 23146748].
-   Esophageal adenocarcinoma (EAC) exhibits reduced expression of genes associated with xenobiotic (AKR1C2, AKR1B10) defenses [PMID: 21829465].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   N-Nitrosopyrrolidine [PMID: 32234424]
-   O-methyleugenol [PMID: 32234424]
-   benzo[a]pyrene [PMID: 22316170, PMID: 32234424]
-   copper(II) sulfate [PMID: 19549813]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver carcinoma [PMID: 10451122, PMID: 17597105, PMID: 18056116, PMID: 19236911, PMID: 22329800]
-   Colorectal Carcinoma [PMID: 17597105, PMID: 25538260, PMID: 31413744]
-   Neoplasms [PMID: 19442055, PMID: 21672310, PMID: 24140838, PMID: 24406159, PMID: 24451080]
-   Malignant Neoplasms [PMID: 21829465, PMID: 24813866, PMID: 31028727, PMID: 31598161, PMID: 31749429]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Endometrial Carcinoma [PMID: 19442055, PMID: 28232277] 

