# 1. Gene Aliases


Aldo-Keto Reductase Family 7 Member A3, Aflatoxin B1 Aldehyde Reductase Member 3, Aflatoxin Aldehyde Reductase, AFB1 Aldehyde Reductase 2, AFB1-AR 2, AFAR2, Aldo-Keto Reductase Family 7, Member A3 (Aflatoxin Aldehyde Reductase), Epididymis Secretory Sperm Binding Protein, Aflatoxin B1 Aldehyde Reductase 2 [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR7A3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR7A3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Transcription of NRF2 targeted genes, such as Akr7a3, was upregulated in early GGT/KRT19-positive hepatocellular carcinoma [PMID: 34861383].
-   AKR7A members have been mainly regarded as reductases involved in the detoxification of aflatoxin aldehydes, and its reduction may play an important role in aflatoxin-induced liver cancer. Hepatocellular AKR7A biomolecule may function as a potential hepatoprotective effector to suppress the development of AFB1-exposed HCC through the functional regulation of lipids-metabolised effectors [PMID: 31376682].
-   Three critical AKR genes (AKR1B10, AKR1D1, and AKR7A3) were identified through Cox regression analysis of transcriptome datasets. These genes were used to develop a risk score model for hepatocellular carcinoma (HCC) patients. AKR7A3 was found to be downregulated, and high-risk patients with this downregulation exhibited worse overall survival (OS) [PMID: 34513744].
-   Akr7a3 mRNA and protein levels are consistently co-expressed along with Akr1b10, in both experimental liver carcinogenesis and some human hepatocellular carcinoma samples. The expression of Akr7a3 was increased, comparable to that of liver cancer markers: Ggt and Gstp1 in the resistant hepatocyte HCC model (RH model) in the rat. Akr7a3 expression also showed a time-dependent increment at mRNA and protein levels in a second hepatocarcinogenesis model induced with diethylnitrosamine [PMID: 29383608].
-   Patients with hepatocellular carcinoma (HCC) involving chronic hepatitis B virus (HBV) infection and aflatoxin B1 (AFB1) exposure showed higher gene expression of P62 and significantly lower DFS and OS rates. Higher gene expression of autophagy-related P62 generally correlated with elevated NRF2 expression, and reduced AKR7A3 expression in HCC. The downregulation of AKR7A3 reduced liver detoxification of aflatoxin B1 [PMID: 28941211].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O95154
-   Size: 331 amino acids
-   Molecular mass: 37206 Da
-   Domains: NADP_OxRdtase_dom, NADP_OxRdtase_dom_sf
-   Blocks: Aldo/keto reductase
-   Family: Belongs to the aldo/keto reductase family. Aldo/keto reductase 2 subfamily. [PMID: 10383892].
-   AKR7A3 is soluble NAD(P)(H) oxidoreductases that primarily reduce aldehydes to primary and secondary alcohols [PMID: 16970545]. This enzyme is likely protect against aflatoxin mediated hepatotoxicity [PMID: 10383892].
-   Similar to AKR1B1, AKR7A3 also has an ORE (5'-TGGAAAATCA-CCGC-3') or tonicity response element (TonE) in its promoter. This element might be responsible for the response to osmotic stress through the NFkappaB signal transduction pathways [PMID: 17537398].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **AKR7A3** Aflatoxin B1 aldehyde reductase member 3; Can reduce the dialdehyde protein-binding form of aflatoxin B1 (AFB1) to the non-binding AFB1 dialcohol. May be involved in protection of liver against the toxic and carcinogenic effects of AFB1, a potent hepatocarcinogen. [PMID: 16189514, PMID: 25416956, PMID: 31515488, PMID: 32296183, PMID: 16189514, PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **AKR7A2** Aflatoxin B1 aldehyde reductase member 2; Catalyzes the NADPH-dependent reduction of succinic semialdehyde to gamma-hydroxybutyrate. May have an important role in producing the neuromodulator gamma-hydroxybutyrate (GHB). Has broad substrate specificity. Has NADPH-dependent aldehyde reductase activity towards 2-carboxybenzaldehyde, 2-nitrobenzaldehyde and pyridine-2- aldehyde (in vitro). Can reduce 1,2-naphthoquinone and 9,10- phenanthrenequinone (in vitro). Can reduce the dialdehyde protein- binding form of aflatoxin B1 (AFB1) to the non-binding AFB1 dialcohol. [PMID: 16189514, PMID: 26186194, PMID: 28514442, PMID: 31515488, PMID: 32296183]
-   **COMMD9** COMM domain-containing protein 9; May modulate activity of cullin-RING E3 ubiquitin ligase (CRL) complexes. May down-regulate activation of NF- kappa-B. Modulates Na(+) transport in epithelial cells by regulation of apical cell surface expression of amiloride- sensitive sodium channel (ENaC) subunits. [PMID: 26186194, PMID: 28514442]
-   **DDRGK1** DDRGK domain-containing protein 1; Protein which interacts with the E3 UFM1-protein ligase UFL1 and one of its substrates TRIP4 and is required for TRIP4 ufmylation. Through TRIP4 ufmylation may regulate nuclear receptors-mediated transcription. May play a role in NF-kappa-B-mediated transcription through regulation of the phosphorylation and the degradation of NFKBIA, the inhibitor of NF-kappa-B. May also play a role in the cellular response to endoplasmic reticulum stress (By similarity). [PMID: 26186194, PMID: 28514442]
-   **GNB2** Guanine nucleotide-binding protein G(I)/G(S)/G(T) subunit beta-2; Guanine nucleotide-binding proteins (G proteins) are involved as a modulator or transducer in various transmembrane signaling systems. The beta and gamma chains are required for the GTPase activity, for replacement of GDP by GTP, and for G protein-effector interaction. [PMID: 26186194, PMID: 28514442]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [PMID: 23824909]
-   **FNDC11** Fibronectin type III domain containing 11. [PMID: 28514442]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 32296183]
-   **KRTAP1-1** Keratin-associated protein 1-1; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins. [PMID: 32296183]
-   **TERF2IP** Telomeric repeat-binding factor 2-interacting protein 1; Acts both as a regulator of telomere function and as a transcription regulator. Involved in the regulation of telomere length and protection as a component of the shelterin complex (telosome). In contrast to other components of the shelterin complex, it is dispensible for telomere capping and does not participate in the protection of telomeres against non-homologous end-joining (NHEJ)- mediated repair. [PMID: 21044950]
-   **TRMT11** tRNA (guanine(10)-N2)-methyltransferase homolog; Catalytic subunit of an S-adenosyl-L-methionine-dependent tRNA methyltransferase complex that mediates the methylation of the guanosine nucleotide at position 10 (m2G10) in tRNAs; Belongs to the class I-like SAM-binding methyltransferase superfamily. TRM11 methyltransferase family. [PMID: 26186194]

## Interactions with text mining support

-   **AKR1B1** Aldo-keto reductase family 1 member B1; Catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols. Displays enzymatic activity towards endogenous metabolites such as aromatic and aliphatic aldehydes, ketones, monosacharides, bile acids and xenobiotics substrates. Key enzyme in the polyol pathway, catalyzes reduction of glucose to sorbitol during hyperglycemia. Reduces steroids and their derivatives and prostaglandins. Displays low enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis- retinal. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377 9606.ENSP00000285930](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377%0D9606.ENSP00000285930)]
-   **MSC** Musculin; Transcription repressor capable of inhibiting the transactivation capability of TCF3/E47. May play a role in regulating antigen-dependent B-cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377 9606.ENSP00000321445](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377%0D9606.ENSP00000321445)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR7A3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AKR7A3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/AKR7A3](https://maayanlab.cloud/Harmonizome/gene/AKR7A3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/22977](https://www.ncbi.nlm.nih.gov/gene/22977)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/26760](https://www.ncbi.nlm.nih.gov/gene/26760)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000162482](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000162482)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000017899](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000017899)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628635](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628635)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O95154](https://www.uniprot.org/uniprotkb/O95154)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P38918](https://www.uniprot.org/uniprotkb/P38918)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/22977.html](https://www.wikigenes.org/e/gene/e/22977.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/26760.html](https://www.wikigenes.org/e/gene/e/26760.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O95154](https://alphafold.ebi.ac.uk/entry/O95154)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P38918](https://alphafold.ebi.ac.uk/entry/P38918)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/1GVE](https://www.rcsb.org/structure/1GVE)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Aflatoxin activation and detoxification:** Aflatoxins are among the principal mycotoxins produced as secondary metabolites by the molds Aspergillus flavus and Aspergillus parasiticus that contaminate economically important food and feed crops (Wild & Turner 2002). Aflatoxin B1 (AFB1) is the most potent naturally occurring carcinogen known and is also an immunosuppressant. It is a potent hepatocarcinogenic agent in many species, and has been implicated in the etiology of human hepatocellular carcinoma. Poultry, especially turkeys, are extremely sensitive to the toxic and carcinogenic action of AFB1 present in animal feed, resulting in multi-million dollar losses to the industry. Discerning the biochemical and molecular mechanisms of this extreme sensitivity of poultry to AFB1 will help with the development of new strategies to increase aflatoxin resistance (Rawal et al. 2010, Diaz & Murcia 2011).

AFB1 has one major genotoxic metabolic fate, conversion to AFXBO, and several others that are less mutagenic but that can still be quite toxic. AFB1 can be oxidised to the toxic AFB1 exo 8,9 epoxide (AFXBO) product by several cytochrome P450 enzymes, especially P450 3A4 in the liver. This 8,9 epoxide can react with the N7 atom of a guanyl base of DNA to produce adducts by intercalating between DNA base pairs. The exo epoxide is unstable in solution, however, and can react spontaneously to form a diol that is no longer reactive with DNA. The diol product in turn undergoes base-catalysed rearrangement to a dialdehyde that can react with protein lysine residues. AFB1 can also be metabolised to products (AFQ1, AFM1, AFM1E) which have far less genotoxic consequences than AFB1. The main route of detoxification of AFB1 is conjugation of its reactive 8,9-epoxide form with glutathione (GSH). This reaction is carried out by trimeric glutathione transferases (GSTs), providing a chemoprotective mechanism against toxicity. Glutathione conjugates are usually excreted as mercapturic acids in urine (Guengerich et al. 1998, Hamid et al. 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-5423646](https://reactome.org/PathwayBrowser/#/R-HSA-5423646)].

**Metapathway biotransformation Phase I and II**: Biotransformation is the chemical modification (or modifications) made by an organism on a chemical compound. If this modification ends in mineral compounds like CO2, NH4+, or H2O, the biotransformation is called mineralisation. Biotransformation means chemical alteration of chemicals such as nutrients, amino acids, toxins, and drugs in the body. It is also needed to render non-polar compounds polar so that they are not reabsorbed in renal tubules and are excreted. Biotransformation of xenobiotics can dominate toxicokinetics and the metabolites may reach higher concentrations in organisms than their parent compounds [[https://www.wikipathways.org/pathways/WP702.html](https://www.wikipathways.org/pathways/WP702.html)].

## GO terms:

**aflatoxin catabolic process** [The chemical reactions and pathways resulting in the breakdown of aflatoxin, a fungal metabolite found as a contaminant in moldy grains that induces liver cancer. Aflatoxin induces a G to T transversion at codon 249 of p53, leading to its inactivation. Aflatoxin is converted to a chemical carcinogen by P450. GO:0046223]

**aflatoxin metabolic process** [The chemical reactions and pathways involving aflatoxin, a fungal metabolite found as a contaminant in moldy grains that induces liver cancer. Aflatoxin induces a G to T transversion at codon 249 of p53, leading to its inactivation. Aflatoxin is converted to a chemical carcinogen by P450. GO:0046222]

## MSigDB Signatures:

**WP_AFLATOXIN_B1_METABOLISM**: Aflatoxin B1 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN**: Genes hypermethylated and downexpressed in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue assessed by Infinium MethylationEPIC 850K array and Human Transcriptome Array 2.0 & RNA-sequencing. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html)

**REACTOME_AFLATOXIN_ACTIVATION_AND_DETOXIFICATION**: Aflatoxin activation and detoxification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AFLATOXIN_ACTIVATION_AND_DETOXIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AFLATOXIN_ACTIVATION_AND_DETOXIFICATION.html)

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)

**IBRAHIM_NRF2_DOWN**: Genes down-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_DOWN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_DOWN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Aldo-keto reductases, such as AKR7A3, are involved in the detoxification of aldehydes and ketones.[supplied by OMIM, Apr 2004]

**GeneCards Summary**: AKR7A3 (Aldo-Keto Reductase Family 7 Member A3) is a Protein Coding gene. Diseases associated with AKR7A3 include Cytochrome P450 Oxidoreductase Deficiency. Among its related pathways are Metapathway biotransformation Phase I and II and Metabolism. Gene Ontology (GO) annotations related to this gene include electron transfer activity and aldo-keto reductase (NADP) activity. An important paralog of this gene is AKR7L.

**UniProtKB/Swiss-Prot Summary**: Can reduce the dialdehyde protein-binding form of aflatoxin B1 (AFB1) to the non-binding AFB1 dialcohol. May be involved in protection of liver against the toxic and carcinogenic effects of AFB1, a potent hepatocarcinogen.
 

# 8. Cellular Location of Gene Product


Mainly localized to the cytosol. In addition localized to the Golgi apparatus (based on antibodies targeting proteins from multiple genes). Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000162482/subcellular](https://www.proteinatlas.org/ENSG00000162482/subcellular)]
 

# 9. Mechanistic Information


-   The reduction of the aflatoxin B 1 (AFB 1) dialdehyde metabolite to its corresponding mono and dialcohols, which is catalyzed by aflatoxin B 1-aldehyde reductase, is greatly increased in livers of rats treated with numerous chemoprotective agents [PMID: 18416522]. The hepatocarcinogen aflatoxin is activated by P4503A4 to aflatoxin epoxide [PMID: 8261428], which undergoes hydrolysis and ring opening to form the dialdehyde. The AKR7A3 enzyme metabolizes aflatoxin dialdehyde to the mono- and dialcohols, preventing the dialdehyde from forming Schiff bases with proteins.
-   AKR7A3 affected the metastasis, autophagy, and chemoresistance of pancreatic ductal adenocarcinoma (PDAC) by regulating PHGDH and the autophagy pathway [PMID: 36951402].
-   AKR7A3 suppresses tumorigenicity and chemoresistance in hepatocellular carcinoma through attenuation of ERK, c-Jun and NF-kB signaling pathways [PMID: 29137357].

## Summary

The Akr7a3 gene encodes an enzyme crucial in the liver's detoxification process [CS: 8]. It specifically addresses the threat posed by aflatoxin B1 (AFB1), a harmful hepatocarcinogen [CS: 10]. AFB1 is activated by P4503A4 to a more dangerous epoxide form [CS: 8], which further converts into a dialdehyde [CS: 7]. Akr7a3's role is to metabolize this dialdehyde into less reactive mono- and dialcohols [CS: 8]. This action is vital as it prevents the dialdehyde from binding with proteins to form Schiff bases, a process that can cause significant cellular damage and lead to carcinogenesis [CS: 9].

In liver diseases like hepatocellular carcinoma (HCC), the dysregulation of Akr7a3 is linked to increased liver damage and a higher risk of cancer [CS: 7]. When Akr7a3 expression is reduced, the liver's capacity to detoxify AFB1 is impaired, resulting in the accumulation of more harmful substances [CS: 6]. This reduction in Akr7a3 expression weakens the liver's protective mechanisms, particularly its role in suppressing tumorigenicity and chemoresistance, by affecting critical signaling pathways like ERK, c-Jun, and NF-kB [CS: 5]. This weakened state makes the liver more vulnerable to disease and less capable of combating the toxic effects of substances like AFB1 [CS: 6].
 

# 10. Upstream Regulators


-   APAP, NAPQI, and NRF2: Akr7a might be transcriptionally regulated by oxidative stress-responsive transcription factor Nrf2, a protein highly responsive to acetaminophen (APAP) or its intermediate metabolite, N-acetyl-p-benzoquinoneimine (NAPQI). In response to APAP or NAPQI exposure, Akr7a3 mRNA and protein were significantly up-regulated in human HepG2 and LO2 cells. Increased AKR7A3 in HepG2 cells was associated with the up-regulation of oxidative stress-related enzymes to enhance cellular antioxidant defense, which appeared to contribute to protection against APAP-induced toxicity [PMID: 21688283]. Knockdown of Nrf2 in HepG2 cells led to a reduction of AKR7A3 mRNA and AKR7A3 protein and increased sensitivity to acetaminophen-induced cytotoxicity [PMID: 21688283].
-   Keap1: AKR7A3 expression is regulated by the Keap1/Nrf2 system [PMID: 27806574].
-   Quercetin: Quercetin dose-dependently increased the mRNA expression of Akr7a3. It is apparent that quercetin increases the mRNA expression of Akr involved in drug metabolism in an isoenzyme-specific manner in rat liver [PMID: 19191009].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine, liver, pancreas, stomach (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000162482/tissue](https://www.proteinatlas.org/ENSG00000162482/tissue)]

**Cell type enchanced**: distal enterocytes, gastric mucus-secreting cells, proximal enterocytes, proximal tubular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000162482/single+cell+type](https://www.proteinatlas.org/ENSG00000162482/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   AKR7A3 expression was downregulated in pancreatic ductal adenocarcinoma (PDAC) compared with adjacent normal tissues, and the lower AKR7A3 expression was related to poor prognosis. AKR7A3 could be a potential diagnostic marker for PDAC, especially in the early stages [PMID: 36951402].
-   The expression levels of AKR7A3 in human gastric cancer (GC) tissues were lower in GC tissues than in normal tissue. Differentially expressed genes (AKR1B10, AKR1C1, AKR1C2, AKR7A3, and AKR6A5) were significantly correlated with the immune infiltration level. Survival analysis showed that increased mRNA levels of AKR7A3 and AKR1B10 or reduced levels of AKR6A5 was expected to have higher overall survival (OS), first progression (FP) survival, and postprogression survival (PPS) rates and a better prognosis [PMID: 36827074].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   17alpha-ethynylestradiol [PMID: 17108234]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 16054898, PMID: 20959002]
-   2,6-di-tert-butyl-4-methylphenol [PMID: 8198522]
-   2-[cyclohexyl(oxo)methyl]-3,6,7,11b-tetrahydro-1H-pyrazino[2,1-a]isoquinolin-4-one [PMID: 21813463]
-   2-nitrofluorene [PMID: 14600272, PMID: 22484513]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   N-nitrosodiethylamine [PMID: 19638242]
-   N-nitrosomorpholine [PMID: 19716841]
-   aflatoxin B1 [PMID: 23630614, PMID: 25378103]
-   beta-naphthoflavone [PMID: 22687991]
-   bromobenzene [PMID: 15056800, PMID: 32479839]
-   cisplatin [PMID: 22023808]
-   finasteride [PMID: 24136188]
-   fipronil [PMID: 23962444]
-   furan [PMID: 15120968]
-   gamma-hexachlorocyclohexane [PMID: 17785943]
-   methapyrilene [PMID: 15120968]
-   nimesulide [PMID: 24136188]
-   p-toluidine [PMID: 27638505]
-   paracetamol [PMID: 15120968, PMID: 17202762, PMID: 30723492, PMID: 32479839]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   phenobarbital [PMID: 19162173, PMID: 28520973]
-   piperonyl butoxide [PMID: 18544911]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   streptozocin [PMID: 25905778]
-   tetrachloromethane [PMID: 31150632]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
-   valdecoxib [PMID: 24136188]

## Compounds that decrease expression of the gene:

-   17beta-estradiol [PMID: 32145629]
-   atazanavir sulfate [PMID: 32152650]
-   bisphenol A [PMID: 32145629]
-   buspirone [PMID: 24136188]
-   glafenine [PMID: 24136188]
-   pirinixic acid [PMID: 19162173]
-   trovafloxacin [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Hepatocarcinogenesis [PMID: 29383608] 

