# 1. Gene Aliases


Ankyrin Repeat Domain 1, CARP, C-193, CVARP, MCARP, ALRP, Ankyrin Repeat Domain-Containing Protein 1, Ankyrin Repeat Domain 1 (Cardiac Muscle), Cytokine-Inducible Gene C-193 Protein, Cytokine-Inducible Nuclear Protein, Cardiac Ankyrin Repeat Protein, Epididymis Secretory Sperm Binding Protein, Liver Ankyrin Repeat Domain 1, BA320F15.2, HA1A2, C193 [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   CARP is a marker of skeletal muscle pathological remodeling. CARP mRNA is greatly upregulated in muscular dystrophy models [PMID: 19143834].
-   CARP gene expression in rat muscle is up-regulated at 6h after high resistance contractions. CARP may be induced by the stress of contractile activity and may act to maintain skeletal muscle in the differentiated state [PMID: 12433947].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q15327
-   Size: amino acids: 319 amino acids
-   Molecular mass: 36252 Da
-   Domains: Ankyrin_rpt, Ankyrin_rpt-contain_sf
-   Blocks: Ankyrin repeat signature
-   Ankrd1 sequence is highly conserved among different mammalian species, with nine exons and several canonical response elements in the 5'-untranslated region, including the GATA-box, AT-rich, E-box, and TATA-box. The CARP protein consists of the nuclear localization signals (NLSs) (71-80 aa, 94-103 aa), PEST-like region (108-126 aa), four ankyrin-like repeats (152-283 aa), and multiple consensus protein phosphorylation sites [PMID: 7730328, PMID: 9278441]. The PEST-like region, enriched with proline (P), glutamic acid (E), serine (S), and threonine (T), is involved in rapid mRNA and protein degradation [PMID: 2876518]. Ankyrin repeat protein is a 33-aa sequence motif, mediating protein-protein interactions. CARP also contains six calsequestrin-2 (CASQ-2)-binding sites and two titin-binding sites. ANKRD1 specifically binds CASQ2 in heart extracts, suggesting a potentially novel role for both proteins in cardiac Purkinje fibers [PMID: 15698842].
-   CARP is bound to the titin-N2A elements in the sarcomeric I-band, interacting with CASQ2 and myopalladin [PMID: 27143260, PMID: 11309420]. These interactions play an important regulatory role in maintaining sarcomeric integrity, myofibrillar signaling, and stretch sensing in the heart.
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ANKRD1** Ankyrin repeat domain-containing protein 1; May play an important role in endothelial cell activation. May act as a nuclear transcription factor that negatively regulates the expression of cardiac genes. Induction seems to be correlated with apoptotic cell death in hepatoma cells. [PMID: 11346147, PMID: 11346147]
-   **TTN** Titin; Key component in the assembly and functioning of vertebrate striated muscles. By providing connections at the level of individual microfilaments, it contributes to the fine balance of forces between the two halves of the sarcomere. The size and extensibility of the cross-links are the main determinants of sarcomere extensibility properties of muscle. In non-muscle cells, seems to play a role in chromosome condensation and chromosome segregation during mitosis. [PMID: 14583192, PMID: 23414517]
-   **MYPN** Myopalladin; Component of the sarcomere that tethers together nebulin (skeletal muscle) and nebulette (cardiac muscle) to alpha-actinin, at the Z lines; Belongs to the myotilin/palladin family. [PMID: 11309420, PMID: 14583192]
-   **APPL1** DCC-interacting protein 13-alpha; Multifunctional adapter protein that binds to various membrane receptors, nuclear factors and signaling proteins to regulate many processes, such as cell proliferation, immune response, endosomal trafficking and cell metabolism. Regulates signaling pathway leading to cell proliferation through interaction with RAB5A and subunits of the NuRD/MeCP1 complex. Functions as a positive regulator of innate immune response via activation of AKT1 signaling pathway by forming a complex with APPL1 and PIK3R1 (By similarity). [PMID: 23414517]
-   **UBE2O** (E3-independent) E2 ubiquitin-conjugating enzyme; E2/E3 hybrid ubiquitin-protein ligase that displays both E2 and E3 ligase activities and mediates monoubiquitination of target proteins. Negatively regulates TRAF6-mediated NF-kappa-B activation independently of its E2 activity. Acts as a positive regulator of BMP7 signaling by mediating monoubiquitination of SMAD6, thereby regulating adipogenesis. Mediates monoubiquitination at different sites of the nuclear localization signal (NLS) of BAP1, leading to cytoplasmic retention of BAP1. [PMID: 26186194]
-   **TULP3** Tubby-related protein 3; Negative regulator of the Shh signaling transduction pathway: recruited to primary cilia via association with the IFT complex A (IFT- A) and is required for recruitment of G protein-coupled receptor GPR161 to cilia, a promoter of PKA-dependent basal repression machinery in Shh signaling. Binds to phosphorylated inositide (phosphoinositide) lipids. Both IFT-A- and phosphoinositide-binding properties are required to regulate ciliary G protein-coupled receptor trafficking. Not involved in ciliogenesis; Belongs to the TUB family. [PMID: 23414517]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 18157088]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 18157088]
-   **SPANXN2** Sperm protein associated with the nucleus on the X chromosome N2; SPANX family member N2. [PMID: 32296183]
-   **REPS1** RalBP1-associated Eps domain-containing protein 1; May coordinate the cellular actions of activated EGF receptors and Ral-GTPases. [PMID: 23414517]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 21569246]
-   **NAGK** N-acetyl-D-glucosamine kinase; Converts endogenous N-acetylglucosamine (GlcNAc), a major component of complex carbohydrates, from lysosomal degradation or nutritional sources into GlcNAc 6-phosphate. Involved in the N- glycolylneuraminic acid (Neu5Gc) degradation pathway: although human is not able to catalyze formation of Neu5Gc due to the inactive CMAHP enzyme, Neu5Gc is present in food and must be degraded. Also has ManNAc kinase activity. [PMID: 32296183]
-   **MYOM2** Myomesin-2; Major component of the vertebrate myofibrillar M band. Binds myosin, titin, and light meromyosin. This binding is dose dependent. [PMID: 23414517]
-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [PMID: 23414517]
-   **MYBPC1** Myosin-binding protein C, slow-type; Thick filament-associated protein located in the crossbridge region of vertebrate striated muscle a bands. In vitro it binds MHC, F- actin and native thin filaments, and modifies the activity of actin- activated myosin ATPase. It may modulate muscle contraction or may play a more structural role; Belongs to the immunoglobulin superfamily. MyBP family. [PMID: 23414517]
-   **MEOX2** Homeobox protein MOX-2; Mesodermal transcription factor that plays a key role in somitogenesis and is required for sclerotome development (By similarity). Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. While it activates CDKN1A in a DNA-dependent manner, it activates CDKN2A in a DNA-independent manner. May have a regulatory role when quiescent vascular smooth muscle cells reenter the cell cycle. [PMID: 32296183]
-   **MAPRE3** Microtubule-associated protein RP/EB family member 3; Plus-end tracking protein (+TIP) that binds to the plus-end of microtubules and regulates the dynamics of the microtubule cytoskeleton. Promotes microtubule growth. May be involved in spindle function by stabilizing microtubules and anchoring them at centrosomes. [PMID: 32296183]
-   **LRPPRC** Leucine-rich PPR motif-containing protein, mitochondrial; May play a role in RNA metabolism in both nuclei and mitochondria. In the nucleus binds to HNRPA1-associated poly(A) mRNAs and is part of nmRNP complexes at late stages of mRNA maturation which are possibly associated with nuclear mRNA export. May bind mature mRNA in the nucleus outer membrane. In mitochondria binds to poly(A) mRNA. Plays a role in translation or stability of mitochondrially encoded cytochrome c oxidase (COX) subunits. May be involved in transcription regulation. [PMID: 23414517]
-   **DYSF** Dysferlin; Key calcium ion sensor involved in the Ca(2+)-triggered synaptic vesicle-plasma membrane fusion. Plays a role in the sarcolemma repair mechanism of both skeletal muscle and cardiomyocytes that permits rapid resealing of membranes disrupted by mechanical stress (By similarity); Belongs to the ferlin family. [PMID: 23414517]
-   **DST** Dystonin; Cytoskeletal linker protein. Acts as an integrator of intermediate filaments, actin and microtubule cytoskeleton networks. Required for anchoring either intermediate filaments to the actin cytoskeleton in neural and muscle cells or keratin-containing intermediate filaments to hemidesmosomes in epithelial cells. The proteins may self-aggregate to form filaments or a two-dimensional mesh. Regulates the organization and stability of the microtubule network of sensory neurons to allow axonal transport. [PMID: 23414517]
-   **DNAJB6** DnaJ homolog subfamily B member 6; Plays an indispensable role in the organization of KRT8/KRT18 filaments. Acts as an endogenous molecular chaperone for neuronal proteins including huntingtin. Suppresses aggregation and toxicity of polyglutamine-containing, aggregation-prone proteins. Isoform B but not isoform A inhibits huntingtin aggregation. Has a stimulatory effect on the ATPase activity of HSP70 in a dose-dependent and time-dependent manner and hence acts as a co-chaperone of HSP70. Also reduces cellular toxicity and caspase-3 activity. [PMID: 23414517]
-   **CDCA7L** Cell division cycle-associated 7-like protein; Plays a role in transcriptional regulation as a repressor that inhibits monoamine oxidase A (MAOA) activity and gene expression by binding to the promoter. Plays an important oncogenic role in mediating the full transforming effect of MYC in medulloblastoma cells. Involved in apoptotic signaling pathways; May act downstream of P38- kinase and BCL-2, but upstream of CASP3/caspase-3 as well as CCND1/cyclin D1 and E2F1. [PMID: 32296183]
-   **CASQ2** Calsequestrin-2; Calsequestrin is a high-capacity, moderate affinity, calcium- binding protein and thus acts as an internal calcium store in muscle. Calcium ions are bound by clusters of acidic residues at the protein surface, especially at the interface between subunits. Can bind around 60 Ca(2+) ions. Regulates the release of lumenal Ca(2+) via the calcium release channel RYR2; this plays an important role in triggering muscle contraction. Plays a role in excitation-contraction coupling in the heart and in regulating the rate of heart beats. [PMID: 15698842]
-   **ASH2L** Set1/Ash2 histone methyltransferase complex subunit ASH2; Component of the Set1/Ash2 histone methyltransferase (HMT) complex, a complex that specifically methylates 'Lys-4' of histone H3, but not if the neighboring 'Lys-9' residue is already methylated. As part of the MLL1/MLL complex it is involved in methylation and dimethylation at 'Lys-4' of histone H3. May function as a transcriptional regulator. May play a role in hematopoiesis. In association with RBBP5 and WDR5, stimulates the histone methyltransferase activities of KMT2A, KMT2B, KMT2C, KMT2D, SETD1A and SETD1B. [PMID: 23414517]
-   **ARHGDIB** Rho GDP-dissociation inhibitor 2; Regulates the GDP/GTP exchange reaction of the Rho proteins by inhibiting the dissociation of GDP from them, and the subsequent binding of GTP to them. Regulates reorganization of the actin cytoskeleton mediated by Rho family members. [PMID: 23414517]
-   **ZNF446** Zinc finger protein 446; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]

## Interactions with text mining support

-   **CCN1** CCN family member 1; Promotes cell proliferation, chemotaxis, angiogenesis and cell adhesion. Appears to play a role in wound healing by up- regulating, in skin fibroblasts, the expression of a number of genes involved in angiogenesis, inflammation and matrix remodeling including VEGA-A, VEGA-C, MMP1, MMP3, TIMP1, uPA, PAI-1 and integrins alpha-3 and alpha-5. CCN1-mediated gene regulation is dependent on heparin-binding. Down-regulates the expression of alpha-1 and alpha-2 subunits of collagen type-1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000398736](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000398736)]
-   **CCN2** CCN family member 2; Major connective tissue mitoattractant secreted by vascular endothelial cells. Promotes proliferation and differentiation of chondrocytes. Mediates heparin- and divalent cation-dependent cell adhesion in many cell types including fibroblasts, myofibroblasts, endothelial and epithelial cells. Enhances fibroblast growth factor- induced DNA synthesis; Belongs to the CCN family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000356954](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000356954)]
-   **YBX1** Y-box-binding protein 1; DNA- and RNA-binding protein involved in various processes, such as translational repression, RNA stabilization, mRNA splicing, DNA repair and transcription regulation. Predominantly acts as a RNA-binding protein: binds preferentially to the 5'-[CU]CUGCG-3' RNA motif and specifically recognizes mRNA transcripts modified by C5-methylcytosine (m5C). Promotes mRNA stabilization: acts by binding to m5C- containing mRNAs and recruiting the mRNA stability maintainer ELAVL1, thereby preventing mRNA decay. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000361626](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000361626)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ANKRD1](https://maayanlab.cloud/Harmonizome/gene/ANKRD1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/27063](https://www.ncbi.nlm.nih.gov/gene/27063)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/27064](https://www.ncbi.nlm.nih.gov/gene/27064)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000148677](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000148677)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018598](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018598)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=61989](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=61989)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q15327](https://www.uniprot.org/uniprotkb/Q15327)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q8R560](https://www.uniprot.org/uniprotkb/Q8R560)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/27063.html](https://www.wikigenes.org/e/gene/e/27063.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/27064.html](https://www.wikigenes.org/e/gene/e/27064.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q15327](https://alphafold.ebi.ac.uk/entry/Q15327)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q8R560](https://alphafold.ebi.ac.uk/entry/Q8R560)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Metabolism of lipids**: Lipids are hydrophobic but otherwise chemically diverse molecules that play a wide variety of roles in human biology. They include ketone bodies, fatty acids, triacylglycerols, phospholipids and sphingolipids, eicosanoids, cholesterol, bile salts, steroid hormones, and fat-soluble vitamins. They function as a major source of energy (fatty acids, triacylglycerols, and ketone bodies), are major constituents of cell membranes (cholesterol and phospholipids), play a major role in their own digestion and uptake (bile salts), and participate in numerous signaling and regulatory processes (steroid hormones, eicosanoids, phosphatidylinositols, and sphingolipids) (Vance & Vance 2008 - URL).

The central steroid in human biology is cholesterol, obtained from animal fats consumed in the diet or synthesized de novo from acetyl-coenzyme A. (Vegetable fats contain various sterols but no cholesterol.) Cholesterol is an essential constituent of lipid bilayer membranes and is the starting point for the biosyntheses of bile acids and salts, steroid hormones, and vitamin D. Bile acids and salts are mostly synthesized in the liver. They are released into the intestine and function as detergents to solubilize dietary fats. Steroid hormones are mostly synthesized in the adrenal gland and gonads. They regulate energy metabolism and stress responses (glucocorticoids), salt balance (mineralocorticoids), and sexual development and function (androgens and estrogens). At the same time, chronically elevated cholesterol levels in the body are associated with the formation of atherosclerotic lesions and hence increased risk of heart attacks and strokes. The human body lacks a mechanism for degrading excess cholesterol, although an appreciable amount is lost daily in the form of bile salts and acids that escape recycling [[https://reactome.org/PathwayBrowser/#/R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-556833)].

**Regulation of lipid metabolism by PPARalpha**: Peroxisome proliferator-activated receptor alpha (PPAR-alpha) is the major regulator of fatty acid oxidation in the liver. PPARalpha is also the target of fibrate drugs used to treat abnormal plasma lipid levels. PPAR-alpha is a type II nuclear receptor (its subcellular location does not depend on ligand binding). PPAR-alpha forms heterodimers with Retinoid X receptor alpha (RXR-alpha), another type II nuclear receptor. PPAR-alpha is activated by binding fatty acid ligands, especially polyunsaturated fatty acids having 18-22 carbon groups and 2-6 double bonds. The PPAR-alpha:RXR-alpha heterodimer binds peroxisome proliferator receptor elements (PPREs) in and around target genes. Binding of fatty acids and synthetic ligands causes a conformational change in PPAR-alpha such that it releases the corepressors and binds coactivators (CBP-SRC-HAT complex, ASC complex, and TRAP-Mediator complex) which initiate transcription of the target genes. Target genes of PPAR-alpha participate in fatty acid transport, fatty acid oxidation, triglyceride clearance, lipoprotein production, and cholesterol homeostasis[[https://reactome.org/PathwayBrowser/#/R-HSA-400206](https://reactome.org/PathwayBrowser/#/R-HSA-400206)].

**PPARA activates gene expression**: The set of genes regulated by PPAR-alpha is not fully known in humans, however many examples have been found in mice. Genes directly activated by PPAR-alpha contain peroxisome proliferator receptor elements (PPREs) in their promoters and include:1) genes involved in fatty acid oxidation and ketogenesis (Acox1, Cyp4a, Acadm, Hmgcs2); 2) genes involved in fatty acid transport (Cd36, , Slc27a1, Fabp1, Cpt1a, Cpt2); 3) genes involved in producing fatty acids and very low density lipoproteins (Me1, Scd1); 4) genes encoding apolipoproteins (Apoa1, Apoa2, Apoa5); 5) genes involved in triglyceride clearance ( Angptl4); 6) genes involved in glycerol metabolism (Gpd1 in mouse); 7) genes involved in glucose metabolism (Pdk4); 8) genes involved in peroxisome proliferation (Pex11a); 9) genes involved in lipid storage (Plin, Adfp). Many other genes are known to be regulated by PPAR-alpha but whether their regulation is direct or indirect remains to be found. These genes include: ACACA, FAS, SREBP1, FADS1, DGAT1, ABCA1, PLTP, ABCB4, UGT2B4, SULT2A1, Pnpla2, Acsl1, Slc27a4, many Acot genes, and others (reviewed in Rakhshandehroo et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-1989781](https://reactome.org/PathwayBrowser/#/R-HSA-1989781)].

## GO terms:

**cardiac muscle tissue morphogenesis** [The process in which the anatomical structures of cardiac muscle tissue are generated and organized. GO:0055008]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cellular response to transforming growth factor beta stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a transforming growth factor beta stimulus. GO:0071560]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0071466]

**negative regulation of DNA biosynthetic process** [Any process that stops, prevents or reduces the frequency, rate or extent of DNA biosynthetic process. GO:2000279]

**negative regulation of DNA-templated transcription** [Any process that stops, prevents, or reduces the frequency, rate or extent of cellular DNA-templated transcription. GO:0045892]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**positive regulation of DNA damage response, signal transduction by p53 class mediator** [Any process that activates, maintains or increases the rate of the cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage. GO:0043517]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of neuron projection development** [Any process that increases the rate, frequency or extent of neuron projection development. Neuron projection development is the process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0010976]

**positive regulation of protein secretion** [Any process that activates or increases the frequency, rate or extent of the controlled release of a protein from a cell. GO:0050714]

**protein kinase C signaling** [A series of reactions, mediated by the intracellular serine/threonine kinase protein kinase C, which occurs as a result of a single trigger reaction or compound. GO:0070528]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to muscle stretch** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a myofibril being extended beyond its slack length. GO:0035994]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

## MSigDB Signatures:

**WP_HYPERTROPHY_MODEL**: Hypertrophy model [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html)

**WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN**: Cardiomyocyte signaling pathways converging on Titin [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**WP_GLUCOCORTICOID_RECEPTOR_PATHWAY**: Glucocorticoid receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is localized to the nucleus of endothelial cells and is induced by IL-1 and TNF-alpha stimulation. Studies in rat cardiomyocytes suggest that this gene functions as a transcription factor. Interactions between this protein and the sarcomeric proteins myopalladin and titin suggest that it may also be involved in the myofibrillar stretch-sensor system. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: ANKRD1 (Ankyrin Repeat Domain 1) is a Protein Coding gene. Diseases associated with ANKRD1 include Familial Isolated Dilated Cardiomyopathy and Dilated Cardiomyopathy. Among its related pathways are PPARA activates gene expression and Metabolism. Gene Ontology (GO) annotations related to this gene include transcription factor binding and histone deacetylase binding. An important paralog of this gene is ANKRD2.

**UniProtKB/Swiss-Prot Summary**: May play an important role in endothelial cell activation. May act as a nuclear transcription factor that negatively regulates the expression of cardiac genes. Induction seems to be correlated with apoptotic cell death in hepatoma cells.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in heart muscle. Mainly localized to the nucleoli fibrillar center. In addition localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000148677/subcellular](https://www.proteinatlas.org/ENSG00000148677/subcellular)]
 

# 9. Mechanistic Information


-   The expression of cardiac ANKRD1 is rapidly increased in response to various hypertrophic stimuli including pressure overload and mechanical stress [PMID: 10904011]. CARP contains within its ankyrin repeat region a binding site for the myofibrillar elastic protein titin. CARP co-localizes with I-band titin N2A epitopes in adult heart muscle tissues. Studies indicate that the myofibrillar CARP are regulated by stretch, and that this links titin-N2A-based myofibrillar stress/strain signals to a CARP-based regulation of muscle gene expression [PMID: 14583192].
-   A new pathway encompassing calpain 3 and its substrate CARP is involved in the regulation of the nuclear factor-kappaB pathway in skeletal muscle. Cleavage of ANKRD1 by calpain may possibly affect the nuclear import of ANKRD1 and hence affect its downstream gene expression regulatory functions [PMID: 20860623].
-   CARP can negatively regulate an HF-1-TK minimal promoter in an HF-1 sequence-dependent manner in cardiac myocytes, and CARP displays a transcriptional inhibitory activity when fused to a GAL4 DNA-binding domain in both cardiac and noncardiac cell context [PMID: 9043061].

## Summary

Ankrd1, coding for the CARP protein, plays a crucial role in maintaining skeletal muscle integrity and responding to stress [CS: 9]. When skeletal muscles undergo pathological remodeling or face high resistance contractions, as in muscular dystrophies or intense exercise, there is an upregulation of CARP mRNA [CS: 8]. Studies suggest that effect of CARP may act as a nuclear transcription factor that negatively regulates the expression of cardiac genes [CS: 5]. CARP also interacts with key structural proteins like myopalladin and titin in muscle tissues, which are critical for maintaining the structural integrity of muscle fibers [CS: 9].
 

# 10. Upstream Regulators


-   Nkx2-5: CARP, a cardiac ankyrin repeat protein, is downstream in the Nkx2-5 homeobox gene pathway [PMID: 9043061].
-   Hypoxia and ischemia/reperfusion (I/R) injuries in neonatal rat cardiomyocytes and I/R rat hearts can induce apoptosis-related gene GADD153 overexpression, resulting in the down-regulation of CARP transcripts [PMID: 15826945, PMID: 19299913].
-   Hypertrophic agonists activated p38 and Rac1 expression in mitogen-activated protein kinase (MAPK) pathways, which transcriptionally activate CARP expression through binding the muscle-CAT (M-CAT) elements in the promoter sequence [PMID: 8466192].
-   TGF-beta/Smads signaling induces transcription of CARP gene through CAGA motif in vascular smooth muscle cells (VSMCs) indicating a role of CARP in mediation of the inhibitory effects of TGF-beta on the proliferation of VSMCs [PMID: 11139470].
-   Incubation of rat L6 myoblasts expressing the human AR ([L6.AR](http://L6.AR)) with testosterone reduced mRNA levels for Ankrd1. As a transcriptional repressor for AR, Ankrd1 is downregulated by testosterone [PMID: 23811403].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: heart muscle (tissue enriched) [[https://www.proteinatlas.org/ENSG00000148677/tissue](https://www.proteinatlas.org/ENSG00000148677/tissue)]

**Cell type enchanced**: cardiomyocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000148677/single+cell+type](https://www.proteinatlas.org/ENSG00000148677/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Induction of Ankrd1 gene expression in dilated cardiomyopathy (DCM) correlates with the heart failure progression [PMID: 25961010]. The ANKRD1 missense mutations may cause DCM as a result of disruption of the normal cardiac stretch-based signaling [PMID: 19608030].
-   CARP mRNA and protein levels were markedly increased in the left ventricles of canine model of pacing-induced heart failure and human heart failure due to dilated or ischemic cardiomyopathy [PMID: 12054667]. PAI-1 knockout mice displayed significant cardiac-specific fibrosis and upregulation of Ankrd1 gene in knockout hearts compared to wild type hearts, suggesting the involvement of the ANKRD1 as a mechanistic effector of cardiac fibrosis [PMID: 23724005].
-   CARP mRNA is highly expressed at the earliest stages of cardiac morphogenesis. As a nuclear transcriptional co-factor, CARP suppresses cardiac troponin C (cTnC) and atrial natriuretic factor (ANF) transcription in cardiomyocytes to regulate cardiac morphogenesis. CARP is a cardiac-restricted transcriptional regulatory protein that is sensitive to doxorubicin [PMID: 9278441].
-   CARP mRNA and protein were found to be dramatically up-regulated in excisional wounds and induced angiogenesis in granulation tissue in mice [PMID: 15632022]. Global deletion of Ankrd1 results in a wound-healing phenotype associated with dermal fibroblast dysfunction [PMID: 25452119].
-   Carp mRNA was upregulated in collateral arteries after femoral ligation in rabbit and infusion of TGF-beta1 led to an additional increase of carp mRNA, implicating that carp is associated with the initiation and regulation of arteriogenesis [PMID: 14499858].
-   CARP could attenuate cardiac hypertrophy mediated by inhibition of extracellular signal-regulated protein kinases 1 and 2 (ERK1/2) and transforming growth factor beta (TGF-beta) pathways and then decrease fibrosis deposition in the heart [PMID: 24736439].
-   ANKRD1 was expressed in the majority of ovarian adenocarcinomas tumors, and higher tumor levels of ANKRD1 were found in patients with worse outcome [PMID: 18980987].
-   Mutations in the ANKRD1 gene (encoding CARP) are responsible for human dilated cardiomyopathy [PMID: 19525294].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   Botulinum toxin type A [PMID: 18603602]
-   streptozocin [PMID: 16684804]

## Compounds that decrease expression of the gene:

-   dexamethasone [PMID: 22733784]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 18980987, PMID: 28887324, PMID: 29792187, PMID: 30291293]
-   Heart failure [PMID: 19525294, PMID: 24709777]
-   Congestive heart failure [PMID: 19525294, PMID: 24709777]
-   Rhabdomyosarcoma [PMID: 12000728] 

