# 1. Gene Aliases


Ankyrin Repeat Domain 23, DARP, MARP3, Ankyrin Repeat Domain-Containing Protein 23, Diabetes Related Ankyrin Repeat Protein, Muscle Ankyrin Repeat Protein 3, FLJ32449, Diabetes-Related Ankyrin Repeat Protein

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD23&keywords=Ankrd23](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD23&keywords=Ankrd23)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The expression of ANKRD23; DARP; MARP3 is up-regulated in the heart of KKA(y) mouse, a type 2 diabetes and insulin resistance model animal. Its expression is also altered by the change of energy supply induced by excess fatty acid treatment of skeletal myotube in vitro and fasting treatment of C57 mouse in vivo. [PMID: 12456686].
-   ANKRD23 was downregulated in aorta ligation operated rats as compared with the sham operated rats. Differentially gene expression of ANKRD23 was associated with cardiac hypertrophy disease in Wistar rats [[PMID: 27168795](https://www.ncbi.nlm.nih.gov/pubmed/27168795)].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q86SG2
-   Size: 305 amino acids
-   Molecular mass: 34297 Da
-   Domains: Ankyrin_rpt, Ankyrin_rpt-contain_sf
-   Family: a member of the muscle ankyrin repeat proteins (MARPs) family
-   DARP contains a single coiled-coil domain at the N-terminus, followed by several conserved ankyrin-repeats towards the C-terminus. DARP contain potential coiled-coil dimerization motifs within their unique aminoterminal domains that mediate the formation of homo-dimers [PMID: 16450059]. DARP contains putative nuclear localization signals and four tandem ankyrin-like repeats [PMID: 12456686]. The C-terminus of MARPs contains a series of ankyrin repeats, whose best-characterized function is to bind to the N2A region of the giant sarcomeric protein titin [PMID: 14583192]. Binding of MARP to titin also affects its PKA mediated phosphorylation. MARPs themselves are phosphorylated by PKA and PKC, potentially altering their structure or function. The deregulation of ANKRD23 is associated with many cardiac and skeletal myopathies [[*PMID: 25125175,*](https://www.ncbi.nlm.nih.gov/pubmed/25125175) PMID: 20515317].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CCDC102B** Coiled-coil domain containing 102B. [PMID: 32296183]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 32296183]
-   **TTN** Titin; Key component in the assembly and functioning of vertebrate striated muscles. By providing connections at the level of individual microfilaments, it contributes to the fine balance of forces between the two halves of the sarcomere. The size and extensibility of the cross-links are the main determinants of sarcomere extensibility properties of muscle. In non-muscle cells, seems to play a role in chromosome condensation and chromosome segregation during mitosis. [PMID: 14583192]
-   **TRIM41** E3 ubiquitin-protein ligase TRIM41; Functions as an E3 ligase that catalyzes the ubiquitin- mediated degradation of protein kinase C. Belongs to the TRIM/RBCC family. [PMID: 32296183]
-   **SPTLC1** Serine palmitoyltransferase 1; Serine palmitoyltransferase (SPT). The heterodimer formed with SPTLC2 or SPTLC3 constitutes the catalytic core. The composition of the serine palmitoyltransferase (SPT) complex determines the substrate preference. The SPTLC1-SPTLC2-SPTSSA complex shows a strong preference for C16-CoA substrate, while the SPTLC1-SPTLC3-SPTSSA isozyme uses both C14-CoA and C16-CoA as substrates, with a slight preference for C14-CoA. [PMID: 32814053]
-   **SPRED1** Sprouty-related, EVH1 domain-containing protein 1; Tyrosine kinase substrate that inhibits growth-factor- mediated activation of MAP kinase. Negatively regulates hematopoiesis of bone marrow (By similarity). [PMID: 32814053]
-   **SMARCD1** SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily D member 1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Belongs to the neural progenitors-specific chromatin remodeling complex (npBAF complex) and the neuron-specific chromatin remodeling complex (nBAF complex). [PMID: 32296183]
-   **POLR3C** DNA-directed RNA polymerase III subunit RPC3; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Specific core component of RNA polymerase III which synthesizes small RNAs, such as 5S rRNA and tRNAs. May direct with other members of the subcomplex RNA Pol III binding to the TFIIIB-DNA complex via the interactions between TFIIIB and POLR3F. [PMID: 32296183]
-   **PIBF1** Progesterone-induced-blocking factor 1; Plays a role in ciliogenesis. [Isoform 4]: The secreted form is a mediator of progesterone that by acting on the phospholipase A2 enzyme interferes with arachidonic acid metabolism, induces a Th2 biased immune response, and by controlling decidual naturakl killer cells (NK) activity exerts an anti-abortive effect. Increases the production of Th2-type cytokines by signaling via the JAK/STAT pathway. Activates STAT6 and inhibits STAT4 phosphorylation. Signaling via a not identified receptor seems to implicate IL4R and a GPI-anchored protein. [PMID: 32296183]
-   **NAP1L1** Nucleosome assembly protein 1-like 1; Plays a key role in the regulation of embryonic neurogenesis (By similarity). Promotes the proliferation of neural progenitors and inhibits neuronal differentiation during cortical development (By similarity). Regulates neurogenesis via the modulation of RASSF10; regulates RASSF10 expression by promoting SETD1A-mediated H3K4 methylation at the RASSF10 promoter (By similarity). [PMID: 23414517]
-   **MYPN** Myopalladin; Component of the sarcomere that tethers together nebulin (skeletal muscle) and nebulette (cardiac muscle) to alpha-actinin, at the Z lines; Belongs to the myotilin/palladin family. [PMID: 14583192]
-   **MIPOL1** Mirror-image polydactyly 1. [PMID: 32296183]
-   **KIFC3** Kinesin-like protein KIFC3; Minus-end microtubule-dependent motor protein. Involved in apically targeted transport (By similarity). Required for zonula adherens maintenance. [PMID: 32296183]
-   **IQUB** IQ and ubiquitin-like domain-containing protein; May play roles in cilia formation and/or maintenance. [PMID: 32296183]
-   **CCDC57** Coiled-coil domain containing 57. [PMID: 32296183]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30655611]
-   **HOOK1** Protein Hook homolog 1; Required for spermatid differentiation. Probably involved in the positioning of the microtubules of the manchette and the flagellum in relation to the membrane skeleton (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). [PMID: 32296183]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 32296183]
-   **FAM90A1** Protein FAM90A1; Family with sequence similarity 90 member A1. [PMID: 32296183]
-   **FAM161B** FAM161 centrosomal protein B; Belongs to the FAM161 family. [PMID: 32296183]
-   **ENKD1** Enkurin domain containing 1. [PMID: 32296183]
-   **DMWD** Dystrophia myotonica WD repeat-containing protein; DM1 locus, WD repeat containing. [PMID: 32814053]
-   **CTNNA3** Catenin alpha-3; May be involved in formation of stretch-resistant cell-cell adhesion complexes. [PMID: 32296183]
-   **CLIC3** Chloride intracellular channel protein 3; Can insert into membranes and form chloride ion channels. May participate in cellular growth control; Belongs to the chloride channel CLIC family. [PMID: 32296183]
-   **CDCA7L** Cell division cycle-associated 7-like protein; Plays a role in transcriptional regulation as a repressor that inhibits monoamine oxidase A (MAOA) activity and gene expression by binding to the promoter. Plays an important oncogenic role in mediating the full transforming effect of MYC in medulloblastoma cells. Involved in apoptotic signaling pathways; May act downstream of P38- kinase and BCL-2, but upstream of CASP3/caspase-3 as well as CCND1/cyclin D1 and E2F1. [PMID: 32296183]
-   **CCDC6** Coiled-coil domain containing 6. [PMID: 32296183]
-   **YARS1** Tyrosine--tRNA ligase, cytoplasmic, N-terminally processed; Catalyzes the attachment of tyrosine to tRNA(Tyr) in a two- step reaction: tyrosine is first activated by ATP to form Tyr-AMP and then transferred to the acceptor end of tRNA(Tyr); Belongs to the class-I aminoacyl-tRNA synthetase family. [PMID: 32814053]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD23](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANKRD23)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ANKRD23](https://maayanlab.cloud/Harmonizome/gene/ANKRD23)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/200539](https://www.ncbi.nlm.nih.gov/gene/200539)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/316330](https://www.ncbi.nlm.nih.gov/gene/316330)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163126](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163126)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016151](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016151)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1310398](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1310398)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q86SG2](https://www.uniprot.org/uniprotkb/Q86SG2)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I6GH25](https://www.uniprot.org/uniprotkb/A0A8I6GH25)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/200539.html](https://www.wikigenes.org/e/gene/e/200539.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/316330.html](https://www.wikigenes.org/e/gene/e/316330.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q86SG2](https://alphafold.ebi.ac.uk/entry/Q86SG2)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**2q11.2 copy number variation syndrome**: The 2q11.2 copy number variation syndrome can result in the loss of up to 27 protein-coding genes. Patients with 2q11.2 deletions were reported to have developmental delay, speech delay and ADHD, while subjects with 2q11.2 duplications apart from developmental delay had gastroesophageal reflux and short stature (DOI: 10.1002/ajmg.a.37269). [[https://www.wikipathways.org/pathways/WP5221.html](https://www.wikipathways.org/pathways/WP5221.html)].

**Cardiomyocyte signaling pathways converging on Titin**: Involvement of Titin in cardiomyocyte signaling pathways and its effect on Protein Quality Control pathways as well as Hypertrophic Signalling within a cardiomyocyte. [[https://www.wikipathways.org/pathways/WP5344.html](https://www.wikipathways.org/pathways/WP5344.html)].

## GO terms:

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**regulation of sarcomere organization** [Any process that modulates the rate, frequency or extent of myofibril assembly by organization of muscle actomyosin into sarcomeres. The sarcomere is the repeating unit of a myofibril in a muscle cell, composed of an array of overlapping thick and thin filaments between two adjacent Z discs. GO:0060297]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to muscle stretch** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a myofibril being extended beyond its slack length. GO:0035994]

## MSigDB Signatures:

**WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN**: Cardiomyocyte signaling pathways converging on Titin [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIOMYOCYTE_SIGNALING_PATHWAYS_CONVERGING_ON_TITIN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the muscle ankyrin repeat protein (MARP) family and encodes a protein with four tandem ankyrin-like repeats. The protein is localized to the nucleus, functioning as a transcriptional regulator. Expression of this protein is induced during recovery following starvation. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: ANKRD23 (Ankyrin Repeat Domain 23) is a Protein Coding gene. Diseases associated with ANKRD23 include Glioblastoma Proneural Subtype and Total Anomalous Pulmonary Venous Return 1. Among its related pathways are 2q11.2 copy number variation syndrome and Cardiomyocyte signaling pathways converging on Titin. Gene Ontology (GO) annotations related to this gene include titin binding.

**UniProtKB/Swiss-Prot Summary**: May be involved in the energy metabolism. Could be a molecular link between myofibrillar stretch-induced signaling pathways and muscle gene expression.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in myocytes and smooth muscle cells. Mainly localized to the nucleoplasm & cytosol. In addition localized to the actin filaments. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000163126/subcellular](https://www.proteinatlas.org/ENSG00000163126/subcellular)]
 

# 9. Mechanistic Information


-   DARP, along with other muscle ankyrin repeat proteins like CARP and Ankrd2, is upregulated in response to stress, including cardiac hypertrophy, which is the enlargement of the heart muscle due to increased workload or injury. [PMID: 24736439]
-   Diabetes-related ankyrin repeat protein (DARP/Ankrd23) is expression is enhanced in the skeletal muscle under diabetic conditions due to its role in regulating glucose disposal in skeletal muscle by modulating AMPK activity [PMID: 26398569].

## Summary

ANKRD23 encodes a protein that is part of the muscle ankyrin repeat proteins (MARP) family, specifically involved in muscle gene expression and energy metabolism [CS: 7]. It binds to the N2A region of titin, a giant sarcomeric protein, affecting its phosphorylation by PKA and is itself phosphorylated by PKA and PKC, which could alter its structure or function [CS: 6].

In heart-related diseases and toxicities, the expression of ANKRD23 is often dysregulated [CS: 7]. For instance, in cardiac hypertrophy, where the heart muscle enlarges due to increased workload or injury, ANKRD23 (DARP) is upregulated [CS: 7]. This upregulation likely serves to manage the increased mechanical stress on the heart muscle by modulating the structure and function of sarcomeric proteins like titin, thus maintaining the integrity and function of cardiac muscle cells [CS: 6]. Additionally, in conditions like type 2 diabetes, which can lead to altered energy metabolism in cardiac tissues, the expression of ANKRD23 is affected [CS: 6]. Its role in energy metabolism, particularly under diabetic conditions, suggests its involvement in adapting the heart muscle to altered energy states, possibly by influencing pathways like AMPK activity that are critical in cellular energy homeostasis [CS: 6]. This upregulation in response to stress or altered energy states seems to be a cellular mechanism to counteract the initial stressors, ensuring continued function and survival of cardiac cells under adverse conditions [CS: 7].
 

# 10. Upstream Regulators


No relevant information pertaining to this subject matter was identified in the existing body of literature.
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle, tongue (group enriched) [[https://www.proteinatlas.org/ENSG00000163126/tissue](https://www.proteinatlas.org/ENSG00000163126/tissue)]

**Cell type enchanced**: skeletal myocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000163126/single+cell+type](https://www.proteinatlas.org/ENSG00000163126/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Diabetes-associated ankyrin repeat protein (DARP) is rapidly upregulated in mice after a single bout of eccentric contractions (ECs), indicating that this protein may play a role in the passive mechanical behavior of skeletal muscle [PMID: 17392382].
-   Diabetes-Related Ankyrin Repeat Protein (DARP/Ankrd23) modifies glucose homeostasis by modulating AMPK activity in skeletal muscle [PMID: 26398569].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that decrease expression of the gene:

-   benzo[a]pyrene [PMID: 22228805]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No DisGenNet altered expression associations were found for Ankrd23 and diseases associated with Heart 

