# 1. Gene Aliases


Annexin A2, Annexin II, ANX2L4, CAL1H, LPC2D, LIP2, ANX2, Placental Anticoagulant Protein IV, Calpactin I Heavy Chain, Calpactin-1 Heavy Chain, Lipocortin II, Annexin-2, Protein I, PAP-IV, P36, Epididymis Secretory Sperm Binding Protein, Epididymis Secretory Protein Li 270, Calpactin I Heavy Polypeptide, Chromobindin 8, Chromobindin-8, HEL-S-270, LPC2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANXA2&keywords=Anxa2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANXA2&keywords=Anxa2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In murine models, Anxa2 mRNA expression in the renal cortex is significantly elevated on day 3 after acute tubular necrosis induced by uranyl nitrate. This elevation in Anxa2 expression occurs alongside S100A6 upregulation and is confirmed during the proliferative recovery phase of acute renal failure, associated with cell proliferation markers like PCNA and dedifferentiation markers such as vimentin. Similar upregulation of Anxa2 is observed in other kidney injury models like ischemia-reperfusion injury and folic acid-induced acute renal failure [PMID: 16316344].
-   ANXA2 expression in clear cell renal cell carcinoma (ccRCC) is functionally associated with the Hippo signaling pathway. Specifically, ANXA2 interacts with DBT, leading to the activation of Hippo signaling, resulting in transcriptional repression of lipogenic genes, which hampers tumor progression and lipid accumulation in ccRCC. In the subcutaneous tumor mouse models, DBT overexpression yielded effective inhibition of tumor growth, while the knockdown of ANXA2 could reverse the growth inhibition, suggesting that the DBT-ANXA2-YAP axis suppressed tumor progression and inhibited lipid accumulation in ccRCC [PMID: 36860124].
-   In cisplatin-induced acute kidney injury (AKI) mouse models, the mRNA and protein expression of Annexin A2 (ANXA2) increased in renal tubules. Ectopic expression of ANXA2 improved lysosomal function and autophagic flux, thereby reducing renal tubular cell apoptosis and mitigating kidney injury. The beta-catenin signaling pathway was identified as key in this process, with ANXA2 enhancing beta-catenin activation, which subsequently upregulated transcription factor EB (TFEB), leading to increased lysosome biogenesis and improved autophagy [PMID: 36307397].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P07355
-   Size: 339 amino acids
-   Molecular mass: 38604 Da
-   Domains: Annexin, Annexin_repeat, Annexin_repeat_CS, Annexin_sf, ANX2
-   Blocks: Annexin, Annexin type II signature
-   Family: Belongs to the annexin family
-   Annexin A2 is a C-terminal PCSK9-binding protein that inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 [PMID: 18799458, PMID: 22848640, PMID: 24808179]. Binds M. pneumoniae community-acquired respiratory distress syndrome (CARDS) toxin, probably serves as one receptor for this pathogen [PMID: 25139904].
-   Annexin 2 is a profibrinolytic co-receptor for plasminogen and tissue plasminogen activator that stimulates activation of the major fibrinolysin, plasmin, at cell surfaces. Annexin II is a major component of fusogenic endosomal vesicles [PMID: 8449982]. The endothelial cell annexin 2 translocates from the cytoplasm to the extracytoplasmic plasma membrane in response to brief temperature stress. Translocation of annexin 2 to the cell surface dramatically increases tissue plasminogen activator-dependent plasminogen activation potential and may represent a novel stress-induced protein secretion pathway [PMID: 15302870].
-   Calpactin I heavy chain (p36), is part of the primer recognition protein (PRP) complex that interacts with DNA polymerase alpha [PMID: 1825830].
-   Annexin II binds in a calcium-dependent manner to acidic phospholipids and is a substrate of some protein kinases. The calcium binding sites are located at the convex side of the structure. Recombinant and natural porcine annexin II are active as ion channel with characteristics similar to annexin V, while N-terminally shortened annexin II and the heterotetramer (annexin II-p11)2 are inactive [PMID: 8636985].
-   Annexin A2 is a soluble mediator of macrophage activation. On the surface of the macrophage, annexin A2 tetramer (A2t) serves as a docking protein or recognition element for bacterial and viral pathogens. [PMID: 17715360]. Annexin A2 binds RNA and reduces the frameshifting efficiency of infectious bronchitis virus (IBV) [PMID: 21918681].
-   Annexin A2 facilitates endocytic trafficking of antisense oligonucleotides [PMID: 27378781].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **S100A10** Protein S100-A10; Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase; Belongs to the S-100 family. [PMID: 12660155, PMID: 14599294, PMID: 18065419, PMID: 18434302, PMID: 21372205, PMID: 2148288, PMID: 23415230, PMID: 24457100, PMID: 26186194, PMID: 28514442, PMID: 30021884, PMID: 8898866, PMID: 9886297]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 12577067, PMID: 19380743, PMID: 31980649, PMID: 7510700, PMID: 9565634]
-   **ANXA2** Annexin A2; Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 ; Belongs to the annexin family. [PMID: 18799458, PMID: 26812398, PMID: 18799458, PMID: 26812398]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 12171929, PMID: 20849852, PMID: 26030842]
-   **WFDC2** WAP four-disulfide core domain protein 2; Broad range protease inhibitor. [PMID: 25362534, PMID: 31210752]
-   **PRPF8** Pre-mRNA-processing-splicing factor 8; Plays role in pre-mRNA splicing as core component of precatalytic, catalytic and postcatalytic spliceosomal complexes, both of the predominant U2-type spliceosome and the minor U12-type spliceosome. Functions as a scaffold that mediates the ordered assembly of spliceosomal proteins and snRNAs. Required for the assembly of the U4/U6-U5 tri-snRNP complex, a building block of the spliceosome. Functions as scaffold that positions spliceosomal U2, U5 and U6 snRNAs at splice sites on pre-mRNA substrates, so that splicing can occur. [PMID: 28515276, PMID: 30021884]
-   **PLA2G4A** Cytosolic phospholipase A2; Selectively hydrolyzes arachidonyl phospholipids in the sn-2 position releasing arachidonic acid. Together with its lysophospholipid activity, it is implicated in the initiation of the inflammatory response. [PMID: 14599294, PMID: 18065419]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319, PMID: 30081903]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818, PMID: 31436131]
-   **EWSR1** RNA-binding protein EWS; Might normally function as a transcriptional repressor. EWS- fusion-proteins (EFPS) may play a role in the tumorigenic process. They may disturb gene expression by mimicking, or interfering with the normal function of CTD-POLII within the transcription initiation complex. They may also contribute to an aberrant activation of the fusion protein target genes; Belongs to the RRM TET family. [PMID: 24999758, PMID: 26344197]
-   **ANXA13** Annexin A13; [Isoform A]: Binds to membranes enriched in phosphatidylserine or phosphatidylglycerol in a calcium-dependent manner. Half-maximal membrane binding requires about 60 uM calcium. Does not bind to membranes that lack phospholipids with an acidic headgroup. [PMID: 26186194, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 25136068, PMID: 26320552]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 21339331, PMID: 29636414]
-   **MAP3K4** Mitogen-activated protein kinase kinase kinase 4; Component of a protein kinase signal transduction cascade. Activates the CSBP2, P38 and JNK MAPK pathways, but not the ERK pathway. Specifically phosphorylates and activates MAP2K4 and MAP2K6. [PMID: 15601262, PMID: 15881658]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 26209609, PMID: 9184228]
-   **NPM1** Nucleophosmin; Involved in diverse cellular processes such as ribosome biogenesis, centrosome duplication, protein chaperoning, histone assembly, cell proliferation, and regulation of tumor suppressors p53/TP53 and ARF. Binds ribosome presumably to drive ribosome nuclear export. Associated with nucleolar ribonucleoprotein structures and bind single-stranded nucleic acids. Acts as a chaperonin for the core histones H3, H2B and H4. Stimulates APEX1 endonuclease activity on apurinic/apyrimidinic (AP) double-stranded DNA but inhibits APEX1 endonuclease activity on AP single-stranded RNA. [PMID: 23402259, PMID: 25349213]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 10777578, PMID: 26208400]
-   **PLAT** Tissue-type plasminogen activator chain A; Converts the abundant, but inactive, zymogen plasminogen to plasmin by hydrolyzing a single Arg-Val bond in plasminogen. By controlling plasmin-mediated proteolysis, it plays an important role in tissue remodeling and degradation, in cell migration and many other physiopathological events. Plays a direct role in facilitating neuronal migration; Belongs to the peptidase S1 family. [PMID: 11978811, PMID: 12468550]
-   **PHB** Prohibitin; Prohibitin inhibits DNA synthesis. It has a role in regulating proliferation. As yet it is unclear if the protein or the mRNA exhibits this effect. May play a role in regulating mitochondrial respiration activity and in aging. [PMID: 12628297, PMID: 27025967]
-   **S100A4** S100 calcium binding protein A4. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032 9606.ENSP00000357704](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032%0D9606.ENSP00000357704)]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032 9606.ENSP00000367263](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032%0D9606.ENSP00000367263)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANXA2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ANXA2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ANXA2](https://maayanlab.cloud/Harmonizome/gene/ANXA2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/302](https://www.ncbi.nlm.nih.gov/gene/302)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/56611](https://www.ncbi.nlm.nih.gov/gene/56611)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000182718](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000182718)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010362](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010362)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621170](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621170)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P07355](https://www.uniprot.org/uniprotkb/P07355)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q07936](https://www.uniprot.org/uniprotkb/Q07936)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/302.html](https://www.wikigenes.org/e/gene/e/302.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/56611.html](https://www.wikigenes.org/e/gene/e/56611.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P07355](https://alphafold.ebi.ac.uk/entry/P07355)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q07936](https://alphafold.ebi.ac.uk/entry/Q07936)
-   PDB (human): [https://www.rcsb.org/structure/2HYU](https://www.rcsb.org/structure/2HYU), [https://www.rcsb.org/structure/2HYV](https://www.rcsb.org/structure/2HYV), [https://www.rcsb.org/structure/2HYW](https://www.rcsb.org/structure/2HYW), [https://www.rcsb.org/structure/4FTG](https://www.rcsb.org/structure/4FTG), [https://www.rcsb.org/structure/5N7D](https://www.rcsb.org/structure/5N7D), [https://www.rcsb.org/structure/5N7F](https://www.rcsb.org/structure/5N7F), [https://www.rcsb.org/structure/5N7G](https://www.rcsb.org/structure/5N7G), [https://www.rcsb.org/structure/6TWQ](https://www.rcsb.org/structure/6TWQ), [https://www.rcsb.org/structure/6TWU](https://www.rcsb.org/structure/6TWU), [https://www.rcsb.org/structure/6TWX](https://www.rcsb.org/structure/6TWX), [https://www.rcsb.org/structure/6TWY](https://www.rcsb.org/structure/6TWY), [https://www.rcsb.org/structure/7DTO](https://www.rcsb.org/structure/7DTO), [https://www.rcsb.org/structure/7EQ7](https://www.rcsb.org/structure/7EQ7), [https://www.rcsb.org/structure/7NMI](https://www.rcsb.org/structure/7NMI), [https://www.rcsb.org/structure/7P70](https://www.rcsb.org/structure/7P70), [https://www.rcsb.org/structure/7P71](https://www.rcsb.org/structure/7P71), [https://www.rcsb.org/structure/7P72](https://www.rcsb.org/structure/7P72), [https://www.rcsb.org/structure/7P73](https://www.rcsb.org/structure/7P73), [https://www.rcsb.org/structure/7P74](https://www.rcsb.org/structure/7P74), [https://www.rcsb.org/structure/7PC3](https://www.rcsb.org/structure/7PC3), [https://www.rcsb.org/structure/7PC4](https://www.rcsb.org/structure/7PC4), [https://www.rcsb.org/structure/7PC5](https://www.rcsb.org/structure/7PC5), [https://www.rcsb.org/structure/7PC7](https://www.rcsb.org/structure/7PC7), [https://www.rcsb.org/structure/7PC8](https://www.rcsb.org/structure/7PC8), [https://www.rcsb.org/structure/7PC9](https://www.rcsb.org/structure/7PC9), [https://www.rcsb.org/structure/7PCB](https://www.rcsb.org/structure/7PCB), [https://www.rcsb.org/structure/7QQL](https://www.rcsb.org/structure/7QQL), [https://www.rcsb.org/structure/7QQN](https://www.rcsb.org/structure/7QQN), [https://www.rcsb.org/structure/8AEL](https://www.rcsb.org/structure/8AEL)
-   PDB (mouse): [https://www.rcsb.org/structure/4HRE](https://www.rcsb.org/structure/4HRE)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Dissolution of Fibrin Clot:** The crosslinked fibrin multimers in a clot are broken down to soluble polypeptides by plasmin, a serine protease. Plasmin can be generated from its inactive precursor plasminogen and recruited to the site of a fibrin clot in two ways, by interaction with tissue plasminogen activator at the surface of a fibrin clot, and by interaction with urokinase plasminogen activator at a cell surface. The first mechanism appears to be the major one responsible for the dissolution of clots within blood vessels. The second, although capable of mediating clot dissolution, may normally play a major role in tissue remodeling, cell migration, and inflammation (Chapman 1997; Lijnen 2001).

Clot dissolution is regulated in two ways. First, efficient plasmin activation and fibrinolysis occur only in complexes formed at the clot surface or on a cell membrane - proteins free in the blood are inefficient catalysts and are rapidly inactivated. Second, both plasminogen activators and plasmin itself are inactivated by specific serpins, proteins that bind to serine proteases to form stable, enzymatically inactive complexes (Kohler and Grant 2000).

These events are outlined in the drawing: black arrows connect the substrates (inputs) and products (outputs) of individual reactions, and blue lines connect output activated enzymes to the other reactions that they catalyze [[https://reactome.org/PathwayBrowser/#/R-HSA-75205](https://reactome.org/PathwayBrowser/#/R-HSA-75205)].

**Gene and protein expression by JAK-STAT signaling after Interleukin-12 stimulation:** Experiments using human cord blood CD4(+) T cells show 22 protein spots and 20 protein spots, upregulated and downregulated proteins respectively, following Interleukin-12 stimulation (Rosengren [et.al](http://et.al/), 2005). The identified upregulated proteins are: BOLA2, PSME2, MTAP, CA1, GSTA2, RALA, CNN2, CFL1, TCP1, HNRNPDL, MIF, AIP, SOD1, PPIA and PDCD4. And the identified downregulated proteins are: ANXA2, RPLP0, CAPZA1, SOD2, SNRPA1, LMNB1, LCP1, HSPA9, SERPINB2, HNRNPF, TALDO1, PAK2, TCP1, HNRNPA2B1, MSN, PITPNA, ARF1, SOD2, ANXA2, CDC42, RAP1B and GSTO1 [[https://reactome.org/PathwayBrowser/#/R-HSA-8950505](https://reactome.org/PathwayBrowser/#/R-HSA-8950505)].

**Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010).

Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996).

The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].

**Smooth Muscle Contraction:** Layers of smooth muscle cells can be found in the walls of numerous organs and tissues within the body. Smooth muscle tissue lacks the striated banding pattern characteristic of skeletal and cardiac muscle. Smooth muscle is triggered to contract by the autonomic nervous system, hormones, autocrine/paracrine agents, local chemical signals, and changes in load or length.

Actin:myosin cross bridging is used to develop force with the influx of calcium ions (Ca2+) initiating contraction. Two separate protein pathways, both triggered by calcium influx contribute to contraction, a calmodulin driven kinase pathway, and a caldesmon driven pathway.

Recent evidence suggests that actin, myosin, and intermediate filaments may be far more volatile then previously suspected, and that changes in these cytoskeletal elements along with alterations of the focal adhesions that anchor these proteins may contribute to the contractile cycle.

Contraction in smooth muscle generally uses a variant of the same sliding filament model found in striated muscle, except in smooth muscle the actin and myosin filaments are anchored to focal adhesions, and dense bodies, spread over the surface of the smooth muscle cell. When actin and myosin move across one another focal adhesions are drawn towards dense bodies, effectively squeezing the cell into a smaller conformation. The sliding is triggered by calcium:caldesmon binding, caldesmon acting in an analogous fashion to troponin in striated muscle. Phosphorylation of myosin light chains also is involved in the initiation of an effective contraction [[https://reactome.org/PathwayBrowser/#/R-HSA-445355](https://reactome.org/PathwayBrowser/#/R-HSA-445355)].

## GO terms:

**angiogenesis** [Blood vessel formation when new vessels emerge from the proliferation of pre-existing blood vessels. GO:0001525]

**body fluid secretion** [The controlled release of a fluid by a cell or tissue in an animal. GO:0007589]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell-matrix adhesion** [The binding of a cell to the extracellular matrix via adhesion molecules. GO:0007160]

**collagen fibril organization** [Any process that determines the size and arrangement of collagen fibrils within an extracellular matrix. GO:0030199]

**epithelial cell apoptotic process** [Any apoptotic process in an epithelial cell. GO:1904019]

**fibrinolysis** [A process that solubilizes fibrin in the bloodstream of a multicellular organism, chiefly by the proteolytic action of plasmin. GO:0042730]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the oesophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**mRNA transcription by RNA polymerase II** [The cellular synthesis of messenger RNA (mRNA) from a DNA template by RNA polymerase II, originating at an RNA polymerase II promoter. GO:0042789]

**membrane raft assembly** [The aggregation, arrangement and bonding together of a set of components to form a membrane raft, a small (10-200 nm), heterogeneous, highly dynamic, sterol- and sphingolipid-enriched membrane domains that compartmentalizes cellular processes. GO:0001765]

**negative regulation of low-density lipoprotein particle receptor catabolic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of low-density lipoprotein receptors. GO:0032804]

**negative regulation of receptor internalization** [Any process that stops, prevents, or reduces the frequency, rate or extent of receptor internalization. GO:0002091]

**osteoclast development** [The process whose specific outcome is the progression of a osteoclast from its formation to the mature structure. Cell development does not include the steps involved in committing a cell to a specific fate. An osteoclast is a specialized phagocytic cell associated with the absorption and removal of the mineralized matrix of bone tissue. GO:0036035]

**positive regulation by host of viral process** [A process in which a host organism activates or increases the frequency, rate or extent of the release of a process being mediated by a virus with which it is infected. GO:0044794]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of low-density lipoprotein particle clearance** [Any process that activates or increases the frequency, rate or extent of low-density lipoprotein particle clearance. GO:1905581]

**positive regulation of plasminogen activation** [Any process that increases the rate, frequency or extent of plasminogen activation. Plasminogen activation is the process in which plasminogen is processed to plasmin. GO:0010756]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of receptor recycling** [Any process that activates or increases the frequency, rate or extent of receptor recycling. GO:0001921]

**positive regulation of receptor-mediated endocytosis involved in cholesterol transport** [Any process that activates or increases the frequency, rate or extent of receptor-mediated endocytosis involved in cholesterol transport. GO:1905602]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of vacuole organization** [Any process that activates or increases the frequency, rate or extent of a process involved in the formation, arrangement of constituent parts, or disassembly of a vacuole. GO:0044090]

**positive regulation of vesicle fusion** [Any process that activates or increases the frequency, rate or extent of vesicle fusion. GO:0031340]

**positive regulation of viral life cycle** [Any process that activates or increases the frequency, rate or extent of viral life cycle. GO:1903902]

**protein localization to plasma membrane** [A process in which a protein is transported to, or maintained in, a specific location in the plasma membrane. GO:0072659]

**regulation of fibrinolysis** [Any process that modulates the frequency, rate or extent of fibrinolysis, an ongoing process that solubilizes fibrin, resulting in the removal of small blood clots. GO:0051917]

**regulation of neurogenesis** [Any process that modulates the frequency, rate or extent of neurogenesis, the generation of cells in the nervous system. GO:0050767]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to thyroid hormone** [A change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a thyroid hormone stimulus. GO:0097066]

**vesicle budding from membrane** [The evagination of a membrane, resulting in formation of a vesicle. GO:0006900]

## MSigDB Signatures:

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION**: Prostaglandin synthesis and regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html)

**HSIAO_HOUSEKEEPING_GENES**: Housekeeping genes identified as expressed across 19 normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_SMOOTH_MUSCLE_CONTRACTION**: Smooth Muscle Contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SMOOTH_MUSCLE_CONTRACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SMOOTH_MUSCLE_CONTRACTION.html)

**REACTOME_MUSCLE_CONTRACTION**: Muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html)

**ZHAN_VARIABLE_EARLY_DIFFERENTIATION_GENES_UP**: The vEDG up-regulated set: most variable early differentiation genes (EDG) with similar expression patterns in tonsil B lymphocytes (TBC) and multiple myeloma (MM) cells compared to the plasma cells from tonsil (TPC) and bone marrow (BPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_VARIABLE_EARLY_DIFFERENTIATION_GENES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_VARIABLE_EARLY_DIFFERENTIATION_GENES_UP.html)

**MUELLER_PLURINET**: Genes constituting the PluriNet protein-protein network shared by the pluripotent cells (embryonic stem cells, embryonical carcinomas and induced pluripotent cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html)

**HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES**: Matrisome proteins found in significantly higher abundance in TNBC brain, bone, liver and lung metastatases compared to normal samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES.html)

**KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON**: Pathway Definition from KEGG: (SopB,SopE) -> (ANXA2+S100A10) == AHNAK == (ACTB,ACTG1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON.html)

**WP_METABOLIC_PATHWAY_OF_LDL_HDL_AND_TG_INCLUDING_DISEASES**: Metabolic pathway of LDL HDL and TG including diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METABOLIC_PATHWAY_OF_LDL_HDL_AND_TG_INCLUDING_DISEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METABOLIC_PATHWAY_OF_LDL_HDL_AND_TG_INCLUDING_DISEASES.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the annexin family. Members of this calcium-dependent phospholipid-binding protein family play a role in the regulation of cellular growth and in signal transduction pathways. This protein functions as an autocrine factor which heightens osteoclast formation and bone resorption. This gene has three pseudogenes located on chromosomes 4, 9 and 10, respectively. Multiple alternatively spliced transcript variants encoding different isoforms have been found for this gene. Annexin A2 expression has been found to correlate with resistance to treatment against various cancer forms. [provided by RefSeq, Dec 2019]

**GeneCards Summary**: ANXA2 (Annexin A2) is a Protein Coding gene. Diseases associated with ANXA2 include Antiphospholipid Syndrome and Acute Promyelocytic Leukemia. Among its related pathways are Interleukin-12 family signaling and Innate Immune System. Gene Ontology (GO) annotations related to this gene include RNA binding and small GTPase binding. An important paralog of this gene is ANXA1.

**UniProtKB/Swiss-Prot Summary**: Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 [PMID: 18799458, PMID: 24808179, PMID: 22848640]. Binds M.pneumoniae CARDS toxin, probably serves as one receptor for this pathogen. When ANXA2 is down-regulated by siRNA, less toxin binds to human cells and less vacuolization (a symptom of M.pneumoniae infection) is seen.
 

# 8. Cellular Location of Gene Product


Ubiquitous membranous and extracellular expression. Mainly localized to the plasma membrane. In addition localized to the cytosol. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000182718/subcellular](https://www.proteinatlas.org/ENSG00000182718/subcellular)]
 

# 9. Mechanistic Information


-   Elevated gene expression of Anxa2 was found in the livers of patients and mice with nonalcoholic steatohepatitis (NASH). Overexpression of Anxa2 was found to promote hepatic stellate cell activation and collagen deposition, contributing to liver fibrosis, through a paracrine mechanism that includes increased osteopontin expression and the involvement of the Anxa2-Notch signaling pathway [PMID: 35413401].
-   ANXA2 overexpression is associated with colorectal cancer (CRC) invasiveness and TGF-beta-induced epithelial mesenchymal transition (EMT) through the Src-ANXA2-STAT3 axis. ANXA2 overexpression play a pivotal role in CRC invasiveness through Src/ANXA2/STAT3 pathway activation [PMID: 30050103].
-   ANXA2 inhibition suppresses ovarian cancer progression through the control of beta-catenin and hence EMT [PMID: 28440436]. ANXA2 silencing inhibits the proliferation, invasion, and migration of gastric cancer cells [PMID: 31186633] and non-small cell lung cancer (NSCLC) proliferation and EMT through a p53-dependent pathway [PMID: 30854114].
-   Rack1 mediates tyrosine phosphorylation of Anxa2 by Src and promotes invasion and metastasis in drug-resistant breast cancer cells [PMID: 31113450]. The phosphorylation of ANXA2 Tyr23 is associated with poor prognosis in HCC [PMID: 30951906]. Highly expressed phosphorylated ANXA2 (Tyr23) also promotes esophageal cancer progression by activating the MYC-HIF1A-VEGF axis [PMID: 30081903].
-   The interaction of P37 with ANXA2 is required for the mycoplasma-associated multidrug resistance of hepatocarcinoma cells [PMID: 28976984]. Elevated ANXA2 levels resulted in a higher proportion of Treg cells and lower proportions of activated natural killer (NK) cells and DCs than those found in the low-ANXA2 group and in some nonfunctional immune cells suggested that signatures of functional regulation in Treg, NK, and DC cells were enriched in patients with HCC [PMID: 32476780]. The upregulation of ANXA2 in tumors leads to decreased T-cell activation and an imbalance of the tumor microenvironment, suggested the role of ANXA2 in immune escape in tumors [PMID: 31667914]. In a rat model of cirrhosis induced by thioacetamide (TAA), the protein level of ANXA2 in the liver increased three times over the level before modeling, with the dynamic increasing trend being positively correlated with immune factors, such as IL-6 and TGF-beta, indicating the close relationship between ANXA2 and precancerous lesions of HCC [PMID: 16565610].
-   Cancer-associated fibroblasts promote EMT and EGFR-tyrosine kinase inhibitor resistance in non-small cell lung cancers via hepatocyte growth factor-insulin-like growth factor-1-ANXA2 signaling [PMID: 29253515]. The overexpression and interaction of human epididymis protein 4 (HE4) and ANXA2 exists in various types of cancer cells. HE4-ANXA2-MMP2 could form a triple protein complex and promote the proliferation, adhesion, invasion, and migration of cancer cells [PMID: 31210752].
-   Triple-negative breast cancer (TNBC) patients exhibited high levels of ANXA2, which correlated with poor outcomes. Annexin A2 is crucial to ATG7-mediated autophagy, leading to tumor aggressiveness in triple-negative breast cancer cells [PMID: 38290972].
-   ANXA2 mRNA and protein levels were significantly higher in glioma tissues compared to normal brain tissues. ANXA2-induced glioma cell proliferation in a c-Myc-dependent manner. ANXA2 increased the expression of GPC1 via c-Myc and the upregulated GPC1 further promoted the c-Myc level, forming a positive feedback loop, which eventually led to enhanced proliferation of glioma cells [PMID: 23082878, PMID: 33712571].

## Summary

The Anxa2 gene encodes Annexin A2, a protein crucial for various cellular processes including membrane-cytoskeleton interactions, cell division, apoptosis, and inflammation [CS: 10]. Annexin A2 functions as a co-receptor for plasminogen and tissue plasminogen activator, enhancing plasmin activation, a key fibrinolytic agent [CS: 8]. It also interacts with PCSK9, influencing Low-Density Lipoprotein Receptor (LDLR) degradation and cholesterol homeostasis [CS: 7], and binds to phospholipids in a calcium-dependent manner, impacting signal transduction and membrane organization [CS: 9].

Anxa2 inhibits PCSK9-enhanced LDLR degradation, which is relevant in kidney diseases, as LDL retention can contribute to renal pathology [CS: 7]. By acting as a PCSK9-binding protein, Anxa2 reduces PCSK9 protein levels and competes with LDLR for PCSK9 binding, a mechanism that can potentially lower the risk of LDL accumulation and associated cellular dysfunctions in kidney diseases [CS: 7]. This action may have a protective effect in the context of renal disorders, where dyslipidemia is a known exacerbating factor [CS: 6]. Additionally, in the specific setting of cisplatin-induced acute kidney injury, the expression of Anxa2 is upregulated, which correlates with improved lysosomal function and autophagic flux [CS: 6]. This is achieved in part through its impact on the beta-catenin signaling pathway, leading to the upregulation of transcription factor EB (TFEB), and in turn, enhanced lysosome biogenesis [CS: 5]. By upregulating Anxa2, renal cells possibly augment their capacity to clear damaged proteins and organelles via autophagy, a process critical for cell survival under stress [CS: 6].
 

# 10. Upstream Regulators


-   FOXO1-mediated transcriptional repression of UBE3A was sufficient to stabilize SIRT6 and to epigenetically repress ANXA2. In mouse models of hepatocellular carcinoma, SIRT6 downregulation and consequent induction of ANXA2 were critical for UBE3A-mediated tumorigenesis [PMID: 29217762].
-   The tripartite motif-containing 59 (TRIM59) was found to interact with Annexin A2 and induce Annexin A2 expression in ovarian cancer. TRIM59 promotes malignant progression of ovarian cancer by inducing Annexin A2 expression [PMID: 30585270]. TRIM65 supports the aggressiveness of bladder urothelial carcinoma cells by promoting ANXA2 ubiquitination and degradation [PMID: 30075204].
-   ANXA2 expression was downregulated in myeloid cells that had been induced to differentiate through stimulation with all-trans retinoic acid [PMID: 15506985].
-   The flavagline FL3 interferes with the association of Annexin A2 with the eIF4F initiation complex and transiently stimulates the translation of annexin A2 mRNA [PMID: 37250892].
-   Hypoxia increases Annexin A2 expression in osteoblastic cells via VEGF and ERK [PMID: 20817051].
-   Transgelin-2 (TAGLN2) contributes to proliferation and progression of hepatocellular carcinoma via regulating Annexin A2. The TAGLN2-ANXA2 interaction has been associated with the NF-kappaB signaling pathway, impacting cancer proliferation and invasion [PMID: 31941608].
-   MicroRNA-206 regulates the epithelial-mesenchymal transition and inhibits the invasion and metastasis of prostate cancer cells by targeting Annexin A2 [PMID: 29805562].
-   Oxygen-glucose deprivation (OGD) significantly upregulates ANXA2 mRNA and protein levels in human retinal endothelial cells (HRECs) through the activation of hypoxia-inducible factor (HIF)-1alpha signaling. The upregulation of ANXA2 enhances autophagy, increases cell viability, and decreases apoptosis in HRECs under OGD conditions [PMID: 31572534].
-   Expression of annexin A2 mRNA and protein were increased in the mouse model of ischemic retinopathy treated with vascular endothelial growth factor (VEGF) [PMID: 19536308].
-   In ischemic stroke patients, ANXA2 expression was found to be modulated by m6A methyltransferase METTL3, which affected T lymphocyte migration to the ischemic brain. Mechanistically, METTL3 reduced ANXA2 expression in T lymphocytes through m6A modification and inhibited p38MAPK/MMP-9 pathway activation, exerting protective effects against neuronal damage in ischemic stroke [PMID: 37249328].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: esophagus (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000182718/tissue](https://www.proteinatlas.org/ENSG00000182718/tissue)]

**Cell type enchanced**: basal respiratory cells, ductal cells, pancreatic endocrine cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000182718/single+cell+type](https://www.proteinatlas.org/ENSG00000182718/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   A high level of ANXA2 is characteristic of malignant salivary gland tumors as analyzed by proteomic analysis [PMID: 31325182] and pulmonary invasive mucinous adenocarcinoma [PMID: 31485361] and is associated with DNA repair as well as metabolic alteration in pancreatic ductal adenocarcinoma [PMID: 31171367].
-   ANXA2 protein is highly expressed in gastric cancer tissues and is related to the tumor size, histological differentiation, tumor-node-metastasis stage, and lymph node metastasis [PMID: 29097873, PMID: 26622352, PMID: 25034653].
-   The ANXA2-S100A10 heterotetramers are upregulated by the promyelocytic leukemia-retinoic acid receptor alpha fusion protein and promotes plasminogen-dependent fibrinolysis and matrix invasion in acute promyelocytic leukemia [PMID: 28687976]. ANXA2 gene overexpression contributes to the aggressive phenotype of triple-negative breast cancer in the African American population [PMID: 30478786]. High AnxA2 gene expression was an independent indicator of poor overall survival (OS) , relapse-free survival (RFS), and distant metastasis free survival (DMFS) prognosis of patients with triple-negative breast cancer [PMID: 29416802].
-   The ANXA2 protein content harbored by extracellular vesicles represents a promising prognostic biomarker in endometrial cancer [PMID: 31842290].
-   ANXA2 is an independent prognostic biomarker for the malignant progression of laryngeal cancer [PMID: 29285166].
-   High ANXA2 mRNA levels in stage III serous ovarian cancers were associated with reduced progression-free survival and overall survival [PMID: 26925708]. The high expression level of ANXA2 in stromal tissue is associated with a reduced overall survival in patients with epithelial ovarian cancer [PMID: 31092442].
-   Stromal ANXA2 protein overexpression is predictive of decreased survival in patients with pancreatic cancer [PMID: 29290958].
-   ANXA2 contributes to cisplatin resistance in cells of non-small cell lung cancer (NSCLC) by activating the c-Jun N-terminal kinase-p53 pathway [PMID: 28886730].
-   ANXA2 enhances multidrug resistance in pediatric neuroblastoma by regulating the nuclear factor-kappa B signaling pathway [PMID: 28814318].
-   Annexin II enhances cytomegalovirus (CMV) binding and fusion to phospholipid membranes suggesting that Annexin II may play a role in CMV infection [PMID: 10213612].
-   The expression of Annexin II was greater in acute promyelocytic leukemia (APL) cells than on other types of leukemic cells [PMID: 10099141]. Annexin II is proposed to cause the hemorrhagic complications of APL, is also implicated in t(17;19)+ acute lymphoblastic leukemia (ALL) [PMID: 15070701].
-   In esophageal squamous cell carcinoma (ESCC) tissues, ANXA2 mRNA and protein levels, along with superoxide dismutase 2 (SOD2), were higher in ESCC tissues compared to non-cancerous tissues. These levels were positively correlated with HOXA13 expression and were associated with poorer overall survival in patients [PMID: 24626613]. However, down-regulation of Annexin A2 in ESCC was shown in a different study, where the altered expression of Annexin A2 was significantly associated with lymph node metastasis and pathological differentiation in ESCC patients [PMID: 21603851].
-   In ulcerative colitis patients, ANXA2 protein and mRNA expression levels were significantly higher in the intestinal mucosa compared to Crohn's disease patients and healthy controls. ANXA2 expression was correlated with both the clinical severity and histopathological grading in ulcerative colitis [PMID: 23174572].
-   Clinical samples from In oral squamous cell carcinoma (OSCC) patients showed elevated Annexin A2 protein expression in tumor tissues as opposed to non-malignant adjacent epithelia, despite no significant change in mRNA levels between the tumor and normal tissues. Elevated Annexin A2 protein expression was inversely related to the tumor differentiation grades [PMID: 18822406].
-   In adult acute myeloid leukemia (AML) patients, high mRNA expressions of ANXA2 were significantly associated with worse prognosis. Conversely, ANXA2 mRNA expression was markedly downregulated in bone marrow-derived mononuclear cells of pediatric AML patients, suggesting a potential favorable prognostic effect of ANXA2 in pediatric AML. ANXA2 expression was also lower in patients with poor-risk karyotype and those not achieving complete remission, correlating with a higher death rate and shorter overall survival in adult AML [PMID: 30694461].
-   In spinal ligament tissues of ankylosing spondylitis patients, both mRNA and protein levels of Annexin A2 are significantly increased. This upregulation, induced by IL-6, contributes to ligament ossification through the extracellular signal-related kinase pathway [PMID: 27697640].
-   ANXA2 mRNA and protein levels were significantly higher in glioma tissues compared to normal brain tissues. ANXA2 is an independent prognostic marker for glioma indicating unfavorable outcome. ANXA2-induced glioma cell proliferation by forming a Glypican 1/c-Myc positive feedback loop [PMID: 23082878, PMID: 33712571, PMID: 34398393].
-   ANXA2 gene was overexpressed in oxygen-induced retinal neovascularization in a mouse model. The overexpression of ANXA2 may affect the expression of proangiogenic factors [PMID: 24257362].
-   ANXA2 mRNA was up-regulated in bladder cancer (BC) compared with normal bladder tissues. High ANXA2 expression was significantly associated with poor overall survival (OS) in BC patients [PMID: 35205125].
-   Abnormal expression of liver ANXA2 was present in hepatocellular carcinoma (HCC) tissues compared with self-controlled adjacent- and distant-cancerous tissues at protein or mRNA level. Circulating ANXA2 in HCC patients was significantly higher than that of other liver diseases [PMID: 23139605].
-   ANXA2 was frequently found to be upregulated in HCC tissues compared with its levels in benign liver disease tissues and was significantly correlated with the degree of histological differentiation, intrahepatic metastasis, portal vein thrombosis, and tum-or-node-metastasis stage [PMID: 26109000]. Overexpression and tyrosine phosphorylation of ANXA2 were notably observed in poorly differentiated HCC, indicating a role in the malignant transformation leading to HCC [PMID: 19020748].
-   ANXA2 is upregulated in HCC tissues compared with its level in normal tissues [PMID: 32476780]. In addition, ANXA2 is a critical differentially expressed gene in non-alcoholic fatty liver disease, where it is associated with the disease severity and modifiable lifestyle factors [PMID: 30870804].
-   Anxa2 gene expression is up-regulated in non-alcoholic steatohepatitis (NASH)-derived hepatocellular carcinoma (HCC) tissue samples. The up-regulation of Anxa2 is associated with the enrichment of chromatin-accessible regions by transcription factors, especially NFATC2, and with gene transcription-activating marks H3K4me1 and H3K27ac [PMID: 29603380].
-   Increased Anxa2 mRNA levels were observed in hepatocytes in both human patients and mice with nonalcoholic steatohepatitis (NASH)-related liver fibrosis [PMID: 35413401].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,1-dichloroethene [PMID: 26682919]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   aniline [PMID: 22016648]
-   doxorubicin [PMID: 22016648]
-   gentamycin [PMID: 22061828, PMID: 33387578]
-   iron(III) nitrilotriacetate [PMID: 10854235]
-   ochratoxin A [PMID: 18417182, PMID: 12700408]
-   sodium fluoride [PMID: 27548804]

## Compounds that decrease expression of the gene:

-   bisphenol A [PMID: 33024228]
-   cyclosporin A [PMID: 22147139]
-   lithium atom [PMID: 18296634]
-   lithium hydride [PMID: 18296634]
-   paracetamol [PMID: 33387578]
-   vancomycin [PMID: 18930951]
-   zoledronic acid [PMID: 28871336]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Renal Cell Carcinoma [PMID: 25284003]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant neoplasm of prostate [PMID: 12629510, PMID: 19452941, PMID: 22855149, PMID: 25344575]
-   Neoplasm Metastasis [PMID: 15211578, PMID: 15211578, PMID: 22681645, PMID: 22917188, PMID: 23139605]
-   Carcinogenesis [PMID: 16450333, PMID: 25347736, PMID: 26253946, PMID: 30898167]
-   Malignant Neoplasms [PMID: 18712570, PMID: 22185818, PMID: 22859294, PMID: 22917188, PMID: 23522334] 

