# 1. Gene Aliases


Apoa4, Apolipoprotein A4, Apolipoprotein A-IV, ApoA-IV

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=APOA4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=APOA4)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   APOA4-AS, a long non-coding RNA, is shown to be a concordant regulator of Apolipoprotein A-IV (APOA4) expression. The RNA expression of APOA4-AS and APOA4 are both abnormally elevated in the liver of ob/ob mice, a genetic obesity model [PMID: 27131369].
-   A study was conducted on human tissues including lung, liver, kidney, and heart tissues during SARS-CoV-2 infection and APOA4 gene was found to be upregulated in the liver tissue during SARS-CoV-2 infection. The findings suggest that the cytokines storm triggered by SARS-CoV-2 infection is potentially the result of dysregulated cytokine production by inflamed pulmonary and extrapulmonary (e.g. liver, kidney, and heart) tissues [PMID: 34262555].
-   Hepatic steatosis, induced by either high-fat diet or enhanced de novo lipogenesis caused by transgenic overexpression of SREBP-1a (SREBP-1a(Tg)), was associated with up to a 43-fold induction of hepatic apoA-IV mRNA and protein levels in mice. In both models, a positive linear correlation between hepatic triglyceride content and apoA-IV mRNA abundance was observed [PMID: 24030551].
-   In livers of male mice exposed to low-dose Bisphenol S (BPS), Hapln4, ApoA4, and Cidec mRNA upregulation was associated with hypomethylation, Mice exposed to BPS were observed with an increase of hepatic triglyceride content [PMID: 31683443].
 

# 3. Summary of Protein Family and Structure


-   Size: 396 amino acids
-   Molecular mass: 45372 Da
-   Protein Accession: P06727
-   Family: Belongs to the apolipoprotein A1/A4/E family
-   Domains: ApoA_E
-   Apolipoproteins, including ApoA4, with amphipathic alpha helices complement Hepatitis C virus production in human non-liver cells, with differences in assembly efficiency, specific infectivity of released particles, and extracellular to intracellular infectivity ratios suggesting distinct characteristics that influence virus assembly and cell entry [PMID: 26226615].
-   ApoA-IV is present in human plasma in three distinct metabolic pools; apoA-IV associated with the triglyceride-rich lipoproteins is a precursor to the apoA-IV high density lipoprotein (HDL) and lipoprotein-free fraction (LFF) pools; apoA-IV in LFF is not a free protein and its turnover rate is faster than that of apoA-IV in HDL [PMID: 3095477].
-   Apolipoprotein AIV (apoAIV), a protein which is known to activate the enzyme lecithin: cholesterol acyltransferase, to bind to apoAI/AII receptor sites and also to promote cholesterol efflux from adipose cells, may play an important role in reverse cholesterol transport [PMID: 1935934].
-   The multiple amphipathic helical domains of apoA-IV is regarded to contribute to its function in lipid efflux, similar to apoA-I and other apolipoproteins, when interacting with human ABCAI transporter [PMID: 11162594].
-   Human apoA-IV was found to increase lipoprotein lipase (LPL) activity when combined with very low density lipoproteins (VLDL) [PMID: 2307668].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **APOA4** Apolipoprotein A-IV; May have a role in chylomicrons and VLDL secretion and catabolism. Required for efficient activation of lipoprotein lipase by ApoC-II; potent activator of LCAT. Apoa-IV is a major component of HDL and chylomicrons; Belongs to the apolipoprotein A1/A4/E family. [PMID: 15311933, PMID: 22579246, PMID: 15311933, PMID: 22579246]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **AGTRAP** Type-1 angiotensin II receptor-associated protein; Appears to be a negative regulator of type-1 angiotensin II receptor-mediated signaling by regulating receptor internalisation as well as mechanism of receptor desensitization such as phosphorylation. Induces also a decrease in cell proliferation and angiotensin II- stimulated transcriptional activity. [PMID: 32296183]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [PMID: 15174051]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 22528093]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **CMTM4** CKLF-like MARVEL transmembrane domain-containing protein 4; Acts as a backup for CMTM6 to regulate plasma membrane expression of PD-L1/CD274, an immune inhibitory ligand critical for immune tolerance to self and antitumor immunity. May protect PD- L1/CD274 from being polyubiquitinated and targeted for degradation. Belongs to the chemokine-like factor family. [PMID: 32296183]
-   **CMTM5** CKLF like MARVEL transmembrane domain containing 5; Belongs to the chemokine-like factor family. [PMID: 32296183]
-   **G6PC** Glucose-6-phosphatase; Hydrolyzes glucose-6-phosphate to glucose in the endoplasmic reticulum. Forms with the glucose-6-phosphate transporter (SLC37A4/G6PT) the complex responsible for glucose production through glycogenolysis and gluconeogenesis. Hence, it is the key enzyme in homeostatic regulation of blood glucose levels; Belongs to the glucose-6-phosphatase family. [PMID: 24311788]
-   **GPLD1** Phosphatidylinositol-glycan-specific phospholipase D; This protein hydrolyzes the inositol phosphate linkage in proteins anchored by phosphatidylinositol glycans (GPI-anchor) thus releasing these proteins from the membrane. [PMID: 11254757]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MAGEA6** Melanoma-associated antigen 6; Proposed to enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. May enhance ubiquitin ligase activity of TRIM28 and stimulate p53/TP53 ubiquitination by TRIM28. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. May play a role in tumor transformation or aspects of tumor progression. In vitro promotes cell viability in melanoma cell lines. [PMID: 32296183]
-   **NR1D1** Nuclear receptor subfamily 1 group D member 1; Transcriptional repressor which coordinates circadian rhythm and metabolic pathways in a heme-dependent manner. Integral component of the complex transcription machinery that governs circadian rhythmicity and forms a critical negative limb of the circadian clock by directly repressing the expression of core clock components ARTNL/BMAL1, CLOCK and CRY1. Also regulates genes involved in metabolic functions, including lipid and bile acid metabolism, adipogenesis, gluconeogenesis and the macrophage inflammatory response. [PMID: 24311788]
-   **SH3GLB1** Endophilin-B1; May be required for normal outer mitochondrial membrane dynamics. Required for coatomer-mediated retrograde transport in certain cells (By similarity). May recruit other proteins to membranes with high curvature. May promote membrane fusion. Involved in activation of caspase-dependent apoptosis by promoting BAX/BAK1 activation. Isoform 1 acts proapoptotic in fibroblasts (By similarity). Involved in caspase- independent apoptosis during nutrition starvation and involved in the regulation of autophagy. [PMID: 32814053]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **TEX101** Testis-expressed protein 101; Plays a role in fertilization by controlling binding of sperm to zona pellucida and migration of spermatozoa into the oviduct (By similarity). May play a role in signal transduction and promote protein tyrosine phosphorylation (By similarity). [PMID: 30097533]

## Interactions with text mining support

-   **APOC3** Apolipoprotein C-III; Component of triglyceride-rich very low density lipoproteins (VLDL) and high density lipoproteins (HDL) in plasma. Plays a multifaceted role in triglyceride homeostasis. Intracellularly, promotes hepatic very low density lipoprotein 1 (VLDL1) assembly and secretion; extracellularly, attenuates hydrolysis and clearance of triglyceride- rich lipoproteins (TRLs). Impairs the lipolysis of TRLs by inhibiting lipoprotein lipase and the hepatic uptake of TRLs by remnant receptors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000227667](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000227667)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000252486)]
-   **APOA2** Truncated apolipoprotein A-II; May stabilize HDL (high density lipoprotein) structure by its association with lipids, and affect the HDL metabolism; Belongs to the apolipoprotein A2 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000356969](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000356969)]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000233242](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000233242)]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000236850](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000236850)]
-   **APOC2** Proapolipoprotein C-II; Component of chylomicrons, very low-density lipoproteins (VLDL), low-density lipoproteins (LDL), and high-density lipoproteins (HDL) in plasma. Plays an important role in lipoprotein metabolism as an activator of lipoprotein lipase. Both proapolipoprotein C-II and apolipoprotein C-II can activate lipoprotein lipase. In normolipidemic individuals, it is mainly distributed in the HDL, whereas in hypertriglyceridemic individuals, predominantly found in the VLDL and LDL. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000466775](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000466775)]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000315130](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000315130)]
-   **APOC1** Truncated apolipoprotein C-I; Inhibitor of lipoprotein binding to the low density lipoprotein (LDL) receptor, LDL receptor-related protein, and very low density lipoprotein (VLDL) receptor. Associates with high density lipoproteins (HDL) and the triacylglycerol-rich lipoproteins in the plasma and makes up about 10% of the protein of the VLDL and 2% of that of HDL. Appears to interfere directly with fatty acid uptake and is also the major plasma inhibitor of cholesteryl ester transfer protein (CETP). Binds free fatty acids and reduces their intracellular esterification. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000465356](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000465356)]
-   **APOM** Apolipoprotein M; Probably involved in lipid transport. Can bind sphingosine-1- phosphate, myristic acid, palmitic acid and stearic acid, retinol, all- trans-retinoic acid and 9-cis-retinoic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000365081](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000365081)]
-   **APOH** Beta-2-glycoprotein 1; Binds to various kinds of negatively charged substances such as heparin, phospholipids, and dextran sulfate. May prevent activation of the intrinsic blood coagulation cascade by binding to phospholipids on the surface of damaged cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000205948](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000205948)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=APOA4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=APOA4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/APOA4](https://maayanlab.cloud/Harmonizome/gene/APOA4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/337](https://www.ncbi.nlm.nih.gov/gene/337)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25080](https://www.ncbi.nlm.nih.gov/gene/25080)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000110244](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000110244)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055909](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055909)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2132](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2132)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P06727](https://www.uniprot.org/uniprotkb/P06727)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P02651](https://www.uniprot.org/uniprotkb/P02651)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/337.html](https://www.wikigenes.org/e/gene/e/337.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25080.html](https://www.wikigenes.org/e/gene/e/25080.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P06727](https://alphafold.ebi.ac.uk/entry/P06727)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P02651](https://alphafold.ebi.ac.uk/entry/P02651)
-   PDB (human): [https://www.rcsb.org/structure/3S84](https://www.rcsb.org/structure/3S84)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Amyloid fiber formation**: Amyloid is a term used to describe deposits of fibrillar proteins, typically extracellular. The abnormal accumulation of amyloid, amyloidosis, is a term associated with tissue damage caused by amyloid deposition, seen in numerous diseases including neurodegenerative diseases such as Alzheimer's, Parkinson's and Huntington's. Amyloid deposits consist predominantly of amyloid fibrils, rigid, non-branching structures that form ordered assemblies, characteristically with a cross beta-sheet structure where the sheets run parallel to the direction of the fibril (Sawaya et al. 2007). Often the fibril has a left-handed twist (Nelson & Eisenberg 2006). At least 27 human proteins form amyloid fibrils (Sipe et al. 2010). Many of these proteins have non-pathological functions; the trigger that leads to abnormal aggregations differs between proteins and is not well understood but in many cases the peptides are abnormal fragments or mutant forms arising from polymorphisms, suggesting that the initial event may be aggregation of misfolded or unfolded peptides. Early studies of Amyloid-beta assembly led to a widely accepted model that assembly was a nucleation-dependent polymerization reaction (Teplow 1998) but it is now understood to be more complex, with multiple 'off-pathway' events leading to a variety of oligomeric structures in addition to fibrils (Roychaudhuri et al. 2008), though it is unclear whether these intermediate steps are required in vivo. An increasing body of evidence suggests that these oligomeric forms are primarily responsible for the neurotoxic effects of Amyloid-beta (Roychaudhuri et al. 2008), alpha-synuclein (Winner et al. 2011) and tau (Dance & Strobel 2009, Meraz-Rios et al. 2010). Amyloid oligomers are believed to have a common structural motif that is independent of the protein involved and not present in fibrils (Kayed et al. 2003). Conformation dependent, aggregation specific antibodies suggest that there are 3 general classes of amyloid oligomer structures (Glabe 2009) including annular structures which may be responsible for the widely reported membrane permeabilization effect of amyloid oligomers. Toxicity of amyloid oligomers preceeds the appearance of plaques in mouse models (Ferretti et al. 2011). Fibrils are often associated with other molecules, notably heparan sulfate proteoglycans and Serum Amyloid P-component, which are universally associated and seem to stabilize fibrils, possibly by protecting them from degradation [[https://reactome.org/PathwayBrowser/#/R-HSA-977225](https://reactome.org/PathwayBrowser/#/R-HSA-977225)].
-   **Metabolism of fat-soluble vitamins**: Vitamins A, D, E, and K are classified as fat-soluble. Metabolic pathways by which dietary precursors of vitamins A (Harrison 2005) and K (Shearer et al. 2012) are converted to active forms are annotated here. The conversion of 7-dehydrocholesterol is converted to active vitamin D (Dusso et al. 2005) is annotated as part of metabolism of steroids. (Vitamin E (tocopherol) is available in active form from the diet.) [[https://reactome.org/PathwayBrowser/#/R-HSA-6806667](https://reactome.org/PathwayBrowser/#/R-HSA-6806667)].
-   **Chylomicron assembly**: Chylomicrons transport triacylglycerol, phospholipid, and cholesterol derived from dietary lipid from the small intestine to other tissues of the body. Each chylomicron assembles around a single molecule of apolipoprotein B-48 (Phillips et al. 1997) which at the time the particle leaves the intestine and enters the lymphatic circulation is complexed with >200,000 molecules of triacylglycerol (TG), ~35,000 of phospholipid, ~11,000 of cholesterol ester, ~8,000 of free cholesterol, ~60 copies of apolipoprotein A-I, ~15 copies of apolipoprotein A-IV, and copies of apolipoprotein A-II (Bhattacharya and Redgrave 1981) [[https://reactome.org/PathwayBrowser/#/R-HSA-8963888](https://reactome.org/PathwayBrowser/#/R-HSA-8963888)].
-   **Chylomicron remodeling**: As chylomicrons circulate in the body, they acquire molecules of apolipoproteins C and E, and through interaction with endothelial lipases can lose a large fraction of their triacylglycerol. These changes convert them to chylomicron remnants which bind to LDL receptors, primarily on the surfaces of liver cells, clearing them from the circulation. This whole sequence of events is rapid: the normal lifespan of a chylomicron is 30 - 60 minutes (Redgrave 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-8963901](https://reactome.org/PathwayBrowser/#/R-HSA-8963901)].
-   **Assembly of active LPL and LIPC lipase complexes**: Lipoprotein lipase (LPL) and hepatic triacylglycerol lipase (LIPC) enzymes on the lumenal surfaces of capillary endothelia mediate the hydrolysis of triglyceride molecules in circulating lipoprotein particles. LPL is widely expressed in the body and is especially abundant in adipocytes and skeletal and cardiac myocytes. Activation of the protein requires glycosylation, dimerization, and glycosylphosphatidylinositol-anchored high density lipoprotein-binding protein 1 (GPIHBP1), which delivers it to heparan sulfate proteoglycan (HSPG) associated with the plasma membrane. It is inactivated by proteolytic cleavage (Berryman & Bensadoun 1995; Sukonina et al. 2006; Young et al. 2011). Expression of the LPL gene is transcriptionally regulated by Cyclic AMP-responsive element-binding protein 3-like protein 3 (CREB3L3), which also regulates the expression of APOA4, APOA5, APOC2, CIDEC and FGF21 (Lee et al. 2011). Maturation of LIPC enzyme requires association with LMF1 protein (or possibly, inferred from sequence similarity, LMF2). Heparin binding stabilizes LIPC in its active dimeric form (Babilonia-Rosa & Neher 2014; Ben-Zeev et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-8963889](https://reactome.org/PathwayBrowser/#/R-HSA-8963889)].
-   **Retinoid metabolism and transport**: Vitamin A (all-trans-retinol) must be taken up, either as carotenes from plants, or as retinyl esters from animal food. The most prominent carotenes are alpha-carotene, lycopene, lutein, beta-cryptoxanthine, and especially beta-carotene. After uptake they are mostly broken down to retinal. Retinyl esters are hydrolysed like other fats. In enterocytes, retinoids bind to retinol-binding protein (RBP). Transport from enterocytes to the liver happens via chylomicrons (Harrison & Hussain 2001, Harrison 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-975634](https://reactome.org/PathwayBrowser/#/R-HSA-975634)].

## GO terms:

**cholesterol efflux** [The directed movement of cholesterol, cholest-5-en-3-beta-ol, out of a cell or organelle. GO:0033344]

**cholesterol homeostasis** [Any process involved in the maintenance of an internal steady state of cholesterol within an organism or cell. GO:0042632]

**cholesterol metabolic process** [The chemical reactions and pathways involving cholesterol, cholest-5-en-3 beta-ol, the principal sterol of vertebrates and the precursor of many steroids, including bile acids and steroid hormones. It is a component of the plasma membrane lipid bilayer and of plasma lipoproteins and can be found in all animal tissues. GO:0008203]

**high-density lipoprotein particle remodeling** [The acquisition, loss or modification of a protein or lipid within a high-density lipoprotein particle, including the hydrolysis of triglyceride by hepatic lipase, with the subsequent loss of free fatty acid, and the transfer of cholesterol esters from LDL to a triglyceride-rich lipoprotein particle by cholesteryl ester transfer protein (CETP), with the simultaneous transfer of triglyceride to LDL. GO:0034375]

**hydrogen peroxide catabolic process** [The chemical reactions and pathways resulting in the breakdown of hydrogen peroxide (H2O2). GO:0042744]

**innate immune response in mucosa** [Any process of the innate immune response that takes place in the mucosal tissues. GO:0002227]

**intermembrane lipid transfer** [The transport of lipids between membranes in which a lipid molecule is transported through an aqueous phase from the outer leaflet of a donor membrane to the outer leaflet of an acceptor membrane. This process does not require metabolic energy and can be either spontaneous or mediated by lipid transfer proteins (LTPs). GO:0120009]

**leukocyte cell-cell adhesion** [The attachment of a leukocyte to another cell via adhesion molecules. GO:0007159]

**lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0016042]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**lipid transport** [The directed movement of lipids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Lipids are compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0006869]

**lipoprotein metabolic process** [The chemical reactions and pathways involving any conjugated, water-soluble protein in which the covalently attached nonprotein group consists of a lipid or lipids. GO:0042157]

**negative regulation of plasma lipoprotein oxidation** [Any process that stops, prevents, or reduces the frequency, rate or extent of lipoprotein particle oxidation, occurring in the blood plasma. GO:0034445]

**peripheral nervous system axon regeneration** [The regrowth of axons outside the central nervous system (outside the brain and spinal cord) following an axonal injury. GO:0014012]

**phosphatidylcholine metabolic process** [The chemical reactions and pathways involving phosphatidylcholines, any of a class of glycerophospholipids in which the phosphatidyl group is esterified to the hydroxyl group of choline. They are important constituents of cell membranes. GO:0046470]

**phospholipid efflux** [The directed movement of a phospholipid out of a cell or organelle. GO:0033700]

**positive regulation of fatty acid biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids. GO:0045723]

**positive regulation of triglyceride catabolic process** [Any process that increases the frequency, rate, or extent of the chemical reactions and pathways resulting in the breakdown of triglyceride. GO:0010898]

**protein-lipid complex assembly** [The aggregation, arrangement and bonding together of proteins and lipids to form a protein-lipid complex. GO:0065005]

**regulation of cholesterol transport** [Any process that modulates the frequency, rate or extent of the directed movement of cholesterol into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0032374]

**regulation of intestinal cholesterol absorption** [Any process that modulates the frequency, rate or extent of absorption of cholesterol into the blood, and the exclusion of other sterols from absorption. GO:0030300]

**removal of superoxide radicals** [Any process, acting at the cellular level, involved in removing superoxide radicals (O2-) from a cell or organism, e.g. by conversion to dioxygen (O2) and hydrogen peroxide (H2O2). GO:0019430]

**response to food** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a food stimulus; food is anything which, when taken into the body, serves to nourish or build up the tissues or to supply body heat. GO:0032094]

**response to lipid hydroperoxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipid hydroperoxide stimulus. Lipid hydroperoxide is the highly reactive primary oxygenated products of polyunsaturated fatty acids. GO:0006982]

**response to stilbenoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of exposure to a stilbenoid. Stilbenoids are secondary products of heartwood formation in trees that can act as phytoalexins. Stilbenoids are hydroxylated derivatives of stilbene. They belong to the family of phenylpropanoids and share most of their biosynthesis pathway with chalcones. GO:0035634]

**response to triglyceride** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a triglyceride stimulus. GO:0034014]

**reverse cholesterol transport** [The directed movement of peripheral cell cholesterol, cholest-5-en-3-beta-ol, towards the liver for catabolism. GO:0043691]

**triglyceride homeostasis** [Any process involved in the maintenance of an internal steady state of triglyceride within an organism or cell. GO:0070328]

**very-low-density lipoprotein particle remodeling** [The acquisition, loss or modification of a protein or lipid within a very-low-density lipoprotein particle, including the hydrolysis of triglyceride by hepatic lipase or lipoprotein lipase and the subsequent loss of free fatty acid. GO:0034372]

## MSigDB Signatures:

**WP_FATTY_ACIDS_AND_LIPOPROTEINS_TRANSPORT_IN_HEPATOCYTES**: Fatty Acids and Lipoproteins Transport in Hepatocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACIDS_AND_LIPOPROTEINS_TRANSPORT_IN_HEPATOCYTES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACIDS_AND_LIPOPROTEINS_TRANSPORT_IN_HEPATOCYTES.html)

**WP_CHOLESTEROL_METABOLISM**: Cholesterol metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM.html)

**REACTOME_CHYLOMICRON_ASSEMBLY**: Chylomicron assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHYLOMICRON_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHYLOMICRON_ASSEMBLY.html)

**REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS**: Metabolism of fat-soluble vitamins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html)

**REACTOME_CHYLOMICRON_REMODELING**: Chylomicron remodeling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHYLOMICRON_REMODELING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHYLOMICRON_REMODELING.html)

**REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS**: Metabolism of vitamins and cofactors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html)

**REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY**: Plasma lipoprotein assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY.html)

**REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY_REMODELING_AND_CLEARANCE**: Plasma lipoprotein assembly, remodeling, and clearance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY_REMODELING_AND_CLEARANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_ASSEMBLY_REMODELING_AND_CLEARANCE.html)

**WP_ENTEROCYTE_CHOLESTEROL_METABOLISM**: Enterocyte cholesterol metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENTEROCYTE_CHOLESTEROL_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENTEROCYTE_CHOLESTEROL_METABOLISM.html)

**WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_1**: Familial hyperlipidemia type 1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_1.html)

**WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_2**: Familial hyperlipidemia type 2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_2.html)

**WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_5**: Familial hyperlipidemia type 5 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_5.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_5.html)

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)

**WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_3**: Familial hyperlipidemia type 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_3.html)

**REACTOME_PLASMA_LIPOPROTEIN_REMODELING**: Plasma lipoprotein remodeling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_REMODELING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLASMA_LIPOPROTEIN_REMODELING.html)

**REACTOME_AMYLOID_FIBER_FORMATION**: Amyloid fiber formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html)

**WP_STATIN_INHIBITION_OF_CHOLESTEROL_PRODUCTION**: Statin inhibition of cholesterol production [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STATIN_INHIBITION_OF_CHOLESTEROL_PRODUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STATIN_INHIBITION_OF_CHOLESTEROL_PRODUCTION.html)

**WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_4**: Familial hyperlipidemia type 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_HYPERLIPIDEMIA_TYPE_4.html)

**REACTOME_SENSORY_PERCEPTION**: Sensory Perception [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html)

**REACTOME_ASSEMBLY_OF_ACTIVE_LPL_AND_LIPC_LIPASE_COMPLEXES**: Assembly of active LPL and LIPC lipase complexes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_ACTIVE_LPL_AND_LIPC_LIPASE_COMPLEXES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_ACTIVE_LPL_AND_LIPC_LIPASE_COMPLEXES.html)

**REACTOME_VISUAL_PHOTOTRANSDUCTION**: Visual phototransduction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Apoliprotein (apo) A-IV gene contains 3 exons separated by two introns. A sequence polymorphism has been identified in the 3'UTR of the third exon. The primary translation product is a 396-residue preprotein which after proteolytic processing is secreted its primary site of synthesis, the intestine, in association with chylomicron particles. Although its precise function is not known, apo A-IV is a potent activator of lecithin-cholesterol acyltransferase in vitro.

**GeneCards Summary**: APOA4 (Apolipoprotein A4) is a Protein Coding gene. Diseases associated with APOA4 include Familial Hyperlipidemia and Familial Hypercholesterolemia. Among its related pathways are Plasma lipoprotein assembly, remodeling, and clearance and Familial hyperlipidemia type 1. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and copper ion binding. An important paralog of this gene is APOA5

**UniProtKB/Swiss-Prot Summary**: May have a role in chylomicrons and VLDL secretion and catabolism. Required for efficient activation of lipoprotein lipase by ApoC-II; potent activator of LCAT. Apoa-IV is a major component of HDL and chylomicrons.
 

# 8. Cellular Location of Gene Product


High expression in small intestine and distinct positivity in plasma. Localized to vesicles. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000110244/subcellular](https://www.proteinatlas.org/ENSG00000110244/subcellular)]
 

# 9. Mechanistic Information


-   ApoA4 is known to exert anti-inflammatory effects as part of the inflammatory response. ApoA4 stimulates the gene expression of SERPINA3 in mouse hepatocytes both in vivo and in vitro, and the transcriptional response of SERPINA3 to ApoA4 is regulated through the binding of ApoA4 with nuclear receptors NR4A1 and NR1D1 on the SERPINA3 promoter [PMID: 28412351].
-   In mice hepatocytes, apoA-IV inhibits hepatic gluconeogenesis by decreasing Glc-6-Pase and PEPCK gene expression through NR1D1 [PMID: 24311788].
-   The ApoA-IV-induced increase in NR4A1 expression in hepatocytes mediates further repression of gluconeogenesis [PMID: 26556724].
-   Bacterial endotoxin lipopolysaccharide (LPS) challenge can activate a stress-inducible, liver-enriched transcription factor, CREBH, in mouse liver tissues in a toll-like receptor (TLR)/MyD88-dependent manner. CREBH can directly activate the expression of the gene encoding Apolipoprotein A4 (ApoA4) under LPS challenge, leading to modulation of high-density lipoprotein (HDL) in animals. The CREBH modulation of lipid profiles may protect the liver from injuries upon the LPS exposure [PMID: 27637329].
-   Human leucine zipper protein (LZIP) regulates the expression of genes involved in inflammation, cell migration, stress response, and LZIP and APOA4 were found to be highly expressed in human steatosis samples. Under Golgi stress conditions, LZIP undergoes proteolytic cleavage and is phosphorylated by AKT to protect against proteasome degradation. The stabilized N-terminal LZIP translocates to the nucleus, where it directly binds to the APOA4 promoter, leading to APOA4 induction. LZIP-induced APOA4 expression results in increased absorption of surrounding free fatty acids [PMID: 28246167].
-   *ApoA4* deficiency is known to increase the hepatic lipid burden, insulin resistance, and metabolic inflammation. Gene expression was assessed by scRNA-seq on liver immune cells from wild type and *ApoA4*\-deficient mice administered a high-fat diet. *ApoA4* deficiency resulted in higher *Lgals3*, *Ctss*, *Fcgr2b*, *Spp1*, *Cxcl2*, and *Elane* levels and lower *Nr4a1* levels in hepatic immune cells. These genes were consistent with human nonalcoholic fatty liver disease (NAFLD)-associated marker genes linked to disease severity. The expression of NE and IL-1beta in granulocytes and macrophages were key ApoA4 targets, suggesting that NE and IL-1beta play a vital role in the aggravation of NAFLD [PMID: 36426356].

## Summary

In liver diseases and toxicities, ApoA4 is upregulated as a response to disturbances in lipid metabolism and inflammatory stress [CS: 7]. Specifically, in conditions like hepatic steatosis where there's excess fat in the liver, ApoA4 helps by activating key enzymes like lipoprotein lipase [CS: 6] and lecithin-cholesterol acyltransferase [CS: 6], aiding in lipid breakdown and HDL formation [CS: 7]. This suggests its role in managing the lipid overload [CS: 8].

Moreover, in liver toxicity scenarios, such as with Bisphenol S exposure, ApoA4's increase is linked to its function in lipid metabolism, counteracting the buildup of hepatic triglycerides [CS: 5]. In inflammatory responses, like those triggered by bacterial endotoxins, ApoA4 interacts with nuclear receptors NR4A1 [CS: 6] and NR1D1 [CS: 6], influencing inflammatory gene expression [CS: 7]. This interaction indicates its role in moderating inflammation, aiming to protect the liver from further damage [CS: 8].
 

# 10. Upstream Regulators


-   APOA4-AS directly interacts with mRNA stabilizing protein HuR and stabilizes APOA4 mRNA. Deletion of HuR dramatically reduces both APOA4-AS and APOA4 transcripts. The data shows that an anti-sense lncRNA (APOA4-AS), which is co-expressed with APOA4, concordantly and specifically regulates APOA4 expression both in vitro and in vivo with the involvement of HuR [PMID: 27131369].
-   CREBH is an endoplasmic reticulum (ER) anchored transcription factor that is highly expressed in the liver and small intestine and implicated in nutrient metabolism and proinflammatory response. CREBH directly controls Apoa4 expression through two tandem CREBH binding sites (5'-CCACGTTG-3') located on the promoter, which are conserved between human and mouse [PMID: 24598141].
-   Fibroblast growth factor 19 (FGF19) is a gut-derived peptide hormone that is produced following activation of Farnesoid X Receptor (FXR) where Apo4 serves as a target for FGF19 [PMID: 28178326].
-   In Caco-2 intestinal epithelial cells, E-cadherin controls enterocyte-specific expression of genes, such as triggering the transcriptional activation of the apoA-IV promoter, through the control of hepatic nuclear factor 4alpha nuclear abundance [PMID: 16338932].
-   C/EBPbeta is a key transcription factor for temporally regulating APOE4 gene expression and preferentially mediates ApoE4 expression in Alzheimer's disease [PMID: 33339957].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine (tissue enriched) [[https://www.proteinatlas.org/ENSG00000110244/tissue](https://www.proteinatlas.org/ENSG00000110244/tissue)]

**Cell type enchanced**: proximal enterocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000110244/single+cell+type](https://www.proteinatlas.org/ENSG00000110244/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In a rat model of Short Bowel (SB) syndrome, the intestinal mRNA expression levels of apolipoprotein A-IV (gene symbol Apoa4) were higher than those in the sham-operated rats. The study associates APOA4 with Short Bowel (SB) syndrome, a condition that causes malabsorption of various nutrients, including vitamin A [PMID: 25585692].
-   Apolipoprotein A-IV (ApoA-IV) is a glycoprotein thought to protect against atherosclerosis as observed in a cross-sectional study demonstrating an association between low apoA-IV concentrations and coronary artery disease in humans indicating that apoA-IV may play an antiatherogenic role in humans [PMID: 10987595].
-   Serum apolipoprotein A4 (ApoA4) was found to be significantly decreased in patients with schizophrenia as compared to healthy controls. Additionally, apolipoprotein F (ApoF), angiotensinogen (AGT), and alpha1-antichymotrypsin (ACT) levels were significantly higher in patients with schizophrenia than in healthy controls. These proteins combined with ApoA4, provided higher diagnostic accuracy for schizophrenia in the discovery set and in the validation set [PMID: 33640722].
-   Low gene expression levels of APOA1, APOC3, and APOA4 are associated with risk of Alzheimer's disease (AD). APOA4 levels were negatively related with the severities of AD determined by Clinical Dementia Rating scores, and APOA4 levels showed a negative relation with Montgomery-Asberg Depression Rating Scale scores and a positive relation with RAND 36-item health-survey scores [PMID: 26491253].
-   Prothrombin, apolipoprotein A-IV (Apo A-IV) and haptoglobin were elevated in cerebrospinal fluid of the Huntington's disease (HD) patients in comparison with the controls. The ratios of CSF prothrombin/albumin (prothrombin/Alb) and Apo A-IV/albumin (Apo A-IV/Alb), and haptoglobin level were significantly elevated in HD. The results implicate that increased CSF prothrombin, Apo A-IV, and haptoglobin may be involved in pathogenesis of HD and may serve as potential biomarkers for HD [PMID: 21297956].
-   In Crohn's disease (CD) patients, apoA-IV plasma levels were inversely associated with C-reactive protein (CRP) and results demonstrated an association of apoA-IV with disease activity in patients with CD [PMID: 17206692].
-   In a mouse model of acute colitis, apoA-IV behaved as an endogenous anti-inflammatory protein. Results show that apoA-IV significantly and specifically delayed the onset, and reduced the severity and extent of, dextran sulfate sodium-induced inflammation, as assessed by clinical disease activity score, macroscopic appearance and histology of the colon, and tissue myeloperoxidase activity [PMID: 15254593].
-   The relative intensity and the abundance of apoA-IV glycation was associated with coronary artery disease severity in patients with type 2 diabetes mellitus, and glycated apoA-IV induces atherogenesis through NR4A3 in apoE knockout mice [PMID: 29025558].
-   Binding of apoA-IV to platelets requires activation of alpha IIb beta 3 integrin, and the aspartic acids 5 and 13 at the N-terminus of apoA-IV are required for binding to alpha IIb beta 3 integrin, which is additionally modulated by apoA-IV C-terminus via intra-molecular interactions. ApoA-IV inhibits platelet aggregation and postprandial platelet hyperactivity highlighting apoA-IV as a novel ligand of alpha IIb beta 3 integrin and an endogenous inhibitor of thrombosis, establishing a link between lipoprotein metabolism and cardiovascular diseases [PMID: 30190457].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   17alpha-ethynylestradiol [PMID: 14976129, PMID: 12082028]
-   17beta-estradiol [PMID: 32145629]
-   2,6-di-tert-butyl-4-methylphenol [PMID: 12082028]
-   3'-amino-3'-deoxy-N(6),N(6)-dimethyladenosine [PMID: 7442475]
-   N-nitrosodiethylamine [PMID: 24535843]
-   lipopolysaccharide [PMID: 27339419]
-   lithocholic acid [PMID: 20359477]
-   metacetamol [PMID: 18544908]
-   octadecanoic acid [PMID: 26739624]
-   oleic acid [PMID: 26739624]

## **Compounds that decrease expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   2,2',4,4'-Tetrabromodiphenyl ether [PMID: 30294300]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 20959002]
-   N-nitrosodimethylamine [PMID: 25380136]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 33354967]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   clofibrate [PMID: 17585979, PMID: 30629241]
-   dichloroacetic acid [PMID: 28962523]
-   fenofibrate [PMID: 11798191]
-   nefazodone [PMID: 24136188]
-   p-toluidine [PMID: 27638505]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   permethrin [PMID: 30629241]
-   sodium arsenite [PMID: 29301061]
-   sulfasalazine [PMID: 31830553]
-   tebuconazole [PMID: 30458266]
-   thioacetamide [PMID: 23411599]
-   valdecoxib [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Inflammation [PMID: 18948973]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 27744582, PMID: 7956623]
-   Cardiovascular Diseases [PMID: 18948973] 

