# 1. Gene Aliases


Aqp7, AQPap, AQP7L, AQP9, Aquaglyceroporin-7, Aquaporin Adipose, Aquaporin-7, Aquaporin-7-Like, GLYCQTL, AQPAP, AQP-7

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7&keywords=Aqp7](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7&keywords=Aqp7)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Compared with non-tumorous liver tissue, hepatocellular carcinoma (HCC) tissues exhibited a significant increases in the expression of AQP3 and a concomitant reduction in the expression levels of AQP7 and AQP9, at both the mRNA and protein levels. High expression of AQP3 was significantly associated with low expression levels of AQP7 and AQP9 while low expression of AQP7 was correlated with tumor grade. A high expression of AQP3 and low expression of AQP7 was significantly associated with the aggressive features of HCC [PMID: 27121567].
-   Recent evidence has suggested that the marked decrease in ovarian secretion of estrogens in postmenopausal women may be associated with the development of non-alcoholic fatty liver disease. In a ovariectomized (OVX) mouse model, marked hepatic steatosis and increased expression of lipogenic genes was observed in the estrogen-depleted mice (tamoxifen and OVX treatment groups), as compared with in the sham operation group. Treatment with E2 significantly improved hepatic steatosis by decreasing the expression of the lipogenic genes. Furthermore, hepatic aquaporin 7 (AQP7) RNA expression was decreased in the estrogen-depleted mice, but was increased in the OVX + E2 treatment group, as compared with in the sham operation group [PMID: 27176782].
 

# 3. Summary of Protein Family and Structure


-   Size: 342 amino acids
-   Molecular mass: 37232 Da
-   Protein Accession: O14520
-   Family: Belongs to the MIP/aquaporin (TC 1.A.8) family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7&keywords=Aqp7#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7&keywords=Aqp7#domains_families)].
-   Domain: Aquaporins contain two tandem repeats each containing three membrane-spanning domains and a pore-forming loop with the signature motif Asn-Pro/Ala-Ala/Ser (NPA).
-   Forms a channel that mediates water and glycerol transport across cell membranes at neutral pH [PMID: 9405233, PMID: 11952783, PMID: 30423801, PMID: 30420639]. The channel is also permeable to urea [PMID: 9405233]. Plays an important role in body energy homeostasis under conditions that promote lipid catabolism, giving rise to glycerol and free fatty acids. Mediates glycerol export from adipocytes. After release into the blood stream, glycerol is used for gluconeogenesis in the liver to maintain normal blood glucose levels and prevent fasting hypoglycemia. Required for normal glycerol reabsorption in the kidney.
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ABHD16A** Phosphatidylserine lipase ABHD16A; Phosphatidylserine (PS) lipase that mediates the hydrolysis of phosphatidylserine to generate lysophosphatidylserine (LPS) (By similarity). LPS constitutes a class of signaling lipids that regulates immunological and neurological processes (By similarity). Has no activity towards diacylglycerol, triacylglycerol or lysophosphatidylserine lipase. Also has monoacylglycerol lipase activity, with preference for 1-(9Z,12Z- octadecadienoyl)-glycerol (1-LG) and 2-glyceryl-15-deoxy-Delta(12,14)- prostaglandin J2 (15d-PGJ(2)-G) [PMID: 32296183].
-   **CLCN7** H(+)/Cl(-) exchange transporter 7; Slowly voltage-gated channel mediating the exchange of chloride ions against protons. Functions as antiporter and contributes to the acidification of the lysosome lumen. Belongs to the chloride channel (TC 2.A.49) family. ClC- 7/CLCN7 subfamily [PMID: 32296183].
-   **COMT** Catechol O-methyltransferase; Catalyzes the O-methylation, and thereby the inactivation, of catecholamine neurotransmitters and catechol hormones. Also shortens the biological half-lives of certain neuroactive drugs, like L-DOPA, alpha-methyl DOPA and isoproterenol; Belongs to the class I-like SAM-binding methyltransferase superfamily. Cation-dependent O-methyltransferase family [PMID: 32296183].
-   **MEP1B** Meprin A subunit beta; Membrane metallopeptidase that sheds many membrane-bound proteins. Exhibits a strong preference for acidic amino acids at the P1' position. Known substrates include: FGF19, VGFA, IL1B, IL18, procollagen I and III, E-cadherin, KLK7, gastrin, ADAM10, tenascin-C. The presence of several pro-inflammatory cytokine among substrates implicate MEP1B in inflammation. It is also involved in tissue remodeling due to its capability to degrade extracellular matrix components [PMID: 27180358].
-   **MFSD6** Major facilitator superfamily domain containing 6; Belongs to the major facilitator superfamily. MFSD6 family [PMID: 32296183].
-   **SLC5A8** Sodium-coupled monocarboxylate transporter 1; Acts as an electrogenic sodium (Na(+)) and chloride (Cl-)- dependent sodium-coupled solute transporter, including transport of monocarboxylates (short-chain fatty acids including L-lactate, D- lactate, pyruvate, acetate, propionate, valerate and butyrate), lactate, mocarboxylate drugs (nicotinate, benzoate, salicylate and 5- aminosalicylate) and ketone bodies (beta-D-hydroxybutyrate, acetoacetate and alpha-ketoisocaproate), with a Na(+):substrate stoichiometry of between 4:1 and 2:1. Catalyzes passive carrier mediated diffusion of iodide [PMID: 25416956].

## Interactions with text mining support

-   **AQP11** Aquaporin-11; Channel protein that facilitates the transport of water, glycerol and hydrogen peroxide across membrane of cell or organelles guaranteeing intracellular homeostasis in several organes like liver, kidney and brain. In situation of stress, participates in endoplasmic reticulum (ER) homeostasis by regulating redox homeostasis through the transport of hydrogen peroxide across the endoplasmic reticulum membrane thereby regulating the oxidative stress through the NADPH oxidase 2 pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988 9606.ENSP00000318770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988%0D9606.ENSP00000318770)]
-   **AQP12A** Aquaporin-12A; Aquaporins facilitate the transport of water and small neutral solutes across cell membranes; Belongs to the MIP/aquaporin (TC 1.A.8) family. AQP11/AQP12 subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988 9606.ENSP00000405899](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988%0D9606.ENSP00000405899)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7](https://www.genecards.org/cgi-bin/carddisp.pl?gene=AQP7)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/AQP7](https://maayanlab.cloud/Harmonizome/gene/AQP7)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/364](https://www.ncbi.nlm.nih.gov/gene/364)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29171](https://www.ncbi.nlm.nih.gov/gene/29171)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000165269](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000165269)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009686](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009686)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2145](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2145)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O14520](https://www.uniprot.org/uniprotkb/O14520)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P56403](https://www.uniprot.org/uniprotkb/P56403)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/364.html](https://www.wikigenes.org/e/gene/e/364.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29171.html](https://www.wikigenes.org/e/gene/e/29171.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O14520](https://alphafold.ebi.ac.uk/entry/O14520)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P56403](https://alphafold.ebi.ac.uk/entry/P56403)
-   PDB (human): [https://www.rcsb.org/structure/6KXW](https://www.rcsb.org/structure/6KXW), [https://www.rcsb.org/structure/6N1G](https://www.rcsb.org/structure/6N1G), [https://www.rcsb.org/structure/6QZI](https://www.rcsb.org/structure/6QZI), [https://www.rcsb.org/structure/6QZJ](https://www.rcsb.org/structure/6QZJ), [https://www.rcsb.org/structure/8AMW](https://www.rcsb.org/structure/8AMW), [https://www.rcsb.org/structure/8AMX](https://www.rcsb.org/structure/8AMX)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Transport of glycerol from adipocytes to the liver by Aquaporins**: Triglycerides stored in adipocytes are hydrolyzed to yield fatty acids and glycerol. The glycerol is passively transported out of the adipocyte and into the bloodstream by Aquaporin-7 (AQP7) located in the plasma membrane of adipocytes. Glycerol in the bloodstream is passively transported into liver cells by AQP9 located in the plasma membrane of hepatocytes. Once inside the liver cell the glycerol is a substrate for gluconeogenesis [[https://reactome.org/PathwayBrowser/#/R-HSA-432030](https://reactome.org/PathwayBrowser/#/R-HSA-432030)].
-   **Passive transport by Aquaporins**: Aquaporins (AQP's) are six-pass transmembrane proteins that form channels in membranes. Each monomer contains a central channel formed in part by two asparagine-proline-alanine motifs (NPA boxes) that confer selectivity for water and/or solutes. The monomers assemble into tetramers. During passive transport by Aquaporins most aquaporins (i.e. AQP0/MIP, AQP1, AQP2, AQP3, AQP4, AQP5, AQP7, AQP8, AQP9, AQP10) transport water into and out of cells according to the osmotic gradient across the membrane. Four aquaporins (the aquaglyceroporins AQP3, AQP7, AQP9, AQP10) conduct glycerol, three aquaporins (AQP7, AQP9, AQP10) conduct urea, and one aquaporin (AQP6) conducts anions, especially nitrate. AQP8 also conducts ammonia in addition to water. AQP11 and AQP12, classified as group III aquaporins, were identified as a result of the genome sequencing project and are characterized by having variations in the first NPA box when compared to more traditional aquaporins. Additionally, a conserved cysteine residue is present about 9 amino acids downstream from the second NPA box and this cysteine is considered indicative of group III aquaporins. Purified AQP11 incorporated into liposomes showed water transport. Knockout mice lacking AQP11 had fatal cyst formation in the proximal tubule of the kidney. Exogenously expressed AQP12 showed intracellular localization. AQP12 is expressed exclusively in pancreatic acinar cells. Aquaporins are important in fluid and solute transport in various tissues. During Transport of glycerol from adipocytes to the liver by Aquaporins, glycerol generated by triglyceride hydrolysis is exported from adipocytes by AQP7 and is imported into liver cells via AQP9. AQP1 plays a role in forming cerebrospinal fluid and AQP1, AQP4, and AQP9 appear to be important in maintaining fluid balance in the brain. AQP0, AQP1, AQP3, AQP4, AQP8, AQP9, and AQP11 play roles in the physiology of the hepatobiliary tract. In the kidney, water and solutes are passed out of the bloodstream and into the proximal tubule via the slit-like structure formed by nephrin in the glomerulus. Water is reabsorbed from the filtrate during its transit through the proximal tubule, the descending loop of Henle, the distal convoluted tubule, and the collecting duct. Aquaporin-1 (AQP1) in the proximal tubule and the descending thin limb of Henle is responsible for about 90% of reabsorption (as estimated from mouse knockouts of AQP1). AQP1 is located on both the apical and basolateral surface of epithelial cells and thus transports water through the epithelium and back into the bloodstream. In the collecting duct epithelial cells have AQP2 on their apical surfaces and AQP3 and AQP4 on their basolateral surfaces to transport water across the epithelium. Vasopressin regulates renal water homeostasis via Aquaporins by regulating the permeability of the epithelium through activation of a signaling cascade leading to the phosphorylation of AQP2 and its translocation from intracellular vesicles to the apical membrane of collecting duct cells. Here, three views of aquaporin-mediated transport have been annotated: a generic view of transport mediated by the various families of aquaporins independent of tissue type (Passive transport by Aquaporins), a view of the role of specific aquaporins in maintenance of renal water balance (Vasopressin regulates renal water homeostasis via Aquaporins), and a view of the role of specific aquaporins in glycerol transport from adipocytes to the liver (Transport of glycerol from adipocytes to the liver by Aquaporins) [[https://reactome.org/PathwayBrowser/#/R-HSA-432047](https://reactome.org/PathwayBrowser/#/R-HSA-432047)].

## GO terms:

**glycerol transmembrane transport** [The directed movement of glycerol across a membrane. Glycerol is 1,2,3-propanetriol, a sweet, hygroscopic, viscous liquid, widely distributed in nature as a constituent of many lipids. GO:0015793]

**renal water absorption** [A renal system process in which water is taken up from the collecting ducts and proximal and distal loops of the nephron. In non-mammalian species, absorption may occur in related structures. GO:0070295]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**spermatogenesis** [The developmental process by which male germ line stem cells self-renewal or give rise to successive cell types resulting in the development of a spermatozoa. GO:0007283]

**urea transmembrane transport** [The process in which urea, the water-soluble compound H2N-CO-NH2, is transported from one side of a membrane to the other by means of some agent such as a transporter or pore. Note that this term is not intended for use in annotating lateral movement within membranes. GO:0071918]

**urea transport** [The directed movement of urea into, out of or within the cell. Urea is the water-soluble compound H2N-CO-NH2. GO:0015840]

**water transport** [The directed movement of water (H2O) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006833]

## MSigDB Signatures:

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)]

**KEGG_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html)]

**WP_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html)]

**REACTOME_AQUAPORIN_MEDIATED_TRANSPORT**: Aquaporin-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html)]

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)]

**REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS**: Passive transport by Aquaporins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS.html)]

**WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS**: Thyroid hormones production and peripheral downstream signaling effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the aquaporin family of water-selective membrane channels. The encoded protein localizes to the plasma membrane and allows movement of water, glycerol and urea across cell membranes. This gene is highly expressed in the adipose tissue where the encoded protein facilitates efflux of glycerol. In the proximal straight tubules of kidney, the encoded protein is localized to the apical membrane and prevents excretion of glycerol into urine. The encoded protein is present in spermatids, as well as in the testicular and epididymal spermatozoa suggesting an important role in late spermatogenesis. Alternative splicing of this gene results in multiple transcript variants encoding different isoforms. This gene is located adjacent to a related aquaporin gene on chromosome 9. Multiple pseudogenes of this gene have been identified. [provided by RefSeq, Dec 2015]

**GeneCards Summary**: AQP7 (Aquaporin 7) is a Protein Coding gene. Diseases associated with AQP7 include Glycerol Quantitative Trait Locus and Hepatocellular Carcinoma. Among its related pathways are Aquaporin-mediated transport and Nanog in Mammalian ESC Pluripotency. Gene Ontology (GO) annotations related to this gene include transporter activity and glycerol channel activity. An important paralog of this gene is AQP7B.

**UniProtKB/Swiss-Prot Summary**: Forms a channel that mediates water and glycerol transport across cell membranes at neutral pH [PMID: 9405233, PMID: 11952783, PMID: 30423801, PMID: 30420639]. The channel is also permeable to urea [PMID: 9405233]. Plays an important role in body energy homeostasis under conditions that promote lipid catabolism, giving rise to glycerol and free fatty acids. Mediates glycerol export from adipocytes. After release into the blood stream, glycerol is used for gluconeogenesis in the liver to maintain normal blood glucose levels and prevent fasting hypoglycemia. Required for normal glycerol reabsorption in the kidney.
 

# 8. Cellular Location of Gene Product


Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000165269/subcellular](https://www.proteinatlas.org/ENSG00000165269/subcellular)]
 

# 9. Mechanistic Information


-   Glycerol efflux from adipocytes is regulated by the aquaglyceroporin AQP7, which is translocated upon hormone stimulation. Biochemical analyses combined with ex vivo studies in human primary adipocytes, demonstrate that perilipin 1 binds to AQP7, and that catecholamine activated protein kinase A phosphorylates the N-terminus of AQP7, thereby reducing complex formation. These data suggest that AQP7 mobility in adipocytes is dependent on perilipin 1 and protein kinase A [PMID: 27832861].
-   AQP7 expression levels were decreased, whereas p38 and JNK mitogen-activated protein kinases (MAPKs) were activated in a model of high-fat diet in streptozocin-induced diabetic rats and in vitro in response to hyperglycemia and hyperlipidemia. Treatment with an antidiabetic agent, metformin, suppressed the p38 and JNK pathways, thereby upregulating pancreatic AQP7 expression and promoting glycerol influx into pancreatic beta-cells and subsequent insulin secretion in type 2 diabetes mellitus [PMID: 34303707].
-   AQP7 plays a key role in glycerol permeability, as the inhibition of AQP7 resulted in a 55% decrease in glycerol diffusion across the sperm membrane. Importantly, this glycerol permeability impairment was evident in spermatozoa from asthenozoospermic individuals, suggesting the dysregulation of AQP7-mediated glycerol transport, despite similar AQP7 levels. Conversely, the AQP7 expression increased in capacitated sperm, compared to non-capacitated sperm. Hence, AQP7-mediated permeability may serve as a valuable indicator of sperm motility, and be crucial in sperm function [PMID: 37566082].

## Summary

AQP7 is primarily involved in mediating the transport of glycerol across cell membranes, a critical process in maintaining energy homeostasis and glucose levels [CS: 10]. In healthy conditions, AQP7 facilitates the release of glycerol from adipocytes into the bloodstream, where it is used for gluconeogenesis in the liver, thus helping to maintain normal blood glucose levels [CS: 10]. Liver toxicity or damage could potentially trigger the overexpression of AQP7 as a compensatory response to maintain metabolic homeostasis, particularly in the context of disrupted glycerol and glucose metabolism [CS: 7]. When the liver is damaged or stressed, its ability to perform normal metabolic functions, such as gluconeogenesis and lipid metabolism, can be impaired [CS: 9]. This impairment can lead to metabolic imbalances, including altered glucose levels and lipid accumulation [CS: 9]. In such a scenario, the body may respond by upregulating AQP7 to facilitate the increased transport of glycerol from adipocytes into the bloodstream, provide an enhanced supply of glycerol to the liver, supporting gluconeogenesis and helping to maintain normal blood glucose levels [CS: 7]. This increased glycerol supply is particularly vital when the liver's gluconeogenic capacity is compromised due to toxicity or damage [CS: 7]. By overexpressing AQP7, the body attempts to counteract the impaired metabolic functions of the damaged liver, striving to maintain energy balance and prevent complications like hypoglycemia [CS: 7].

The observed downregulation of AQP7 in the context of liver diseases, such as hepatocellular carcinoma (HCC), impairs this glycerol transport mechanism [CS: 9]. Reduced AQP7 expression means less glycerol is available for gluconeogenesis [CS: 9]. This potentially disrupts glucose homeostasis and exacerbates the energy deficit typically associated with liver diseases [CS: 8]. Furthermore, the decreased AQP7 expression in the liver could lead to an accumulation of glycerol in adipocytes, contributing to metabolic imbalances [CS: 8]. This scenario is particularly detrimental in liver pathologies, as the liver's ability to regulate metabolism, including gluconeogenesis and lipid catabolism, is already compromised [CS: 9].
 

# 10. Upstream Regulators


-   CCK-8 induced AQP7 gene expression in rat white adipose tissue (WAT), concomitantly increasing plasma glycerol concentration. In isolated preadipocytes, CCK-8 also enhanced both AQP7 expression and glycerol leakage. The effects of CCK-8 were dependent on the activation of protein kinase B and PPARgamma while silencing insulin receptor expression inhibited CCK-8-induced Aqp7 expression in preadipocytes. Furthermore, insulin enhanced the effect of CCK-8. These data suggest that CCK regulates AQP7 expression and function, and this effect is dependent on insulin [PMID: 35366004].
-   In mouse 3T3-L1 adipocyte cells, estrogen was found to induce AQP7 expression by binding EREs in the promoter of the *Aqp7* gene, resulting in fat catabolism of adipocyte [PMID: 30888885].
-   The AQPap promoter contains a putative peroxisome proliferator response element (PPRE) at -46 to -62, and a putative insulin response element (IRE) at -542/-536. Deletion of the PPRE abolished the pioglitazone-mediated induction of AQPap promoter activity in mouse 3T3-L1 adipocyte cells [PMID: 11952783].
-   In mature adipocytes of post-menopausal women and ovariectomized (OVX) mice, down-regulation of AQP7 was attributed to FSH mediated post-menopausal lipogenesis. Mechanistically, the role of FSH was based on binding competition for AP-1 sites in the AQP7 promoter between CREB and c-Jun, and therefore inhibited the transcriptional activation elicited by c-Jun [PMID: 33132060].
-   AQPap mRNA expression increased following the induction of PPARgamma in the differentiation of mouse 3T3-L1 adipocyte cells. Results suggest that AQPap is a novel adipose-specific target gene of PPARgamma through the binding of PPARgamma-retinoid X receptor complex to the PPRE region in its promoter [PMID: 11679588].
-   In mouse 3T3-L1 adipocyte cells, insulin represses the transcription of AQPap gene via insulin response element in its promoter. Sustained up-regulation of AQPap mRNA in adipose tissue in the insulin-resistant condition may disturb glucose homeostasis by increasing plasma glycerol [PMID: 11457862].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, breast, heart muscle (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000165269/tissue](https://www.proteinatlas.org/ENSG00000165269/tissue)]

**Cell type enchanced**: adipocytes, cardiomyocytes, early spermatids, proximal enterocytes, proximal tubular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000165269/single+cell+type](https://www.proteinatlas.org/ENSG00000165269/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   AQP7, a water/glycerol transporting protein, regulates adipocyte glycerol efflux and influences lipid and glucose homeostasis. Altered AQP7 expression in adults leads to impaired glycerol dynamics, adipocyte hypertrophy, and a predisposition to obesity and diabetes [PMID: 32146590].
-   Aquaglyceroporin 7 (AQP7) facilitates the transport of glycerol across cell membranes. Abdominal subcutaneous adipose tissue (SAT) and skeletal muscle was evaluated in the overnight fasted and postprandial state in eight lean and eight obese men with type 2 diabetes (T2D). Skeletal muscle AQP7 protein abundance was markedly increased in obese T2D men, potentially contributing to the excess lipid accumulation in skeletal muscle in type 2 diabetes [PMID: 29783856].
-   Using integrated metabolomics and gene expression data from breast cancer mouse models, *AQP7* was found to be prognostic of overall survival in patients with breast cancer. In mouse breast cancer models, reduced expression of *Aqp7* caused reduced primary tumor burden and lung metastasis. Metabolomics and complex lipid profiling of cells and tumors with reduced *Aqp7* revealed significantly altered lipid metabolism, glutathione metabolism, and urea/arginine metabolism compared with controls [PMID: 32631905].
-   In a transversal study of gene expression in paired samples of subcutaneous adipose tissue (SAT) and visceral adipose tissue (VAT) of Caucasian lean and obese subjects and T2D subjects, there was increased AQP7 mRNA expression levels in VAT from T2D obese subjects. AQP7 transcript levels ratio of SAT vs. VAT changed with the presence of obesity and T2D and, there were positive associations between AQP7 and both lipogenic and lipolytic genes in a similar manner in both adipose depots [PMID: 20463097].
-   AQP7 mRNA expression and protein levels in omental adipose tissue from women with the polycystic ovary syndrome (PCOS) were significantly higher than those of the controls. The women with the PCOS had significantly higher homeostasis model insulin resistance indices (HOMA) and their quantitative insulin sensitivity check indices were significantly lower compared to the controls [PMID: 23235401].
-   Fractionation of mice adipose tissue revealed that AQP7 is located in both adipose and stromal vascular fractions, and AQP7 was the only aquaglyceroporin expressed in adipose tissue and in mouse 3T3-L1 adipocyte cells. Results also showed a negative correlation between water permeability and the cell non-osmotic volume supporting the observation that AQP7 depleted cells are more prone to lipid accumulation. Additionally, the strong positive correlation between the rates of water and glycerol transport highlights the role of AQP7 as both a water and a glycerol channel and reflects its expression levels in cells [PMID: 24376702].
-   Visceral adipose tissue (VAT) and liver biopsies obtained from 20 women who were classified as lean or obese with the last group being further subclassified as normoglycemic (NG), patients with impaired glucose tolerance (IGT), or with type 2 diabetes mellitus (T2DM). Gene expression levels of AQP7 in VAT showed a tendency toward an increase in obese patients (both NG and T2DM) compared to lean subjects [PMID: 18401671].
-   In diet-induced obese (DIO) mice, excess lipid accumulated in the liver, which was hyperleptinemic and hyperinsulinemic. Adipose AQP7 and AQP9 gene expressions were increased in DIO mice, but there was no difference in ob/ob mice compared to wild-type mice. In summary, adipose AQP7 and AQP9 gene expressions are increased by diet-induced obesity, indicating that this is one of the mechanisms by which lipid accumulates in response to a high fat diet, not the genetic mutation of ob/ob mice [PMID: 26747210].
-   Results show that the water/glycerol channel protein aquaporin 7 (AQP7) is expressed on mouse epidermal and dermal dendritic cells (DCs) and involved in the initiation of primary immune responses. AQP7-deficient DCs showed a decreased cellular uptake of low-molecular-mass compounds and high-molecular-mass substances, suggesting that AQP7 is involved in antigen uptake [PMID: 21968069].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   Muraglitazar [PMID: 21515302]
-   N-nitrosodiethylamine [PMID: 19638242]
-   N-nitrosodimethylamine [PMID: 17072980, PMID: 25380136]
-   Tesaglitazar [PMID: 21515302]
-   acetamide [PMID: 31881176]
-   clofibrate [PMID: 32741897]
-   cyclosporin A [PMID: 25562108]
-   fenofibrate [PMID: 32741897]
-   furan [PMID: 25539665]
-   perfluorooctanoic acid [PMID: 19162173]
-   pirinixic acid [PMID: 19162173]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   thioacetamide [PMID: 23411599]
-   troglitazone [PMID: 21515302]

## **Compounds that decrease expression of the gene:**

-   flutamide [PMID: 24793618]
-   paracetamol [PMID: 26690555, PMID: 29067470]
-   sodium arsenite [PMID: 29301061]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Obesity [PMID: 17566090, PMID: 18401671, PMID: 20463097, PMID: 29300344, PMID: 29787773] 

