# 1. Gene Aliases


ARG1, Arginase 1, Arginase-1, Liver-Type Arginase, Arginase, Liver, Type I Arginase, EC 3.5.3.1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ARG1&keywords=Arg1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ARG1&keywords=Arg1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Adam10^DeltaLyz2^ mice exhibited a significantly higher mortality rate, stronger lung inflammation, and a higher virus titer in the lungs than control mice. CD11b^+^Ly6G^\\-^F4/80^+^ myeloid cells, which had an inflammatory monocyte/macrophage-like phenotype, were significantly increased in the lungs of Adam10^DeltaLyz2^ mice. After influenza virus infection, CD11b^+^Ly6G^\\-^F4/80^+^ lung cells exhibited significantly higher arginase-1 expression levels in Adam10^DeltaLyz2^ mice than in control mice, whereas an arginase-1 inhibitor improved the prognosis of Adam10^DeltaLyz2^ mice [PMID: 34523355].
-   Compared with the control rats, there were a significant decline in lung function, a marked inflammatory infiltration and pulmonary parenchymal remodeling in a rat model of chronic obstructive pulmonary disease (COPD). In lung tissue of COPD rats, Arg-1 expression was significantly decreased while H~2~ treatment improved the lung function and the parenchymal inflammation, up-regulated expression of Arg-1 in lung tissue [PMID: 34282696].
-   Compared with the control group, Arg1 mRNA and protein expression levels were significantly increased in a model of severe pneumonia in rats [PMID: 37735894].
 

# 3. Summary of Protein Family and Structure


-   Size: 322 amino acids
-   Molecular mass: 34735 Da
-   Protein Accession: P05089
-   Family: Belongs to the arginase family. Key element of the urea cycle converting L-arginine to urea and L-ornithine, which is further metabolized into metabolites proline and polyamides that drive collagen synthesis and bioenergetic pathways critical for cell proliferation, respectively; the urea cycle takes place primarily in the liver and, to a lesser extent, in the kidneys
-   Domains: Arginase, Ureohydrolase, Ureohydrolase_dom_sf, Ureohydrolase_Mn_BS
-   The protein Rv3899c of Mycobacterium tuberculosis (H37Rv) is identified as a potential vaccine candidate due to its non-toxic, secretory nature with an 'immunoglobulin-like' fold, and its interaction with human leukocyte antigen HLA-DRB1\*04:01, with increased binding affinity upon citrullination of its Arg1 residue [[PMID: 34228167]](https://www.ncbi.nlm.nih.gov/pubmed/34228167).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ARG2** Arginase-2, mitochondrial; May play a role in the regulation of extra-urea cycle arginine metabolism and also in down-regulation of nitric oxide synthesis. Extrahepatic arginase functions to regulate L-arginine bioavailability to nitric oxid synthase (NOS). Arginine metabolism is a critical regulator of innate and adaptive immune responses. Seems to be involved in negative regulation of the survival capacity of activated CD4(+) and CD8(+) T cells. May suppress inflammation- related signaling in asthmatic airway epithelium. May contribute to the immune evasion of H. [PMID: 11849441, PMID: 28514442]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319, PMID: 29467282]
-   **CCDC51** Mitochondrial potassium channel; Mitochondrial potassium channel located in the mitochondrial inner membrane. Together with ABCB8/MITOSUR, forms a protein complex localized in the mitochondria that mediates ATP- dependent potassium currents across the inner membrane (that is, mitoK(ATP) channel). May contribute to the homeostatic control of cellular metabolism under stress conditions by regulating the mitochondrial matrix volume. [PMID: 26186194, PMID: 28514442]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 21182203, PMID: 21182205]
-   **GPR18** N-arachidonyl glycine receptor; Receptor for endocannabinoid N-arachidonyl glycine (NAGly). However, conflicting results about the role of NAGly as an agonist are reported. Can also be activated by plant-derived and synthetic cannabinoid agonists. The activity of this receptor is mediated by G proteins which inhibit adenylyl cyclase. May contribute to regulation of the immune system. [PMID: 26186194, PMID: 28514442]
-   **ALDH4A1** Delta-1-pyrroline-5-carboxylate dehydrogenase, mitochondrial; Irreversible conversion of delta-1-pyrroline-5-carboxylate (P5C), derived either from proline or ornithine, to glutamate. This is a necessary step in the pathway interconnecting the urea and tricarboxylic acid cycles. The preferred substrate is glutamic gamma- semialdehyde, other substrates include succinic, glutaric and adipic semialdehydes. [PMID: 21988832]
-   **PCGF6** Polycomb group RING finger protein 6; Transcriptional repressor. May modulate the levels of histone H3K4Me3 by activating KDM5D histone demethylase. Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. [PMID: 27705803]
-   **RPA3** Replication protein A 14 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 24332808]
-   **RPA2** Replication protein A 32 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 24332808]
-   **RPA1** Replication protein A 70 kDa DNA-binding subunit, N-terminally processed; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. [PMID: 24332808]
-   **RAD21** Double-strand-break repair protein rad21 homolog; [Double-strand-break repair protein rad21 homolog]: As a member of the cohesin complex, involved in sister chromatid cohesion from the time of DNA replication in S phase to their segregation in mitosis, a function that is essential for proper chromosome segregation, post-replicative DNA repair, and the prevention of inappropriate recombination between repetitive regions. The cohesin complex may also play a role in spindle pole assembly during mitosis. [PMID: 22145905]
-   **NPPA** Atrial natriuretic factor; Hormone playing a key role in cardiovascular homeostasis through regulation of natriuresis, diuresis, and vasodilation. Also plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus. Specifically binds and stimulates the cGMP production of the NPR1 receptor. Binds the clearance receptor NPR3. [PMID: 28514442]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 25921289]
-   **NOS1** Nitric oxide synthase, brain; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In the brain and peripheral nervous system, NO displays many properties of a neurotransmitter. Probably has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such SRR; Belongs to the NOS family. [PMID: 11849441]
-   **NFX1** Transcriptional repressor NF-X1; Binds to the X-box motif of MHC class II genes and represses their expression. May play an important role in regulating the duration of an inflammatory response by limiting the period in which MHC class II molecules are induced by interferon-gamma. Isoform 3 binds to the X- box motif of TERT promoter and represses its expression. Together with PABPC1 or PABPC4, isoform 1 acts as a coactivator for TERT expression. Mediates E2-dependent ubiquitination; Belongs to the NFX1 family. [PMID: 31059266]
-   **METTL14** N6-adenosine-methyltransferase non-catalytic subunit; The METTL3-METTL14 heterodimer forms a N6-methyltransferase complex that methylates adenosine residues at the N(6) position of some mRNAs and regulates the circadian clock, differentiation of embryonic stem cells and cortical neurogenesis. In the heterodimer formed with METTL3, METTL14 constitutes the RNA-binding scaffold that recognizes the substrate rather than the catalytic core. N6-methyladenosine (m6A), which takes place at the 5'-[AG]GAC-3' consensus sites of some mRNAs, plays a role in mRNA stability and processing. [PMID: 29507755]
-   **SAMD12** Sterile alpha motif domain containing 12. [PMID: 31406141]
-   **SETD7** Histone-lysine N-methyltransferase SETD7; Histone methyltransferase that specifically monomethylates 'Lys-4' of histone H3. H3 'Lys-4' methylation represents a specific tag for epigenetic transcriptional activation. Plays a central role in the transcriptional activation of genes such as collagenase or insulin. Recruited by IPF1/PDX-1 to the insulin promoter, leading to activate transcription. Has also methyltransferase activity toward non-histone proteins such as p53/TP53, TAF10, and possibly TAF7 by recognizing and binding the [KR]-[STA]-K in substrate proteins. [PMID: 24981860]
-   **MCL1** Induced myeloid leukemia cell differentiation protein Mcl-1; Involved in the regulation of apoptosis versus cell survival, and in the maintenance of viability but not of proliferation. Mediates its effects by interactions with a number of other regulators of apoptosis. Isoform 1 inhibits apoptosis. Isoform 2 promotes apoptosis. Belongs to the Bcl-2 family. [PMID: 28514442]
-   **SPICE1** Spindle and centriole-associated protein 1; Regulator required for centriole duplication, for proper bipolar spindle formation and chromosome congression in mitosis. [PMID: 28514442]
-   **SUV39H2** Histone-lysine N-methyltransferase SUV39H2; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 27705803]
-   **SUZ12** Polycomb protein SUZ12; Polycomb group (PcG) protein. Component of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. The PRC2/EED-EZH2 complex may also serve as a recruiting platform for DNA methyltransferases, thereby linking two epigenetic repression systems. Genes repressed by the PRC2/EED-EZH2 complex include HOXC8, HOXA9, MYT1 and CDKN2A. [PMID: 24457600]
-   **TAF15** TATA-binding protein-associated factor 2N; RNA and ssDNA-binding protein that may play specific roles during transcription initiation at distinct promoters. Can enter the preinitiation complex together with the RNA polymerase II (Pol II). [PMID: 29884807]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 30561431]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 30442662]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 21800051]
-   **USP53** Inactive ubiquitin carboxyl-terminal hydrolase 53; Tight junction-associated protein that is involved in the survival of auditory hair cells and hearing. Maybe by modulating the barrier properties and mechanical stability of tight junctions (By similarity). Has no peptidase activity. [PMID: 19615732]
-   **WRAP73** WD repeat-containing protein WRAP73; The SSX2IP:WRAP73 complex is proposed to act as regulator of spindle anchoring at the mitotic centrosome. Required for the centrosomal localization of SSX2IP and normal mitotic bipolar spindle morphology. Required for the targeting of centriole satellite proteins to centrosomes such as of PCM1, SSX2IP, CEP290 and PIBF1/CEP90. Required for ciliogenesis and involved in the removal of the CEP97:CCP110 complex from the mother centriole. [PMID: 24981860]
-   **ZC3H18** Zinc finger CCCH-type containing 18. [PMID: 29298432]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 25963833]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MAX** Protein max; Transcription regulator. Forms a sequence-specific DNA- binding protein complex with MYC or MAD which recognizes the core sequence 5'-CAC[GA]TG-3'. The MYC:MAX complex is a transcriptional activator, whereas the MAD:MAX complex is a repressor. May repress transcription via the recruitment of a chromatin remodeling complex containing H3 'Lys-9' histone methyltransferase activity. Represses MYC transcriptional activity from E-box elements. [PMID: 27705803]
-   **LARP7** La-related protein 7; Negative transcriptional regulator of polymerase II genes, acting by means of the 7SK RNP system. Within the 7SK RNP complex, the positive transcription elongation factor b (P-TEFb) is sequestered in an inactive form, preventing RNA polymerase II phosphorylation and subsequent transcriptional elongation. [PMID: 26725010]
-   **ATG101** Autophagy-related protein 101; Autophagy factor required for autophagosome formation. Stabilizes ATG13, protecting it from proteasomal degradation. Belongs to the ATG101 family. [PMID: 20562859]
-   **ATXN1** Ataxin-1; Chromatin-binding factor that repress Notch signaling in the absence of Notch intracellular domain by acting as a CBF1 corepressor. Binds to the HEY promoter and might assist, along with NCOR2, RBPJ- mediated repression. Binds RNA in vitro. May be involved in RNA metabolism. In concert with CIC and ATXN1L, involved in brain development (By similarity). [PMID: 25959826]
-   **BMI1** Polycomb complex protein BMI-1; Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. The complex composed of RNF2, UB2D3 and BMI1 binds nucleosomes, and has activity only with nucleosomal histone H2A. [PMID: 24457600]
-   **CBX1** Chromobox protein homolog 1; Component of heterochromatin. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. Interaction with lamin B receptor (LBR) can contribute to the association of the heterochromatin with the inner nuclear membrane. [PMID: 27705803]
-   **CBX3** Chromobox protein homolog 3; Seems to be involved in transcriptional silencing in heterochromatin-like complexes. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. May contribute to the association of the heterochromatin with the inner nuclear membrane through its interaction with lamin B receptor (LBR). Involved in the formation of functional kinetochore through interaction with MIS12 complex proteins. [PMID: 27705803]
-   **CCDC8** Coiled-coil domain-containing protein 8; Core component of the 3M complex, a complex required to regulate microtubule dynamics and genome integrity. It is unclear how the 3M complex regulates microtubules, it could act by controlling the level of a microtubule stabilizer. Required for localization of CUL7 to the centrosome. [PMID: 24711643]
-   **CDC42** Cell division control protein 42 homolog; Plasma membrane-associated small GTPase which cycles between an active GTP-bound and an inactive GDP-bound state. In active state binds to a variety of effector proteins to regulate cellular responses. Involved in epithelial cell polarization processes. Regulates the bipolar attachment of spindle microtubules to kinetochores before chromosome congression in metaphase. Regulates cell migration. In neurons, plays a role in the extension and maintenance of the formation of filopodia, thin and actin-rich surface projections. [PMID: 31478661]
-   **CFAP298** Cilia- and flagella-associated protein 298; Plays a role in motile cilium function, possibly by acting on outer dynein arm assembly. Seems to be important for initiation rather than maintenance of cilium motility (By similarity). Required for correct positioning of the cilium at the apical cell surface, suggesting an additional role in the planar cell polarity (PCP) pathway (By similarity). May suppress canonical Wnt signaling activity (By similarity); Belongs to the CFAP298 family. [PMID: 28514442]
-   **CHD3** Chromodomain-helicase-DNA-binding protein 3; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Required for anchoring centrosomal pericentrin in both interphase and mitosis, for spindle organization and centrosome integrity. [PMID: 28977666]
-   **CHD4** Chromodomain-helicase-DNA-binding protein 4; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Belongs to the SNF2/RAD54 helicase family. [PMID: 28977666]
-   **COPS5** COP9 signalosome complex subunit 5; Probable protease subunit of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of the SCF-type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. [PMID: 21145461]
-   **CYLD** Ubiquitin carboxyl-terminal hydrolase CYLD; Deubiquitinase that specifically cleaves 'Lys-63'- and linear 'Met-1'-linked polyubiquitin chains and is involved in NF-kappa-B activation and TNF-alpha-induced necroptosis. Plays an important role in the regulation of pathways leading to NF-kappa-B activation. Contributes to the regulation of cell survival, proliferation and differentiation via its effects on NF- kappa-B activation. Negative regulator of Wnt signaling. Inhibits HDAC6 and thereby promotes acetylation of alpha-tubulin and stabilization of microtubules. [PMID: 27591049]
-   **E2F6** Transcription factor E2F6; Inhibitor of E2F-dependent transcription. Binds DNA cooperatively with DP proteins through the E2 recognition site, 5'- TTTC[CG]CGC-3'. Has a preference for the 5'-TTTCCCGC-3' E2F recognition site. E2F6 lacks the transcriptional activation and pocket protein binding domains. Appears to regulate a subset of E2F-dependent genes whose products are required for entry into the cell cycle but not for normal cell cycle progression. May silence expression via the recruitment of a chromatin remodeling complex containing histone H3-K9 methyltransferase activity. [PMID: 27705803]
-   **EHF** ETS homologous factor; Transcriptional activator that may play a role in regulating epithelial cell differentiation and proliferation. May act as a repressor for a specific subset of ETS/AP-1-responsive genes and as a modulator of the nuclear response to mitogen-activated protein kinase signaling cascades. Binds to DNA sequences containing the consensus nucleotide core sequence GGAA. Involved in regulation of TNFRSF10B/DR5 expression through Ets-binding sequences on the TNFRSF10B/DR5 promoter. [PMID: 28514442]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 24457600]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **FCF1** rRNA-processing protein FCF1 homolog; Essential protein involved in pre-rRNA processing and 40S ribosomal subunit assembly; Belongs to the UTP23/FCF1 family. FCF1 subfamily. [PMID: 28514442]
-   **FLOT1** Flotillin-1; May act as a scaffolding protein within caveolar membranes, functionally participating in formation of caveolae or caveolae-like vesicles. [PMID: 17113085]
-   **GABARAP** Gamma-aminobutyric acid receptor-associated protein; Ubiquitin-like modifier that plays a role in intracellular transport of GABA(A) receptors and its interaction with the cytoskeleton. Involved in apoptosis. Involved in autophagy. Whereas LC3s are involved in elongation of the phagophore membrane, the GABARAP/GATE-16 subfamily is essential for a later stage in autophagosome maturation. [PMID: 20562859]
-   **GABARAPL2** Gamma-aminobutyric acid receptor-associated protein-like 2; Ubiquitin-like modifier involved in intra-Golgi traffic. Modulates intra-Golgi transport through coupling between NSF activity and SNAREs activation. It first stimulates the ATPase activity of NSF which in turn stimulates the association with GOSR1 (By similarity). Involved in autophagy. Plays a role in mitophagy which contributes to regulate mitochondrial quantity and quality by eliminating the mitochondria to a basal level to fulfill cellular energy requirements and preventing excess ROS production. [PMID: 20562859]
-   **GSK3A** Glycogen synthase kinase-3 alpha; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), CTNNB1/beta-catenin, APC and AXIN1. Requires primed phosphorylation of the majority of its substrates. Contributes to insulin regulation of glycogen synthesis by phosphorylating and inhibiting GYS1 activity and hence glycogen synthesis. [PMID: 30824926]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 30824926]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **KDM4A** Lysine-specific demethylase 4A; Histone demethylase that specifically demethylates 'Lys-9' and 'Lys-36' residues of histone H3, thereby playing a central role in histone code. Does not demethylate histone H3 'Lys- 4', H3 'Lys-27' nor H4 'Lys-20'. Demethylates trimethylated H3 'Lys-9' and H3 'Lys-36' residue, while it has no activity on mono- and dimethylated residues. Demethylation of Lys residue generates formaldehyde and succinate. Participates in transcriptional repression of ASCL2 and E2F-responsive promoters via the recruitment of histone deacetylases and NCOR1, respectively. [PMID: 24981860]
-   **KRT17** Keratin, type I cytoskeletal 17; Type I keratin involved in the formation and maintenance of various skin appendages, specifically in determining shape and orientation of hair (By similarity). Required for the correct growth of hair follicles, in particular for the persistence of the anagen (growth) state (By similarity). Modulates the function of TNF-alpha in the specific context of hair cycling. Regulates protein synthesis and epithelial cell growth through binding to the adapter protein SFN and by stimulating Akt/mTOR pathway (By similarity). Involved in tissue repair. [PMID: 29859926]
-   **ZUP1** Zinc finger-containing ubiquitin peptidase 1; Deubiquitinase with endodeubiquitinase activity that specifically interacts with and cleaves 'Lys-63'-linked long polyubiquitin chains. Shows only weak activity against 'Lys-11' and 'Lys-48'-linked chains. Plays an important role in genome stability pathways, functioning to prevent spontaneous DNA damage and also promote cellular survival in response to exogenous DNA damage. Modulates the ubiquitination status of replication protein A (RPA) complex proteins in response to replication stress. [PMID: 29563501]

## Interactions with text mining support

-   **OAT** Ornithine aminotransferase, mitochondrial; Ornithine aminotransferase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000357838](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000357838)]
-   **OTC** Ornithine carbamoyltransferase, mitochondrial; Ornithine carbamoyltransferase; Belongs to the aspartate/ornithine carbamoyltransferase superfamily. OTCase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000039007](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000039007)]
-   **ODC1** Ornithine decarboxylase; Catalyzes the first and rate-limiting step of polyamine biosynthesis that converts ornithine into putrescine, which is the precursor for the polyamines, spermidine and spermine. Polyamines are essential for cell proliferation and are implicated in cellular processes, ranging from DNA replication to apoptosis. Belongs to the Orn/Lys/Arg decarboxylase class-II family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000234111](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000234111)]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000327251](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000327251)]
-   **ASL** Argininosuccinate lyase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000307188](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000307188)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ARG1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ARG1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ARG1](https://maayanlab.cloud/Harmonizome/gene/ARG1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/383](https://www.ncbi.nlm.nih.gov/gene/383)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29221](https://www.ncbi.nlm.nih.gov/gene/29221)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118520](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118520)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013304](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013304)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2150](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2150)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P05089](https://www.uniprot.org/uniprotkb/P05089)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P07824](https://www.uniprot.org/uniprotkb/P07824)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/383.html](https://www.wikigenes.org/e/gene/e/383.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29221.html](https://www.wikigenes.org/e/gene/e/29221.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P05089](https://alphafold.ebi.ac.uk/entry/P05089)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P07824](https://alphafold.ebi.ac.uk/entry/P07824)
-   PDB (human): [https://www.rcsb.org/structure/1WVA](https://www.rcsb.org/structure/1WVA), [https://www.rcsb.org/structure/2AEB](https://www.rcsb.org/structure/2AEB), [https://www.rcsb.org/structure/2PHA](https://www.rcsb.org/structure/2PHA), [https://www.rcsb.org/structure/2PHO](https://www.rcsb.org/structure/2PHO), [https://www.rcsb.org/structure/2PLL](https://www.rcsb.org/structure/2PLL), [https://www.rcsb.org/structure/2ZAV](https://www.rcsb.org/structure/2ZAV), [https://www.rcsb.org/structure/3DJ8](https://www.rcsb.org/structure/3DJ8), [https://www.rcsb.org/structure/3F80](https://www.rcsb.org/structure/3F80), [https://www.rcsb.org/structure/3GMZ](https://www.rcsb.org/structure/3GMZ), [https://www.rcsb.org/structure/3GN0](https://www.rcsb.org/structure/3GN0), [https://www.rcsb.org/structure/3KV2](https://www.rcsb.org/structure/3KV2), [https://www.rcsb.org/structure/3LP4](https://www.rcsb.org/structure/3LP4), [https://www.rcsb.org/structure/3LP7](https://www.rcsb.org/structure/3LP7), [https://www.rcsb.org/structure/3MFV](https://www.rcsb.org/structure/3MFV), [https://www.rcsb.org/structure/3MFW](https://www.rcsb.org/structure/3MFW), [https://www.rcsb.org/structure/3MJL](https://www.rcsb.org/structure/3MJL), [https://www.rcsb.org/structure/3SJT](https://www.rcsb.org/structure/3SJT), [https://www.rcsb.org/structure/3SKK](https://www.rcsb.org/structure/3SKK), [https://www.rcsb.org/structure/3TF3](https://www.rcsb.org/structure/3TF3), [https://www.rcsb.org/structure/3TH7](https://www.rcsb.org/structure/3TH7), [https://www.rcsb.org/structure/3THE](https://www.rcsb.org/structure/3THE), [https://www.rcsb.org/structure/3THH](https://www.rcsb.org/structure/3THH), [https://www.rcsb.org/structure/3THJ](https://www.rcsb.org/structure/3THJ), [https://www.rcsb.org/structure/4FCI](https://www.rcsb.org/structure/4FCI), [https://www.rcsb.org/structure/4FCK](https://www.rcsb.org/structure/4FCK), [https://www.rcsb.org/structure/4GSM](https://www.rcsb.org/structure/4GSM), [https://www.rcsb.org/structure/4GSV](https://www.rcsb.org/structure/4GSV), [https://www.rcsb.org/structure/4GSZ](https://www.rcsb.org/structure/4GSZ), [https://www.rcsb.org/structure/4GWC](https://www.rcsb.org/structure/4GWC), [https://www.rcsb.org/structure/4GWD](https://www.rcsb.org/structure/4GWD), [https://www.rcsb.org/structure/4HWW](https://www.rcsb.org/structure/4HWW), [https://www.rcsb.org/structure/4HXQ](https://www.rcsb.org/structure/4HXQ), [https://www.rcsb.org/structure/4IE1](https://www.rcsb.org/structure/4IE1), [https://www.rcsb.org/structure/6Q92](https://www.rcsb.org/structure/6Q92), [https://www.rcsb.org/structure/6Q9P](https://www.rcsb.org/structure/6Q9P), [https://www.rcsb.org/structure/6QAF](https://www.rcsb.org/structure/6QAF), [https://www.rcsb.org/structure/6V7C](https://www.rcsb.org/structure/6V7C), [https://www.rcsb.org/structure/6V7D](https://www.rcsb.org/structure/6V7D), [https://www.rcsb.org/structure/6V7E](https://www.rcsb.org/structure/6V7E), [https://www.rcsb.org/structure/6V7F](https://www.rcsb.org/structure/6V7F), [https://www.rcsb.org/structure/7K4G](https://www.rcsb.org/structure/7K4G), [https://www.rcsb.org/structure/7K4H](https://www.rcsb.org/structure/7K4H), [https://www.rcsb.org/structure/7K4I](https://www.rcsb.org/structure/7K4I), [https://www.rcsb.org/structure/7K4J](https://www.rcsb.org/structure/7K4J), [https://www.rcsb.org/structure/7K4K](https://www.rcsb.org/structure/7K4K), [https://www.rcsb.org/structure/7KLK](https://www.rcsb.org/structure/7KLK), [https://www.rcsb.org/structure/7KLL](https://www.rcsb.org/structure/7KLL), [https://www.rcsb.org/structure/7KLM](https://www.rcsb.org/structure/7KLM), [https://www.rcsb.org/structure/7LEX](https://www.rcsb.org/structure/7LEX), [https://www.rcsb.org/structure/7LEY](https://www.rcsb.org/structure/7LEY), [https://www.rcsb.org/structure/7LEZ](https://www.rcsb.org/structure/7LEZ), [https://www.rcsb.org/structure/7LF0](https://www.rcsb.org/structure/7LF0), [https://www.rcsb.org/structure/7LF1](https://www.rcsb.org/structure/7LF1), [https://www.rcsb.org/structure/7LF2](https://www.rcsb.org/structure/7LF2), [https://www.rcsb.org/structure/8AUP](https://www.rcsb.org/structure/8AUP), [https://www.rcsb.org/structure/8E5M](https://www.rcsb.org/structure/8E5M), [https://www.rcsb.org/structure/8E5N](https://www.rcsb.org/structure/8E5N)
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/1D3V](https://www.rcsb.org/structure/1D3V), [https://www.rcsb.org/structure/1HQ5](https://www.rcsb.org/structure/1HQ5), [https://www.rcsb.org/structure/1HQF](https://www.rcsb.org/structure/1HQF), [https://www.rcsb.org/structure/1HQG](https://www.rcsb.org/structure/1HQG), [https://www.rcsb.org/structure/1HQH](https://www.rcsb.org/structure/1HQH), [https://www.rcsb.org/structure/1R1O](https://www.rcsb.org/structure/1R1O), [https://www.rcsb.org/structure/1RLA](https://www.rcsb.org/structure/1RLA), [https://www.rcsb.org/structure/1T4P](https://www.rcsb.org/structure/1T4P), [https://www.rcsb.org/structure/1T4R](https://www.rcsb.org/structure/1T4R), [https://www.rcsb.org/structure/1T4S](https://www.rcsb.org/structure/1T4S), [https://www.rcsb.org/structure/1T4T](https://www.rcsb.org/structure/1T4T), [https://www.rcsb.org/structure/2RLA](https://www.rcsb.org/structure/2RLA)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Metabolism of amino acids and derivatives**: Cellular metabolism of amino acids and related molecules includes the pathways for the catabolism of amino acids, the biosynthesis of the nonessential amino acids (alanine, arginine, aspartate, asparagine, cysteine, glutamate, glutamine, glycine, proline, and serine) and selenocysteine, the synthesis of urea, and the metabolism of carnitine, creatine, choline, polyamides, melanin, and amine-derived hormones. The metabolism of amino acids provides a balanced supply of amino acids for protein synthesis. In the fasting state, the catabolism of amino acids derived from breakdown of skeletal muscle protein and other sources is coupled to the processes of gluconeogenesis and ketogenesis to meet the body's energy needs in the absence of dietary energy sources. These metabolic processes also provide the nitrogen atoms for the biosynthesis of nucleotides and heme, annotated as separate metabolic processes (Felig 1975; Haussinger 1990; Owen et al. 1979) [[https://reactome.org/PathwayBrowser/#/R-HSA-71291](https://reactome.org/PathwayBrowser/#/R-HSA-71291)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Urea cycle**: The urea cycle yields urea, the major form in which excess nitrogen is excreted from the human body, and the amino acid arginine (Brusilow and Horwich 2001). It consists of four reactions: that of ornithine and carbamoyl phosphate to form citrulline, of citrulline and aspartate to form argininosuccinate, the cleavage of argininosuccinate to yield fumarate and arginine, and the cleavage of arginine to yield urea and re-form ornithine. The carbamoyl phosphate consumed in this cycle is synthesized in the mitochondria from bicarbonate and ammonia, and this synthesis in turn is dependent on the presence of N-acetylglutamate, which allosterically activates carbamoyl synthetase I enzyme. The synthesis of N-acetylglutamate is stimulated by high levels of arginine. Increased levels of free amino acids, indicated by elevated arginine levels, thus stimulate urea synthesis. Two enzymes catalyze the hydrolysis of arginine to yield ornithine and urea. Cytosolic ARG1 is the canonical urea cycle enzyme. Mitochondrial ARG2 likewise catalyzes urea production from arginine and may have a substantial sparing effect in patients lacking ARG1 enzyme, so its reaction is annotated here although the role of ARG2 under normal physiological conditions remains unclear [[https://reactome.org/PathwayBrowser/#/R-HSA-70635](https://reactome.org/PathwayBrowser/#/R-HSA-70635)].

## GO terms:

**adaptive immune response** [An immune response mediated by cells expressing specific receptors for antigens produced through a somatic diversification process, and allowing for an enhanced secondary response to subsequent exposures to the same antigen (immunological memory). GO:0002250]

**arginine catabolic process to ornithine** [The chemical reactions and pathways resulting in the breakdown of arginine into other compounds, including ornithine. GO:0019547]

**arginine metabolic process** [The chemical reactions and pathways involving arginine, 2-amino-5-(carbamimidamido)pentanoic acid. GO:0006525]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to glucagon stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucagon stimulus. GO:0071377]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to interleukin-4** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-4 stimulus. GO:0071353]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to transforming growth factor beta stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a transforming growth factor beta stimulus. GO:0071560]

**collagen biosynthetic process** [The chemical reactions and pathways resulting in the formation of collagen, any of a group of fibrous proteins of very high tensile strength that form the main component of connective tissue in animals. Collagen is highly enriched in glycine (some regions are 33% glycine) and proline, occurring predominantly as 3-hydroxyproline (about 20%). GO:0032964]

**defense response to protozoan** [Reactions triggered in response to the presence of a protozoan that act to protect the cell or organism. GO:0042832]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the oesophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**mammary gland involution** [The tissue remodeling that removes differentiated mammary epithelia during weaning. GO:0060056]

**maternal process involved in female pregnancy** [A reproductive process occurring in the mother that allows an embryo or fetus to develop within it. GO:0060135]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of T-helper 2 cell cytokine production** [Any process that stops, prevents or reduces the frequency, rate or extent of T-helper 2 cell cytokine production. GO:2000552]

**negative regulation of activated T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of activated T cell proliferation. GO:0046007]

**negative regulation of type II interferon-mediated signaling pathway** [Any process that decreases the rate, frequency or extent of an interferon-gamma-mediated signaling pathway. GO:0060336]

**positive regulation of endothelial cell proliferation** [Any process that activates or increases the rate or extent of endothelial cell proliferation. GO:0001938]

**positive regulation of neutrophil mediated killing of fungus** [Any process that increases the frequency, rate or extent of the directed killing of a fungal cell by a neutrophil. GO:0070965]

**regulation of L-arginine import across plasma membrane** [Any process that modulates the frequency, rate or extent of L-arginine import across plasma membrane. GO:1905541]

**response to amine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amine stimulus. An amine is a compound formally derived from ammonia by replacing one, two or three hydrogen atoms by hydrocarbyl groups. GO:0014075]

**response to amino acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amino acid stimulus. An amino acid is a carboxylic acids containing one or more amino groups. GO:0043200]

**response to axon injury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an axon injury stimulus. GO:0048678]

**response to cadmium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0046686]

**response to herbicide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a herbicide stimulus. Herbicides are chemicals used to kill or control the growth of plants. GO:0009635]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to manganese ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a manganese ion stimulus. GO:0010042]

**response to methylmercury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a methylmercury stimulus. GO:0051597]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**response to selenium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from selenium ion. GO:0010269]

**response to steroid hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0048545]

**response to vitamin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin A stimulus. GO:0033189]

**response to vitamin E** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin E stimulus. GO:0033197]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**response to zinc ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0010043]

**urea cycle** [The sequence of reactions by which arginine is synthesized from ornithine, then cleaved to yield urea and regenerate ornithine. The overall reaction equation is NH3 + CO2 + aspartate + 3 ATP + 2 H2O = urea + fumarate + 2 ADP + 2 phosphate + AMP + diphosphate. GO:0000050]

## MSigDB Signatures:

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**WP_UREA_CYCLE_AND_RELATED_DISEASES**: Urea cycle and related diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS**: Urea cycle and associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html)

**REACTOME_UREA_CYCLE**: Urea cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**KEGG_ARGININE_AND_PROLINE_METABOLISM**: Arginine and proline metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARGININE_AND_PROLINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARGININE_AND_PROLINE_METABOLISM.html)

**KEGG_MEDICUS_REFERENCE_UREA_CYCLE**: Pathway Definition from KEGG: NH3 -- CPS1 >> OTC >> ASS1 >> ASL >> ARG1/2 -> Urea+Ornithine [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_UREA_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_UREA_CYCLE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Arginase catalyzes the hydrolysis of arginine to ornithine and urea. At least two isoforms of mammalian arginase exist (types I and II) which differ in their tissue distribution, subcellular localization, immunologic crossreactivity and physiologic function. The type I isoform encoded by this gene, is a cytosolic enzyme and expressed predominantly in the liver as a component of the urea cycle. Inherited deficiency of this enzyme results in argininemia, an autosomal recessive disorder characterized by hyperammonemia. Two transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Sep 2011]

**GeneCards Summary**: ARG1 (Arginase 1) is a Protein Coding gene. Diseases associated with ARG1 include Argininemia and Autoimmune Hepatitis. Among its related pathways are superpathway of L-citrulline metabolism and Innate Immune System. Gene Ontology (GO) annotations related to this gene include manganese ion binding and arginase activity. An important paralog of this gene is ARG2.

**UniProtKB/Swiss-Prot Summary**: Key element of the urea cycle converting L-arginine to urea and L-ornithine, which is further metabolized into metabolites proline and polyamides that drive collagen synthesis and bioenergetic pathways critical for cell proliferation, respectively; the urea cycle takes place primarily in the liver and, to a lesser extent, in the kidneys. Functions in L-arginine homeostasis in nonhepatic tissues characterized by the competition between nitric oxide synthase (NOS) and arginase for the available intracellular substrate arginine. Arginine metabolism is a critical regulator of innate and adaptive immune responses. Involved in an antimicrobial effector pathway in polymorphonuclear granulocytes (PMN). Upon PMN cell death is liberated from the phagolysosome and depletes arginine in the microenvironment leading to suppressed T cell and natural killer (NK) cell proliferation and cytokine secretion [PMID: 15546957, PMID: 16709924, PMID: 19380772]. In group 2 innate lymphoid cells (ILC2s) promotes acute type 2 inflammation in the lung and is involved in optimal ILC2 proliferation but not survival. In humans, the immunological role in the monocytic/macrophage/dendritic cell (DC) lineage is unsure.
 

# 8. Cellular Location of Gene Product


Selective expression in liver and subsets of bone marrow cells. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000118520/subcellular](https://www.proteinatlas.org/ENSG00000118520/subcellular)]
 

# 9. Mechanistic Information


-   IRS2 is significantly decreased in the pulmonary vasculature of patients with pulmonary arterial hypertension (PH) and in rat models of PH. In mice, genetic ablation of IRS2 enhanced the hypoxia-induced signaling pathway of Akt and Forkhead box O1 (FOXO1) in the lung tissue and increased pulmonary vascular muscularization, proliferation, and perivascular macrophage recruitment. Furthermore, mice with homozygous IRS2 gene deletion showed a significant gene dosage-dependent increase in pulmonary vascular remodeling and right ventricular hypertrophy in response to hypoxia. Bone marrow-derived macrophages isolated from homozygous IRS2 gene-deleted mice showed that hypoxia exposure led to enhancement of the Akt and ERK signaling pathway followed by increases in the pro-PH macrophage activation markers, vascular endothelial growth factor-A and arginase 1 [PMID: 34189964].
-   In endothelial cells (ECs), Arg1 was proposed to limit the availability of l-arginine for the endothelial nitric oxide synthase (eNOS) and thereby reduce nitric oxide (NO) production, thus promoting endothelial dysfunction and vascular disease. Under normal homeostatic conditions, the lack of ECs Arg1 expression is associated with a down-regulation of eNOS expression but a preserved NO bioavailability and vascular endothelial function. Data suggests that a cross-talk exists between Arg1 and eNOS to control NO production in ECs, which depends on both L-Arg availability and EC Arg1-dependent eNOS expression [PMID: 35752264].
-   Myeloid lineage cells suppress T cell viability through arginine depletion via arginase 1 (ARG1) [PMID: 21330347].
-   ARG1 mRNA expression is induced in non-small cell lung cancer tumor-associated neutrophils by ANXA2 signaling through the TLR2/MYD88 axis highlighting the central role that the neutrophil cells play in the suppression of tumor-infiltrating lymphocytes [PMID: 36377658].
-   Arginase 1 (ARG1) inhibits T-cell proliferation by degrading extracellular arginine, which results in decreased responsiveness of T cells to CD3/TCR stimulation. In humans, ARG1 is stored in inactive form within granules of polymorphonuclear neutrophils (PMNs) and gets activated on release. Patients with non-small cell lung cancer (NSLC) have increased ARG1 plasma levels as compared to healthy controls. NSCLC cells secrete immunoreactive IL-8, and IL-8 is as effective as TNFalpha in triggering release of biologically active ARG1 to catabolize extracellular arginine. Results suggest a role of IL-8 in ARG1 exocytosis by PMNs and indicate that, due at least in part to IL-8 secreted by NSCLC cells, PMNs infiltrating NSCLC release ARG1 [PMID: 19431148].

## Summary

Arg1, encoding arginase 1, is upregulated in lung diseases and toxicities as a response to inflammatory and stress conditions, reflecting its role in modulating immune responses and tissue repair [CS: 8]. In lung conditions like severe pneumonia and COPD, the increased expression of Arg1 leads to enhanced arginase activity, which degrades extracellular arginine [CS: 7]. This degradation reduces arginine availability for nitric oxide synthase (NOS), thereby limiting nitric oxide (NO) production [CS: 7]. NO is a critical mediator in inflammatory responses and vasodilation [CS: 9]. By reducing NO levels, Arg1 helps to modulate excessive inflammation and vascular changes, which are common in lung pathologies [CS: 6].

Additionally, the upregulation of Arg1 in myeloid cells, as seen in conditions like pulmonary arterial hypertension (PAH) and non-small cell lung cancer (NSCLC), leads to arginine depletion in the microenvironment [CS: 7]. This depletion suppresses T cell and natural killer (NK) cell proliferation and cytokine secretion, thereby modulating the immune response [CS: 6]. Arg1's role in collagen synthesis, through its metabolic products like proline, might also aid tissue repair during lung injury and remodeling, essential for recovery from lung damage [CS: 5].
 

# 10. Upstream Regulators


-   The human arginase-I promoter region shows multiple STAT3-binding elements with evidence of phosphorylated STAT3 binding to multiple sites in the arginase-I promoter. In myeloid-derived suppressor cells (MDSC) from head and neck squamous cell carcinoma (HNSCC) patients, activated STAT3 appears to regulate the suppressive function of arginase-I [PMID: 23454751].
-   In THP-1 derived macrophages, OSM enhances the expression of HIF1-alpha while also increasing HIF1-alpha localization to the nucleus where it acts as a transcription factor regulating expression of genes like ARG-1 [PMID: 29246543].
-   Gcn4p, a transcription factor induced by amino acid starvation, activates the transcription of the arginine biosynthetic gene ARG1. Cyc8p and Tup1p are recruited to the ARG1 promoter, consistent with a direct role for this complex in stimulating Gcn4p occupancy of the upstream activation sequence (UAS). Gcn4p also stimulates binding of Cyc8p/Tup1p at the 3' ends of these genes, raising the possibility that Cyc8p/Tup1p influences transcription elongation. Data suggests that Gcn4p may enhance its own binding to the UAS by recruiting Cyc8p/Tup1p [PMID: 19233144, PMID: 16314536].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enriched) [[https://www.proteinatlas.org/ENSG00000118520/tissue](https://www.proteinatlas.org/ENSG00000118520/tissue)]

**Cell type enchanced**: hepatocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000118520/single+cell+type](https://www.proteinatlas.org/ENSG00000118520/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Cancer cells exhibit altered and usually increased metabolic processes to meet their high biogenetic demands which may result in excess ammonia produced by the increased metabolic processing. The tumor suppressor p53 regulates ammonia metabolism by repressing the urea cycle. Through transcriptional downregulation of CPS1, OTC and ARG1, p53 suppresses ureagenesis and elimination of ammonia leading to the inhibition of tumor growth. The accumulation of ammonia causes a significant decline in mRNA translation of the polyamine biosynthetic rate-limiting enzyme ODC, thereby inhibiting the biosynthesis of polyamine and cell proliferation [PMID: 30842655].
-   Arginase-mediated p38MAPK, mTOR, and p53 and other signaling pathways are involved in the impairment of several cellular functions during the progression of cardiovascular diseases (CVDs) [PMID: 36209203].
-   Arg1 drives immune suppression in pancreatic cancer by depleting arginine and inhibiting T cell activation [PMID: 36727849].
-   ARG1 promotes M2 anti-inflammation response through blocking nitric oxide (NO) production from inducible nitric oxide synthase (iNOS) [PMID: 36209203, PMID: 31053913].
-   ARG1 upregulation has been reported to ameliorate atherosclerosis, manifested as dampening atherosclerotic plaque inflammation, increasing Th2 cytokine levels, and facilitating vascular smooth muscle cell proliferation, ultimately leading to the elevated atherosclerotic plaque stability [PMID: 22761902, PMID: 23999450].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   2,6-di-tert-butyl-4-methylphenol [PMID: 19925653]
-   azithromycin [PMID: 20231397]
-   bleomycin A2 [PMID: 26345256, PMID: 26526764, PMID: 33647319]
-   carbon nanotube [PMID: 25554681]
-   crocidolite asbestos [PMID: 29279043]
-   dichlorine [PMID: 24582687, PMID: 30189237]
-   dioxygen [PMID: 27313889]
-   naphthalene [PMID: 18978301]
-   ozone [PMID: 26135595, PMID: 33026818, PMID: 22727909]
-   paraquat [PMID: 32680482]
-   quartz [PMID: 19836432]
-   resveratrol [PMID: 23832548]
-   silicon dioxide [PMID: 22431001, PMID: 32721576]
-   titanium dioxide [PMID: 27760801]
-   tremolite asbestos [PMID: 29279043]

## Compounds that decrease expression of the gene:

-   lipopolysaccharide [PMID: 32917723]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Asthma [PMID: 12813015, PMID: 24150243]
-   Adenocarcinoma of lung (disorder) [PMID: 30728077] 

