# 1. Gene Aliases


Beta-1,4-Galactosyltransferase 4, Beta4Gal-T4, UDP-Galactose:Beta-N-Acetylglucosamine Beta-1,4-Galactosyltransferase 4, UDP-Gal:BetaGlcNAc Beta 1,4- Galactosyltransferase, Polypeptide 4, UDP-Gal:Beta-GlcNAc Beta-1,4-Galactosyltransferase 4, Lactotriaosylceramide Beta-1,4-Galactosyltransferase, N-Acetyllactosamine Synthase, Beta-1,4-GalTase 4, Nal Synthase, B4Gal-T4, Beta-N-Acetylglucosaminyl-Glycolipid Beta-1,4-Galactosyltransferase 4, Beta-N-Acetylglucosaminyl-Glycolipid Beta-1,4-Galactosyltransferase, UDP-Gal:BetaGlcNAc Beta 1,4- Galactosyltransferase 4, EC 2.4.1.275, BETA4GAL-T4, EC 2.4.1.90, EC 2.4.1.-

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=B4GALT4&keywords=B4galt4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=B4GALT4&keywords=B4galt4)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Four glycosyltransferase genes including beta1,4GalT showed a tendency toward up-regulation in colorectal cancer tissues in comparison with noncancerous colon epithelial tissues adjacent to the carcinoma tissues. This gene was found to be markedly up-regulated in all of the poorly differentiated carcinomas [PMID: 9690558].
-   Tumor beta-1,4-galactosyltransferase IV overexpression is closely associated with colorectal cancer metastasis and poor prognosis [PMID: 16361545].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O60513
-   Size: 344 amino acids
-   Molecular mass: 40041 Da
-   Blocks: Metazoa galactosyltransferase
-   Domains: Galactosyl_T, Galactosyl_T_C, Galactosyl_T_N, Nucleotide-diphossugar_trans
-   Family: Belongs to the glycosyltransferase 7 family.
-   B4GalT4, a member of the CAZy glycosyltransferase family 7, has two asparagine-linked glycosylation sites, with mutations at Asn220 affecting enzymatic activity and Asn335 impacting Golgi localization; the presence of N-glycans at both sites is necessary for stable, active protein production and secretion [PMID: 32827291].
-   Galactose (Gal) transferase involved in the synthesis of terminal N-acetyllactosamine (LacNac) unit present on glycan chains of glycoproteins and glycosphingolipids [PMID: 9792633].
-   Cooperates with B3GNT7 N-acetyl glucosamine transferase and CHST6 and CHST1 sulfotransferases to construct and elongate mono- and disulfated disaccharide units [->3Galbeta1->4(6-sulfoGlcNAcbeta)1->] and [->3(6-sulfoGalbeta)1->4(6-sulfoGlcNAcbeta)1->] within keratan sulfate polymer. The beta1,4-galactosyltransferase-4 (beta4GalT4) produced only short, elongated carbohydrates when it was reacted with substrate in the absence of a carbohydrate sulfotransferase; however, it produced extended GlcNAc-sulfated poly-N-acetyllactosamine structures with more than four repeats of the GlcNAc-sulfated N-acetyllactosamine unit in the presence of corneal N-acetylglucosamine 6-O sulfotransferase (CGn6ST) [PMID: 17690104]. May contribute to the generation of sLex epitope on mucin-type glycoproteins that serve as ligands for SELL/L-selectin, a major regulator of leukocyte migration [PMID: 12511560].
-   In the biosynthesis pathway of neolacto-series glycosphingolipids, transfers Gal residue via a beta1->4 linkage to terminal GlcNAc of a lactotriaosylceramide (Lc3Cer) acceptor to form a neolactotetraosylceramide [PMID: 9792633].
-   B4GALT4 has a minor role in galactosylation of N-glycans [PMID: 30017654]. It is involved in other glycosylation reactions and plays a role in the modification of glycolipids and O-glycans [PMID: 9792633, PMID: 9857011].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CLDND1** Claudin domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **HLA-DPA1** HLA class II histocompatibility antigen, DP alpha 1 chain; Binds peptides derived from antigens that access the endocytic route of antigen presenting cells (APC) and presents them on the cell surface for recognition by the CD4 T-cells. The peptide binding cleft accommodates peptides of 10-30 residues. The peptides presented by MHC class II molecules are generated mostly by degradation of proteins that access the endocytic route, where they are processed by lysosomal proteases and other hydrolases. [PMID: 26186194, PMID: 28514442]
-   **ITGA6** Integrin alpha-6 heavy chain; Integrin alpha-6/beta-1 (ITGA6:ITGB1) is a receptor for laminin on platelets (By similarity). Integrin alpha-6/beta-1 (ITGA6:ITGB1) is present in oocytes and is involved in sperm-egg fusion (By similarity). Integrin alpha-6/beta-4 (ITGA6:ITGB4) is a receptor for laminin in epithelial cells and it plays a critical structural role in the hemidesmosome (By similarity). ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. [PMID: 26186194, PMID: 28514442]
-   **NGLY1** Peptide-N(4)-(N-acetyl-beta-glucosaminyl)asparagine amidase; Specifically deglycosylates the denatured form of N-linked glycoproteins in the cytoplasm and assists their proteasome-mediated degradation. Cleaves the beta-aspartyl-glucosamine (GlcNAc) of the glycan and the amide side chain of Asn, converting Asn to Asp. Prefers proteins containing high-mannose over those bearing complex type oligosaccharides. [PMID: 26186194, PMID: 28514442]
-   **CBWD3** COBW domain containing 3. [PMID: 28514442]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 28514442]
-   **MOV10** Helicase MOV-10; 5' to 3' RNA helicase contributing to UPF1 mRNA target degradation by translocation along 3' UTRs. Required for microRNA (miRNA)-mediated gene silencing by the RNA-induced silencing complex (RISC). Required for both miRNA-mediated translational repression and miRNA-mediated cleavage of complementary mRNAs by RISC. In cooperation with FMR1, regulates miRNA-mediated translational repression by AGO2. Restricts retrotransposition of long interspersed element-1 (LINE-1) in cooperation with TUT4 and TUT7 counteracting the RNA chaperonne activity of L1RE1. [PMID: 22658674]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **SDF2L1** Stromal cell derived factor 2 like 1. [PMID: 28514442]
-   **SP3** Transcription factor Sp3; Transcriptional factor that can act as an activator or repressor depending on isoform and/or post-translational modifications. Binds to GT and GC boxes promoter elements. Competes with SP1 for the GC-box promoters. Weak activator of transcription but can activate a number of genes involved in different processes such as cell-cycle regulation, hormone-induction and house-keeping. [PMID: 26186194]
-   **STRN3** Striatin-3; Binds calmodulin in a calcium dependent manner. May function as scaffolding or signaling protein. [PMID: 28514442]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=B4GALT4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=B4GALT4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/B4GALT4](https://maayanlab.cloud/Harmonizome/gene/B4GALT4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/8702](https://www.ncbi.nlm.nih.gov/gene/8702)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/303923](https://www.ncbi.nlm.nih.gov/gene/303923)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000121578](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000121578)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003114](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003114)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1307880](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1307880)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O60513](https://www.uniprot.org/uniprotkb/O60513)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q66HH1](https://www.uniprot.org/uniprotkb/Q66HH1)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/8702.html](https://www.wikigenes.org/e/gene/e/8702.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/303923.html](https://www.wikigenes.org/e/gene/e/303923.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O60513](https://alphafold.ebi.ac.uk/entry/O60513)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q66HH1](https://alphafold.ebi.ac.uk/entry/Q66HH1)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Glycosaminoglycan metabolism:** Glycosaminoglycans (GAGs) are long, unbranched polysaccharides containing a repeating disaccharide unit composed of a hexosamine (either N-acetylgalactosamine (GalNAc) or N-acetylglucosamine (GlcNAc)) and a uronic acid (glucuronate or iduronate). They can be heavily sulfated. GAGs are located primarily in the extracellular matrix (ECM) and on cell membranes, acting as a lubricating fluid for joints and as part of signalling processes. They have structural roles in connective tissue, cartilage, bone and blood vessels (Esko et al. 2009). GAGs are degraded in the lysosome as part of their natural turnover. Defects in the lysosomal enzymes responsible for the metabolism of membrane-associated GAGs lead to lysosomal storage diseases called mucopolysaccharidoses (MPS). MPSs are characterised by the accumulation of GAGs in lysosomes resulting in chronic, progressively debilitating disorders that in many instances lead to severe psychomotor retardation and premature death (Cantz & Gehler 1976, Clarke 2008). The biosynthesis and breakdown of the main GAGs (hyaluronate, keratan sulfate, chondroitin sulfate, dermatan sulfate and heparan sulfate) is described here. [[https://reactome.org/PathwayBrowser/#/R-HSA-1630316](https://reactome.org/PathwayBrowser/#/R-HSA-1630316)]

**Keratan sulfate biosynthesis:** Keratan sulfate (KSI) is the best characterised keratan sulfate. It is 10 times more abundant in cornea than cartilage. KSI is attached to an asparagine (Asn) residue on the core protein via an N-linked branched oligosaccharide (an N-glycan core structure used as a precursor in N-glycan biosynthesis). KSI is elongated by the alternate additions of galactose (Gal) and N-acetylglucosamine (GlcNAc), mediated by glycosyltransferases. Elongation is terminated by the addition of a single N-acetylneuraminic acid (sialyl) residue. KSI is also sulfated on Gal and GlcNAc residues by at least two sulfotransferases (Funderburgh 2000, Funderburgh 2002, Quantock et al. 2010). KSI can be attached to asparagine residues on core proteins, creating so called proteoglycans (PGs). Seven common core proteins found in corneal and skeletal tissues are used as examples here [[https://reactome.org/PathwayBrowser/#/R-HSA-2022854](https://reactome.org/PathwayBrowser/#/R-HSA-2022854)].

**N-Glycan antennae elongation:** N-glycans are further modified after the commitment to Complex or Hybrid N-glycans. The exact structure of the network of metabolic reactions involved is complex and not yet validated experimentally. Here we will show a generic reaction for each of the genes known to be involved in N-Glycosylation.

For a better annotation of the reactions and genes involved in the synthesis of Complex and Hybrid N-glycans we recommend the GlycoGene Database (Ito H. et al, 2010) ([http://riodb.ibase.aist.go.jp/rcmg/ggdb/textsearch.jsp](http://riodb.ibase.aist.go.jp/rcmg/ggdb/textsearch.jsp)) for annotations of genes, and the Consortium for Functional Genomics ([http://riodb.ibase.aist.go.jp/rcmg/ggdb/textsearch.jsp](http://riodb.ibase.aist.go.jp/rcmg/ggdb/textsearch.jsp)) for annotation of Glycan structures and reactions. Moreover, a computationally inferred prediction for the structure of this network is available through the software GlycoVis (Hossler P. et. al. 2006). [[https://reactome.org/PathwayBrowser/#/R-HSA-975577](https://reactome.org/PathwayBrowser/#/R-HSA-975577)]

## GO terms:

**carbohydrate metabolic process** [The chemical reactions and pathways involving carbohydrates, any of a group of organic compounds based of the general formula Cx(H2O)y. GO:0005975]

**glycosylation** [The covalent attachment and further modification of carbohydrate residues to a substrate molecule. GO:0070085]

**keratan sulfate biosynthetic process** [The chemical reactions and pathways resulting in the formation of keratan sulfate, a glycosaminoglycan with repeat units consisting of beta-1,4-linked D-galactopyranosyl-beta-(1,4)-N-acetyl-D-glucosamine 6-sulfate and with variable amounts of fucose, sialic acid and mannose units; keratan sulfate chains are covalently linked by a glycosidic attachment through the trisaccharide galactosyl-galactosyl-xylose to peptidyl-threonine or serine residues. GO:0018146]

**lactosylceramide biosynthetic process** [The chemical reactions and pathways resulting in the formation of lactosylceramides, Gal-beta-(1->4)-Glc-beta(1->1') ceramides, any compound formed by the replacement of the glycosidic C1 hydroxyl group of lactose by a ceramide group. They are the precursors of both gangliosides and globosides. GO:0001572]

**protein glycosylation** [A protein modification process that results in the addition of a carbohydrate or carbohydrate derivative unit to a protein amino acid, e.g. the addition of glycan chains to proteins. GO:0006486]

## MSigDB Signatures:

**AMBROSINI_FLAVOPIRIDOL_TREATMENT_TP53**: Genes down-regulated by flavopiridol [PubChem=5287969] in the HCT116 cells (colon cancer) depending on their TP53 [GeneID=7157] status: wild-type vs loss of the gene's function (LOF). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMBROSINI_FLAVOPIRIDOL_TREATMENT_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMBROSINI_FLAVOPIRIDOL_TREATMENT_TP53.html)

**REACTOME_KERATAN_SULFATE_KERATIN_METABOLISM**: Keratan sulfate/keratin metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATAN_SULFATE_KERATIN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATAN_SULFATE_KERATIN_METABOLISM.html)

**KEGG_MEDICUS_REFERENCE_II_BLOOD_GROUP_ANTIGEN_BIOSYNTHESIS**: Pathway Definition from KEGG: nLc4Cer -- B3GNT2/3/4 >> B4GALT1/3/4 -> i_antigen -- GCNT2\*I -> I_antigen [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_II_BLOOD_GROUP_ANTIGEN_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_II_BLOOD_GROUP_ANTIGEN_BIOSYNTHESIS.html)

**KEGG_MEDICUS_REFERENCE_BLOOD_GROUP_H_O_ANTIGEN_TYPE_2_BIOSYNTHESIS**: Pathway Definition from KEGG: LacCer -- B3GNT5 >> B4GALT1/2/3/4 -> nLc4Cer -- FUT1*H -> TypeIIH // ABO*O [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_BLOOD_GROUP_H_O_ANTIGEN_TYPE_2_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_BLOOD_GROUP_H_O_ANTIGEN_TYPE_2_BIOSYNTHESIS.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP**: Genes up-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html)

**REACTOME_GLYCOSAMINOGLYCAN_METABOLISM**: Glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html)

**KEGG_GLYCOSAMINOGLYCAN_BIOSYNTHESIS_KERATAN_SULFATE**: Glycosaminoglycan biosynthesis - keratan sulfate [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_BIOSYNTHESIS_KERATAN_SULFATE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_BIOSYNTHESIS_KERATAN_SULFATE.html)

**REACTOME_KERATAN_SULFATE_BIOSYNTHESIS**: Keratan sulfate biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATAN_SULFATE_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATAN_SULFATE_BIOSYNTHESIS.html)

**REACTOME_N_GLYCAN_ANTENNAE_ELONGATION**: N-Glycan antennae elongation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_N_GLYCAN_ANTENNAE_ELONGATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_N_GLYCAN_ANTENNAE_ELONGATION.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_DN**: Genes down-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_DN.html)

**AMIT_SERUM_RESPONSE_240_MCF10A**: Genes whose expression peaked at 240 min after stimulation of MCF10A cells with serum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_240_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_240_MCF10A.html)

**AMIT_SERUM_RESPONSE_480_MCF10A**: Genes whose expression peaked at 480 min after stimulation of MCF10A cells with serum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_480_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_480_MCF10A.html)

**PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP**: Genes up-regulated in HEK-293 cells (fibroblast) upon knockdown of CTBP1 but not of SATB1 [GeneID=1487, 6304] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP.html)

**REACTOME_METABOLISM_OF_CARBOHYDRATES**: Metabolism of carbohydrates [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_CARBOHYDRATES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_CARBOHYDRATES.html)

**ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF**: Class I of genes transiently induced by EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is one of seven beta-1,4-galactosyltransferase (beta4GalT) genes. They encode type II membrane-bound glycoproteins that appear to have exclusive specificity for the donor substrate UDP-galactose; all transfer galactose in a beta1,4 linkage to similar acceptor sugars: GlcNAc, Glc, and Xyl. Each beta4GalT has a distinct function in the biosynthesis of different glycoconjugates and saccharide structures. As type II membrane proteins, they have an N-terminal hydrophobic signal sequence that directs the protein to the Golgi apparatus and which then remains uncleaved to function as a transmembrane anchor. By sequence similarity, the beta4GalTs form four groups: beta4GalT1 and beta4GalT2, beta4GalT3 and beta4GalT4, beta4GalT5 and beta4GalT6, and beta4GalT7. The enzyme encoded by this gene appears to mainly play a role in glycolipid biosynthesis. Two alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: B4GALT4 (Beta-1,4-Galactosyltransferase 4) is a Protein Coding gene. Diseases associated with B4GALT4 include Ehlers-Danlos Syndrome, Spondylodysplastic Type, 2 and Ehlers-Danlos Syndrome, Spondylodysplastic Type, 1. Among its related pathways are superpathway of glycosphingolipids biosynthesis and Keratan sulfate biosynthesis. Gene Ontology (GO) annotations related to this gene include glycosyltransferase activity and N-acetyllactosamine synthase activity. An important paralog of this gene is B4GALT3.

**UniProtKB/Swiss-Prot Summary**: Galactose (Gal) transferase involved in the synthesis of terminal N-acetyllactosamine (LacNac) unit present on glycan chains of glycoproteins and glycosphingolipids [PMID: 9792633, PMID: 17690104, PMID: 12511560, PMID: 32827291]. Catalyzes the transfer of Gal residue via a beta1->4 linkage from UDP-Gal to the non-reducing terminal N-acetyl glucosamine 6-O-sulfate (6-O-sulfoGlcNAc) in the linearly growing chain of both N- and O-linked keratan sulfate proteoglycans. Cooperates with B3GNT7 N-acetyl glucosamine transferase and CHST6 and CHST1 sulfotransferases to construct and elongate mono- and disulfated disaccharide units [->3Galbeta1->4(6-sulfoGlcNAcbeta)1->] and [->3(6-sulfoGalbeta)1->4(6-sulfoGlcNAcbeta)1->] within keratan sulfate polymer [PMID: 17690104]. Transfers Gal residue via a beta1->4 linkage to terminal 6-O-sulfoGlcNAc within the LacNac unit of core 2 O-glycans forming 6-sulfo-sialyl-Lewis X (sLex). May contribute to the generation of sLex epitope on mucin-type glycoproteins that serve as ligands for SELL/L-selectin, a major regulator of leukocyte migration [PMID: 12511560]. In the biosynthesis pathway of neolacto-series glycosphingolipids, transfers Gal residue via a beta1->4 linkage to terminal GlcNAc of a lactotriaosylceramide (Lc3Cer) acceptor to form a neolactotetraosylceramide [PMID: 9792633].
 

# 8. Cellular Location of Gene Product


Granunlar cytoplasmic expression in most tissues. Localized to the Golgi apparatus. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000121578/subcellular](https://www.proteinatlas.org/ENSG00000121578/subcellular)]
 

# 9. Mechanistic Information


-   B4GALT4 gene expression was significantly upregulated in hepatocellular carcinoma (HCC). B4GALT4 plays an important role in promoting microtubule spindle assembly in HCC mediated by upregulation of PLK1 and HMMR expressions. Meanwhile, B4GALT4 knockdown downregulated the production of lumican, and repressed the expressions of PLK1 and RHAMM by regulating the transforming growth factor-beta (TGF-beta) pathway, thus suggesting that B4GALT4 is a critical promotor for HCC possiblely through its role in the regulation of microtubule and mitotic spindle organization[PMID: 34270095].

## Summary

The B4GALT4 gene encodes a beta-1,4-galactosyltransferase 4 protein, primarily involved in the synthesis of glycan chains on glycoproteins and glycosphingolipids, and contributes to the formation of complex saccharide structures like keratan sulfate. [CS: 9]

The upregulation of B4GALT4 in conditions where the colon is exposed to toxicity or stress, such as in inflammatory diseases, might be a response to facilitate the synthesis and modification of glycoconjugates on cell surfaces, which are crucial for cell-cell communication, adhesion, and immune response modulation. [CS: 8] For instance, the B4GALT4-mediated formation of sLex epitopes on mucin-type glycoproteins serves as ligands for L-selectin, which is significant in regulating leukocyte migration. [CS: 7] This process can be essential in repairing tissue damage or in mediating inflammatory responses. [CS: 8] Additionally, the involvement of B4GALT4 in glycolipid biosynthesis suggests its role in maintaining the integrity of the cell membrane and cellular communication, which are vital under stress conditions in the colon. [CS: 8]
 

# 10. Upstream Regulators


-   The injection of cortisone into suckling rats resulted in precocious induction of distal 4 beta-GT activities by 2.7-fold. This result suggest that intestinal galactosyltransferase activities are under developmental regulation and can be modified by cortisone [PMID: 2497785].
-   The promoter activity of the beta4GalT4 gene is associated with the region between nucleotides -122 and -55 relative to the transcriptional start site, which contained one Specificity protein 1 (Sp1)-binding site [PMID: 28228616]. Sp1 plays a key role in the activation of the beta4GalT4 gene in colon cancer cells [PMID: 28228616].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: epididymis (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000121578/tissue](https://www.proteinatlas.org/ENSG00000121578/tissue)]

**Cell type enchanced**: extravillous trophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000121578/single+cell+type](https://www.proteinatlas.org/ENSG00000121578/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   B4GALT4 mRNA expression level was significantly upregulated in hepatocellular carcinoma (HCC) tumors in comparison to normal samples, while no obvious changes in this gene expression were observed when comparing patients with cirrhosis and HCC, which may suggest that the dysregulation promoted pathological changes in normal liver tissue [PMID: 34270095].
-   B4GALT4 mRNA expression was downregulated in endometrial cancer (EC) tumor tissue compared to in normal endometrial tissues. Nine cell glycolysis associated genes (including B4GALT4) were found to be significantly related to overall survival of patients with EC [PMID: 31807118].
-   During postnatal development, UDP-Gal: GlcNAc(beta 1-4)-galactosyltransferase (4 beta-GT) activities were increased by 17-fold in the rat small intestine [PMID: 2497785].
-   Distinct expression patterns of the beta-1,4-galactosyltransferases were observed during testicular development in the mouse. Northern blot analysis revealed that beta4-GalT-I and beta4-GalT-IV were expressed mainly in newborn mouse testis [PMID: 12841642].
-   After three days of hyperosmotic culture of Chinese hamster ovary cells, nine genes including b4galt4 were differentially expressed over 1.5-fold of the control, and all these genes were down-regulated. The decreased expression of the genes with roles in the N-glycan biosynthesis pathway correlated with reduced sialic acid content of Fc-fusion protein caused by hyperosmolar conditions [PMID: 28266015].
-   Reduced mRNA expression of beta4GalT2 and beta4GalT4 were found in B cells in mice with lineage-restricted deletion of the gene encoding MAD homologue 4 (Smad4) in T cells [PMID: 24223846].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that decrease expression of the gene:**

-   1,2-dimethylhydrazine [PMID: 22206623]
-   bisphenol A [PMID: 36232920]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No DisGenNet altered expression associations were found for B4galt4 and diseases associated with Colon 

