# 1. Gene Aliases


BTG Anti-Proliferation Factor 2, PC3, NGF-Inducible Anti-Proliferative Protein PC3, BTG Family Member 2, TIS21, APRO1, Nerve Growth Factor-Inducible Anti-Proliferative, B-Cell Translocation Gene 2, Pheochromacytoma Cell-3, Protein BTG2, MGC126063, MGC126064, BTG Family, Member 2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=BTG2&keywords=Btg2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=BTG2&keywords=Btg2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   BTG2 is one of six mitochondria-related genes that were differentially expressed in melanoma B16-F1 cells treated with quercetin versus controls [PMID: 37869567].
-   Proliferation and survival of mature T cells were significantly increased in the TIS21 knockout than the wild type (WT3)e cells, indicating that TIS21 inhibits the rate of mature T cell proliferation and its survival. TIS21 exhibits antiproliferative and proapoptotic effects in mature T cells, and differentially affects the frequencies of granzyme B+ CD8+ T-cells and CD107a+ CD8+ T-cells, thus transiently regulating in vivo anti-tumor immunity in B16-melanoma. [PMID: 25088256].
-   BTG2 expression was downregulated in skin cancer cell lines. Overexpression of BTG2 significantly inhibited cell proliferation, cell cycle progression, and the invasion and migration of skin cancer cells [PMID: 27510158].
-   Skin aging in long-lived naked mole-rats (NMRs) is accompanied by increased gene expression of longevity-associated and tumor-suppressor genes, including Btg2. These data suggest that specific features in the NMR skin aging transcriptome might contribute to the resistance of NMRs to spontaneous skin carcinogenesis [PMID: 35691364].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P78543
-   Size: 158 amino acids
-   Molecular mass: 17416 Da
-   Domains: Anti_prolifrtn, BTG, BTG-like_sf
-   Blocks: Anti-proliferative protein
-   Family: Belongs to the BTG family
-   BTG2 stimulates deadenylation of poly(A) in human cells by concurrently binding PABPC1 and the Caf1/CNOT7 nuclease subunit, with specific PABPC1 and BTG2 residues contributing to this interaction, and a structural model of the BTG2-PABPC1 complex suggests the 3' end of poly(A) RNA is directed towards the catalytic centre of Caf1/CNOT7, enhancing deadenylation [*[PMID: 35640718]*](https://www.ncbi.nlm.nih.gov/pubmed/35640718).
-   The human BTG/TOB protein family comprises six members (BTG1, BTG2/PC3/Tis21, BTG3/Ana, BTG4/PC3B, TOB1/Tob, and TOB2) that are characterised by a conserved BTG domain. This domain mediates interactions with the highly similar Caf1a (CNOT7) and Caf1b (CNOT8) catalytic subunits of the Ccr4-Not deadenylase complex. BTG/TOB proteins have anti-proliferative activity which was shown to mediated through interactions with the Caf1a and Caf1b deadenylase enzymes [PMID: 23236473].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CNOT7** CCR4-NOT transcription complex subunit 7; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Its function seems to be partially redundant with that of CNOT8. Catalytic component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. [PMID: 11136725, PMID: 11429045, PMID: 25416956, PMID: 29395067, PMID: 32296183, PMID: 9712883]
-   **PRMT1** Protein arginine N-methyltransferase 1; Arginine methyltransferase that methylates (mono and asymmetric dimethylation) the guanidino nitrogens of arginyl residues present in proteins such as ESR1, histone H2, H3 and H4, ILF3, HNRNPA1, HNRNPD, NFATC2IP, SUPT5H, TAF15, EWS, HABP4 and SERBP1. Constitutes the main enzyme that mediates monomethylation and asymmetric dimethylation of histone H4 'Arg-4' (H4R3me1 and H4R3me2a, respectively), a specific tag for epigenetic transcriptional activation. [PMID: 11856371, PMID: 16782888, PMID: 8663146]
-   **CNOT8** CCR4-NOT transcription complex subunit 8; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Its function seems to be partially redundant with that of CNOT7. Catalytic component of the CCR4-NOT complex which is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. During miRNA-mediated repression the complex seems also to act as translational repressor during translational initiation. [PMID: 11136725, PMID: 25416956]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 19615363, PMID: 22975506]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 21172304]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 11237868]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SMAD9** Mothers against decapentaplegic homolog 9; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD9 is a receptor- regulated SMAD (R-SMAD); Belongs to the dwarfin/SMAD family. [PMID: 15542835]
-   **SMAD1** Mothers against decapentaplegic homolog 1; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD1 is a receptor- regulated SMAD (R-SMAD). SMAD1/OAZ1/PSMB4 complex mediates the degradation of the CREBBP/EP300 repressor SNIP1. May act synergistically with SMAD4 and YY1 in bone morphogenetic protein (BMP)- mediated cardiac-specific gene expression. Belongs to the dwarfin/SMAD family. [PMID: 15542835]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 22975506]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 11237868]
-   **POPDC2** Popeye domain-containing protein 2; Important for the maintenance of cardiac function. Plays a regulatory function in heart rate dynamics mediated, at least in part, through cAMP-binding and, probably, by increasing cell surface expression of the potassium channel KCNK2 and enhancing current density; Belongs to the popeye family. [PMID: 18337750]
-   **HOXB9** Homeobox protein Hox-B9; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis; Belongs to the Abd-B homeobox family. [PMID: 10617598]
-   **HOXC8** Homeobox protein Hox-C8; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis; Belongs to the Antp homeobox family. [PMID: 10617598]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 22975506]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **FBXW2** F-box/WD repeat-containing protein 2; Substrate-recognition component of the SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complex. [PMID: 22975506]
-   **FBXW11** F-box/WD repeat-containing protein 11; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Probably recognizes and binds to phosphorylated target proteins. SCF(FBXW11) mediates the ubiquitination of phosphorylated CTNNB1 and participates in Wnt signaling. SCF(FBXW11) mediates the ubiquitination of phosphorylated NFKBIA, which degradation frees the associated NFKB1 to translocate into the nucleus and to activate transcription. [PMID: 22975506]
-   **FBXL3** F-box/LRR-repeat protein 3; Substrate-recognition component of the SCF(FBXL3) E3 ubiquitin ligase complex involved in circadian rhythm function. Plays a key role in the maintenance of both the speed and the robustness of the circadian clock oscillation. The SCF(FBXL3) complex mainly acts in the nucleus and mediates ubiquitination and subsequent degradation of CRY1 and CRY2. Activity of the SCF(FBXL3) complex is counteracted by the SCF(FBXL21) complex. [PMID: 22975506]
-   **CUL1** Cullin-1; Core component of multiple cullin-RING-based SCF (SKP1-CUL1- F-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. SCF complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. In the SCF complex, serves as a rigid scaffold that organizes the SKP1- F-box protein and RBX1 subunits. May contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 22975506]
-   **CNOT6L** CCR4-NOT transcription complex subunit 6-like; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Catalytic component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA- mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. [PMID: 17353931]
-   **CNOT1** CCR4-NOT transcription complex subunit 1; Scaffolding component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. [PMID: 17353931]
-   **TRIM6** Tripartite motif-containing protein 6; E3 ubiquitin-protein ligase which ubiquitinates MYC and inhibits its transcription activation activity, maintaining the pluripotency of embryonic stem cells (By similarity). Involved in the synthesis of unanchored K48-linked polyubiquitin chains which interact with and activate the serine/threonine kinase IKBKE, leading to phosphorylation of STAT1 and stimulation of an antiviral response ; Belongs to the TRIM/RBCC family. [PMID: 31992359]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=BTG2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=BTG2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/BTG2](https://maayanlab.cloud/Harmonizome/gene/BTG2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/7832](https://www.ncbi.nlm.nih.gov/gene/7832)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29619](https://www.ncbi.nlm.nih.gov/gene/29619)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000159388](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000159388)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003300](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003300)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2225](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2225)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P78543](https://www.uniprot.org/uniprotkb/P78543)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P27049](https://www.uniprot.org/uniprotkb/P27049)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/7832.html](https://www.wikigenes.org/e/gene/e/7832.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29619.html](https://www.wikigenes.org/e/gene/e/29619.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P78543](https://alphafold.ebi.ac.uk/entry/P78543)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P27049](https://alphafold.ebi.ac.uk/entry/P27049)
-   PDB (human): [https://www.rcsb.org/structure/3DJU](https://www.rcsb.org/structure/3DJU), [https://www.rcsb.org/structure/3E9V](https://www.rcsb.org/structure/3E9V)
-   PDB (mouse): [https://www.rcsb.org/structure/3DJN](https://www.rcsb.org/structure/3DJN)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**RNA Polymerase II Transcription:** RNA polymerase II (Pol II) is the central enzyme that catalyses DNA- directed mRNA synthesis during the transcription of protein-coding genes. Pol II consists of a 10-subunit catalytic core, which alone is capable of elongating the RNA transcript, and a complex of two subunits, Rpb4/7, that is required for transcription initiation.

The transcription cycle is divided in three major phases: initiation, elongation, and termination. Transcription initiation include promoter DNA binding, DNA melting, and initial synthesis of short RNA transcripts. The transition from initiation to elongation, is referred to as promoter escape and leads to a stable elongation complex that is characterized by an open DNA region or transcription bubble. The bubble contains the DNA-RNA hybrid, a heteroduplex of eight to nine base pairs. The growing 3-end of the RNA is engaged with the polymerase complex active site. Ultimately transcription terminates and Pol II dissocitates from the template. [[https://reactome.org/PathwayBrowser/#/R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-73857)]

**TP53 regulates transcription of additional cell cycle genes whose exact role in the p53 pathway remain uncertain:** BTG2 is induced by TP53, leading to cessation of cellular proliferation (Rouault et al. 1996, Duriez et al. 2002). BTG2 binds to the CCR4-NOT complex and promotes mRNA deadenylation activity of this complex. Interaction between BTG2 and CCR4-NOT is needed for the antiproliferative activity of BTG2, but the underlying mechanism has not been elucidated (Rouault et al. 1998, Mauxion et al. 2008, Horiuchi et al. 2009, Doidge et al. 2012, Ezzeddine et al. 2012). Two polo-like kinases, PLK2 and PLK3, are direct transcriptional targets of TP53. TP53-mediated induction of PLK2 may be important for prevention of mitotic catastrophe after spindle damage (Burns et al. 2003). PLK2 is involved in the regulation of centrosome duplication through phosphorylation of centrosome-related proteins CENPJ (Chang et al. 2010) and NPM1 (Krause and Hoffmann 2010). PLK2 is frequently transcriptionally silenced through promoter methylation in B-cell malignancies (Syed et al. 2006). Induction of PLK3 transcription by TP53 (Jen and Cheung 2005) may be important for coordination of M phase events through PLK3-mediated nuclear accumulation of CDC25C (Bahassi et al. 2004). RGCC is induced by TP53 and implicated in cell cycle regulation, possibly through its association with PLK1 (Saigusa et al. 2007). PLAGL1 (ZAC1) is a zinc finger protein directly transcriptionally induced by TP53 (Rozenfeld-Granot et al. 2002). PLAGL1 expression is frequently lost in cancer (Varrault et al. 1998) and PLAGL1 has been implicated in both cell cycle arrest and apoptosis (Spengler et al. 1997), but its mechanism of action remains unknown. [[https://reactome.org/PathwayBrowser/#/R-HSA-6804115](https://reactome.org/PathwayBrowser/#/R-HSA-6804115)]

## GO terms:

**DNA damage response** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to its DNA from environmental insults or errors during metabolism. GO:0006974]

**anterior/posterior pattern specification** [The regionalization process in which specific areas of cell differentiation are determined along the anterior-posterior axis. The anterior-posterior axis is defined by a line that runs from the head or mouth of an organism to the tail or opposite end of the organism. GO:0009952]

**associative learning** [Learning by associating a stimulus (the cause) with a particular outcome (the effect). GO:0008306]

**central nervous system neuron development** [The process whose specific outcome is the progression of a neuron whose cell body is located in the central nervous system, from initial commitment of the cell to a neuronal fate, to the fully functional differentiated neuron. GO:0021954]

**dentate gyrus development** [The process whose specific outcome is the progression of the dentate gyrus over time, from its formation to the mature structure. The dentate gyrus is one of two interlocking gyri of the hippocampus. It contains granule cells, which project to the pyramidal cells and interneurons of the CA3 region of the ammon gyrus. GO:0021542]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of mitotic cell cycle** [Any process that stops, prevents or reduces the rate or extent of progression through the mitotic cell cycle. GO:0045930]

**negative regulation of neuroblast proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the proliferation of neuroblasts. GO:0007406]

**negative regulation of neuron apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process in neurons. GO:0043524]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**negative regulation of translation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0017148]

**neural precursor cell proliferation** [The multiplication or reproduction of neural precursor cells, resulting in the expansion of a cell population. A neural precursor cell is either a nervous system stem cell or a nervous system progenitor cell. GO:0061351]

**neuroblast proliferation** [The expansion of a neuroblast population by cell division. A neuroblast is any cell that will divide and give rise to a neuron. GO:0007405]

**neuron differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a neuron. GO:0030182]

**neuron projection development** [The process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0031175]

**positive regulation of nuclear-transcribed mRNA poly(A) tail shortening** [Any process that increases the frequency, rate or extent of poly(A) tail shortening of a nuclear-transcribed mRNA. Poly(A) tail shortening is the decrease in length of the poly(A) tail of an mRNA from full length to an oligo(A) length. GO:0060213]

**response to electrical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electrical stimulus. GO:0051602]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

## MSigDB Signatures:

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the BTG/Tob family. This family has structurally related proteins that appear to have antiproliferative properties. This encoded protein is involved in the regulation of the G1/S transition of the cell cycle. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: BTG2 (BTG Anti-Proliferation Factor 2) is a Protein Coding gene. Diseases associated with BTG2 include Diffuse Large B-Cell Lymphoma Activated B-Cell Type and Lung Cancer. Among its related pathways are Gene expression (Transcription) and TP53 Regulates Transcription of Cell Cycle Genes. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription activator activity, RNA polymerase II-specific. An important paralog of this gene is BTG1.

**UniProtKB/Swiss-Prot Summary**: Anti-proliferative protein; the function is mediated by association with deadenylase subunits of the CCR4-NOT complex. Activates mRNA deadenylation in a CNOT6 and CNOT7-dependent manner. In vitro can inhibit deadenylase activity of CNOT7 and CNOT8. Involved in cell cycle regulation. Could be involved in the growth arrest and differentiation of the neuronal precursors. Modulates transcription regulation mediated by ESR1. Involved in mitochondrial depolarization and neurite outgrowth.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in selected tissues. Mainly localized to vesicles. In addition localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000159388/subcellular](https://www.proteinatlas.org/ENSG00000159388/subcellular)]
 

# 9. Mechanistic Information


-   BTG2 expression was downregulated in skin cancer cells. Overexpression of BTG2 significantly decreased the protein expression levels of beta-catenin, cyclin D1 and v-myc avian myelocytomatosis viral oncogene homolog in skin cancer cells. This suggests that BTG2 may function as a tumor suppressor by interfering with the Wnt/beta-catenin signaling pathway in skin cancer cells [PMID: 27510158].
-   BTG2 expression was found to be significantly reduced in a large proportion of human kidney and breast carcinomas. Repression of BTG2 results in up-regulation of cyclins D1 and E1 and phosphorylation of Rb and, in cooperation with other oncogenic elements, induces neoplastic transformation of primary human fibroblasts [PMID: 16418486].
-   BTG2 is identified as an antiproliferative p53-dependent component of the DNA damage cellular response pathway [PMID: 8944033].
-   BTG2 expression is regulated by p53, and its inactivation in embryonic stem cells leads to the disruption of DNA damage-induced G2/M cell-cycle arrest. Mouse Btg2, through its association with mCaf1, may participate, either directly or indirectly, in the transcriptional regulation of the genes involved in the control of the cell cycle [PMID: 9712883].
-   Phosphorylation of serine 147 of BTG2 by p-Erk1/2 induces Pin-1 binding in cytoplasm and cell death [PMID: 15788397].
-   BTG2 impairs G1-S progression, either by a Rb-dependent pathway through inhibition of cyclin D1 transcription [PMID: 11814693], or in a Rb-independent fashion by cyclin E downregulation. BTG2 might also control the G(2) checkpoint. BTG2 interacts with carbon catabolite repressor protein-associated factor 1 (CAF-1), a molecule that associates to the yeast transcriptional complex CCR4 and might influence cell cycle, with the transcription factor Hoxb9, and with the protein-arginine methyltransferase 1, that might control transcription through histone methylation. Studies suggest a physiological role of BTG2 in the control of cell cycle arrest following DNA damage and other types of cellular stress, or before differentiation of the neuron [PMID: 11267995].

## Summary

The BTG2 gene, known for its anti-proliferative properties, is significantly downregulated in skin cancer cells [CS: 8]. This downregulation disrupts its normal function in regulating cell cycle progression [CS: 8]. Normally, BTG2 expression leads to decreased levels of beta-catenin, cyclin D1, and v-myc [CS: 7], which are crucial for the Wnt/beta-catenin signaling pathway involved in cell proliferation and migration [CS: 8]. In skin cancer, the lack of BTG2's regulatory action allows uncontrolled cell proliferation and migration, key characteristics of cancerous growths [CS: 8].

In response to skin stress or toxicity, such as in the case of quercetin treatment in melanoma cells, BTG2 expression is differentially modulated [CS: 5]. This modulation suggests a protective response against cellular stress [CS: 5]. By influencing the mRNA deadenylation process and interacting with deadenylase subunits of the CCR4-NOT complex, BTG2 plays a role in controlling mRNA stability and degradation, which is crucial in the rapid adaptation of cells to stress conditions [CS: 6]. Thus, in the context of skin diseases or toxicities, BTG2's modulation can be seen as a cellular attempt to counteract abnormal proliferation and promote cell cycle arrest, maintaining cellular homeostasis [CS: 7].
 

# 10. Upstream Regulators


-   miR-487a levels were found to be negatively correlated with BTG2 expression in osteosarcoma (OS) clinical samples [PMID: 32409840].
-   miR-934 facilitates Colorectal cancer (CRC) progression by directly bound to and targeting BTG2 [PMID: 34699325].
-   MiR-25 promotes esophageal squamous cell carcinoma (ESCC) progression by directly inhibiting the expression of BTG2 [PMID: 35239148].
-   The miR-146b-5p promotes Ewing's sarcoma cells progression via suppressing the expression of BTG2 [PMID: 33844600].
-   BTG2 was verified as a direct miR-92a-3p target in breast cancer (BC) cells. miR-92a-3p facilitates BC cell proliferation and metastasis through repressing BTG2 expression [PMID: 34082648].
-   B-cell translocation gene 2 (BTG2) was identified as a downstream target of SRXN1. Mechanistic studies revealed that SRXN1-depleted reactive oxygen species (ROS) modulated migration and invasion of hepatocellular carcinoma (HCC) cells. The ROS/p65/BTG2 signalling was found to regulate the epithelial-mesenchymal transition (EMT), which mediates the pro-metastasis role of SRXN1 in HCC [PMID: 32746503].
-   Akt negatively regulates Btg2 via Erk1/2 inhibition that leads to an increase in cells survival and cells proliferation in cancer cells [PMID: 33334784].
-   BTG2 gene expression is induced in response to genotoxic stress through a p53-dependent mechanism [PMID: 10341341]. Sequence analysis of the uncoding region of BTG2 identified several putative binding sites for transcription factors including AP-1, GATA-1, NFkappaB or CREB. A wild-type p53 response element located -74 to -122 relative to the start codon was identified in BTG2 promoter [PMID: 11814693].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000159388/tissue](https://www.proteinatlas.org/ENSG00000159388/tissue)]

**Cell type enchanced**: basal prostatic cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000159388/single+cell+type](https://www.proteinatlas.org/ENSG00000159388/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   BTG2 gene expression was significantly reduced in cervical squamous cell carcinoma (CESC) compared to normal tissues. BTG2 suppresses the growth and metastasis of CESC. BTG2 may serve as a potential prognostic marker in CESC [PMID: 37257243].
-   During ischemia-reperfusion injury (RIRI) in mouse kidney transplants, 10 differentially expressed genes, including BTG2, were up-regulated in kidney tissue (nephron). These genes are associated with poor long-term allograft outcomes and show strong correlation with prognostic immune cells [PMID: 34557203].
-   BTG2 mRNA expression was elevated upon radiation exposure, in a dose-dependent manner. Elevated BTG2 improves the radiosensitivity of non-small cell lung cancer (NSCLC) through apoptosis [PMID: 35388633].
-   BTG2 expression was found to be significantly reduced in a large proportion of human kidney and breast carcinomas, suggesting that BTG2 is a tumor suppressor that links p53 and Rb pathways in human tumorigenesis [PMID: 16418486]. Loss of nuclear BTG2 expression in estrogen receptor-alpha (ERalpha)-positive breast tumors correlated significantly with increased histologic grade and tumor size and overexpression of cyclin d1 protein [PMID: 16849553].
-   The neurogene BTG2TIS21/PC3 is transactivated by DeltaNp73alpha via p53 specifically in neuroblastoma cells [PMID: 15741235].
-   BTG2 mRNA expression is down-regulated in clear cell renal cell carcinoma (cRCC) cell lines and primary clear cell renal cell carcinomas [PMID: 14996721].
-   Overexpression of the PC3/TIS21/BTG2 mRNA is part of the stress response induced by acute pancreatitis in rats [PMID: 9712737].
-   Brief episodes of ischemia of 20 min or less have the potential to protect the heart. Ischemia led to strong upregulation of mRNA transcripts for B-cell translocation gene 2 compared to the nonischemic (NI) tissue in rat heart [PMID: 12909328].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,2,4-trimethylbenzene [PMID: 17337753]
-   bis(2-chloroethyl) sulfide [PMID: 15674843]
-   naphthalenes [PMID: 17337753]
-   perfluorobutyric acid [PMID: 34474067]
-   undecane [PMID: 17337753]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 11470758, PMID: 15378000, PMID: 16849553, PMID: 21327578, PMID: 23299537]
-   Malignant neoplasm of breast [PMID: 15378000, PMID: 16849553, PMID: 24308156, PMID: 24698107]
-   Breast Carcinoma [PMID: 15378000, PMID: 16418486, PMID: 16849553, PMID: 21339742, PMID: 24308156]
-   Carcinogenesis [PMID: 25284287, PMID: 29472702]
-   Tumor Cell Invasion [PMID: 19728149, PMID: 21780100, PMID: 22562501, PMID: 25798836] 

