# 1. Gene Aliases


CDCA3, Cell Division Cycle Associated 3, TOME-1, GRCC8, Cell Division Cycle-Associated Protein 3, Trigger Of Mitotic Entry Protein 1, Gene-Rich Cluster Protein C8, TOME1, Trigger Of Mitotic Entry 1, C8

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3&keywords=CDCA3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3&keywords=CDCA3)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   CDCA3 transcripts were identified as highly increased in non-small cell lung cancer (NSCLC) versus in nonmalignant patient tissue, with high levels of CDCA3 being associated disease stage, including poor patient prognosis. CDCA3 protein was also increased in NSCLC tissue and expression was limited to tumor cells [PMID: 28487093].
-   In patients and in vitro analyses, CDCA3 levels correlate with measures of genome instability and platinum sensitivity, whereby CDCA3^high^ non-small cell lung cancer tumors are sensitive to cisplatin and carboplatin [PMID: 34050247].
-   CDCA3 gene expression was upregulated and was significantly higher in lung adenocarcinoma (LUAD) compared with normal tissues. Kaplan-Meier survival curves showed that LUAD samples with higher *CDCA3* expression were associated with poorer overall survival (OS) and disease-free survival (DFS). Results of multivariate Cox regression analysis (HR >=1), indicated that CDCA3 can be used as an independent prognostic factor for LUAD. Gene Set Enrichment Analysis (GSEA) suggested that CDCA3 was correlated with DNA-related terms and metabolic-related pathways in LUAD [PMID: 36093552].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q99618
-   Size: 268 amino acids
-   Molecular mass: 28998 Da
-   Domain: The KEN box is required for the association with the APC/C-Cdh1 complex [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3&keywords=CDCA3#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3&keywords=CDCA3#domains_families)].
-   Family: Cell division cycle associated (CDCA) gene family [PMID: 32913466].
-   F-box-like protein which is required for entry into mitosis. Acts by participating in E3 ligase complexes that mediate the ubiquitination and degradation of WEE1 kinase at G2/M phase (By similarity) [[https://www.proteinatlas.org/ENSG00000111665-CDCA3](https://www.proteinatlas.org/ENSG00000111665-CDCA3)].
-   Skp1 (S-phase kinase-associated protein 1) is a core component of the SCF (Skp1-Cullin 1-F-box) E3 ubiquitin ligase complex necessary for protein degradation by the 26S proteasomal pathway [PMID: 26575697]. Tome-1 has an F box motif and associates with Cul-1 and Skp-1, with evidence showing that the F box motif is necessary for Tome-1 to interact with Skp-1 [PMID: 12679038].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CTDSP1** Carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 1; Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells. [PMID: 16189514, PMID: 25416956, PMID: 26186194, PMID: 27880917, PMID: 28514442, PMID: 31515488, PMID: 32296183]
-   **CTDSP2** Carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 2; Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells. May contribute to the development of sarcomas. [PMID: 21516116, PMID: 25416956, PMID: 26186194, PMID: 27880917, PMID: 28514442, PMID: 32296183]
-   **CTDSPL** CTD small phosphatase-like protein; Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells (By similarity). Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. [PMID: 26186194, PMID: 27880917, PMID: 28514442, PMID: 32296183]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30194290, PMID: 30442766, PMID: 30639242]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 16189514, PMID: 25416956, PMID: 32296183]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 12679038, PMID: 15070733, PMID: 19159283]
-   **ATP6V1C1** V-type proton ATPase subunit C 1; Subunit of the peripheral V1 complex of vacuolar ATPase. Subunit C is necessary for the assembly of the catalytic sector of the enzyme and is likely to have a specific function in its catalytic activity. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. [PMID: 26186194, PMID: 28514442]
-   **TRAF1** TNF receptor-associated factor 1; Adapter molecule that regulates the activation of NF-kappa-B and JNK. Plays a role in the regulation of cell survival and apoptosis. The heterotrimer formed by TRAF1 and TRAF2 is part of a E3 ubiquitin- protein ligase complex that promotes ubiquitination of target proteins, such as MAP3K14. The TRAF1/TRAF2 complex recruits the antiapoptotic E3 protein-ubiquitin ligases BIRC2 and BIRC3 to TNFRSF1B/TNFR2. [PMID: 25416956, PMID: 32296183]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30442766, PMID: 30639242]
-   **FZR1** Fizzy-related protein homolog; Substrate-specific adapter for the anaphase promoting complex/cyclosome (APC/C) E3 ubiquitin-protein ligase complex. Associates with the APC/C in late mitosis, in replacement of CDC20, and activates the APC/C during anaphase and telophase. The APC/C remains active in degrading substrates to ensure that positive regulators of the cell cycle do not accumulate prematurely. At the G1/S transition FZR1 is phosphorylated, leading to its dissociation from the APC/C. [PMID: 26186194, PMID: 28514442]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30442766, PMID: 30639242]
-   **RPS6KA2** Ribosomal protein S6 kinase alpha-2; Serine/threonine-protein kinase that acts downstream of ERK (MAPK1/ERK2 and MAPK3/ERK1) signaling and mediates mitogenic and stress-induced activation of transcription factors, regulates translation, and mediates cellular proliferation, survival, and differentiation. May function as tumor suppressor in epithelial ovarian cancer cells. [PMID: 31678930]
-   **RHOT2** Mitochondrial Rho GTPase 2; Mitochondrial GTPase involved in mitochondrial trafficking. Probably involved in control of anterograde transport of mitochondria and their subcellular distribution (By similarity). [PMID: 32877691]
-   **RMDN3** Regulator of microtubule dynamics protein 3; Involved in cellular calcium homeostasis regulation. May participate in differentiation and apoptosis of keratinocytes. Overexpression induces apoptosis; Belongs to the RMDN family. [PMID: 32877691]
-   **SEC61B** Protein transport protein Sec61 subunit beta; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER) (By similarity). Required for PKD1/Polycystin-1 biogenesis (By similarity). [PMID: 32788342]
-   **PTRH2** Peptidyl-tRNA hydrolase 2, mitochondrial; The natural substrate for this enzyme may be peptidyl-tRNAs which drop off the ribosome during protein synthesis; Belongs to the PTH2 family. [PMID: 29568061]
-   **PLOD1** Procollagen-lysine,2-oxoglutarate 5-dioxygenase 1; Part of a complex composed of PLOD1, P3H3 and P3H4 that catalyzes hydroxylation of lysine residues in collagen alpha chains and is required for normal assembly and cross-linkling of collagen fibrils (By similarity). Forms hydroxylysine residues in -Xaa-Lys- Gly- sequences in collagens. These hydroxylysines serve as sites of attachment for carbohydrate units and are essential for the stability of the intermolecular collagen cross-links (Probable). [PMID: 22939629]
-   **PLGRKT** Plasminogen receptor (KT); Receptor for plasminogen. Regulates urokinase plasminogen activator-dependent and stimulates tissue-type plasminogen activator- dependent cell surface plasminogen activation. Proposed to be part of a local catecholaminergic cell plasminogen activation system that regulates neuroendocrine prohormone processing. Involved in regulation of inflammatory response; regulates monocyte chemotactic migration and matrix metalloproteinase activation, such as of MMP2 and MMP9. [PMID: 29568061]
-   **PLEKHA7** Pleckstrin homology domain-containing family A member 7; Required for zonula adherens biogenesis and maintenance. Acts via its interaction with CAMSAP3, which anchors microtubules at their minus-ends to zonula adherens, leading to the recruitment of KIFC3 kinesin to the junctional site. Mediates docking of ADAM10 to zonula adherens through a PDZD11- dependent interaction with the ADAM10-binding protein TSPAN33. [PMID: 28877994]
-   **SCO1** Protein SCO1 homolog, mitochondrial; Copper metallochaperone essential for the maturation of cytochrome c oxidase subunit II (MT-CO2/COX2). Not required for the synthesis of MT-CO2/COX2 but plays a crucial role in stabilizing MT- CO2/COX2 during its subsequent maturation. Involved in transporting copper to the Cu(A) site on MT-CO2/COX2. Plays an important role in the regulation of copper homeostasis by controlling the abundance and cell membrane localization of copper transporter CTR1 (By similarity). Belongs to the SCO1/2 family. [PMID: 29568061]
-   **AIFM1** Apoptosis-inducing factor 1, mitochondrial; Functions both as NADH oxidoreductase and as regulator of apoptosis. In response to apoptotic stimuli, it is released from the mitochondrion intermembrane space into the cytosol and to the nucleus, where it functions as a proapoptotic factor in a caspase-independent pathway. The soluble form (AIFsol) found in the nucleus induces 'parthanatos' i. e. caspase-independent fragmentation of chromosomal DNA (By similarity). Binds to DNA in a sequence-independent manner. [PMID: 29568061]
-   **SFXN1** Sideroflexin-1; Mitochondrial serine transporter that mediates transport of serine into mitochondria, an important step of the one-carbon metabolism pathway. Mitochondrial serine is converted to glycine and formate, which then exits to the cytosol where it is used to generate the charged folates that serve as one-carbon donors. Transports both D-serine and L-serine. Also able to transport other amino-acids, such as alanine. [PMID: 29568061]
-   **PARD6B** Partitioning defective 6 homolog beta; Adapter protein involved in asymmetrical cell division and cell polarization processes. Probably involved in formation of epithelial tight junctions. Association with PARD3 may prevent the interaction of PARD3 with F11R/JAM1, thereby preventing tight junction assembly. The PARD6-PARD3 complex links GTP-bound Rho small GTPases to atypical protein kinase C proteins; Belongs to the PAR6 family. [PMID: 26496610]
-   **SLC25A12** Calcium-binding mitochondrial carrier protein Aralar1; Mitochondrial and calcium-binding carrier that catalyzes the calcium-dependent exchange of cytoplasmic glutamate with mitochondrial aspartate across the mitochondrial inner membrane. May have a function in the urea cycle. [PMID: 32877691]
-   **SLC25A51** Solute carrier family 25 member 51. [PMID: 32877691]
-   **ST7** Suppressor of tumorigenicity 7 protein; May act as a tumor suppressor; Belongs to the ST7 family. [PMID: 29395067]
-   **SYVN1** E3 ubiquitin-protein ligase synoviolin; Acts as an E3 ubiquitin-protein ligase which accepts ubiquitin specifically from endoplasmic reticulum-associated UBC7 E2 ligase and transfers it to substrates, promoting their degradation. Component of the endoplasmic reticulum quality control (ERQC) system also called ER- associated degradation (ERAD) involved in ubiquitin-dependent degradation of misfolded endoplasmic reticulum proteins. Also promotes the degradation of normal but naturally short-lived proteins such as SGK. Protects cells from ER stress-induced apoptosis. [PMID: 31056421]
-   **TGOLN2** Trans-Golgi network integral membrane protein 2; May be involved in regulating membrane traffic to and from trans-Golgi network. [PMID: 29568061]
-   **TIMM29** Mitochondrial import inner membrane translocase subunit Tim29; Component of the TIM22 complex, a complex that mediates the import and insertion of multi-pass transmembrane proteins into the mitochondrial inner membrane. The TIM22 complex forms a twin-pore translocase that uses the membrane potential as the external driving force. Required for the stability of the TIM22 complex and functions in the assembly of the TIMM22 protein into the TIM22 complex. May facilitate cooperation between TIM22 and TOM complexes by interacting with TOMM40. [PMID: 32877691]
-   **TMEM17** Transmembrane protein 17; Transmembrane component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Required for ciliogenesis and sonic hedgehog/SHH signaling (By similarity); Belongs to the TMEM17 family. [PMID: 26638075]
-   **TMEM216** Transmembrane protein 216; Part of the tectonic-like complex which is required for tissue-specific ciliogenesis and may regulate ciliary membrane composition. [PMID: 26638075]
-   **TOMM20** Mitochondrial import receptor subunit TOM20 homolog; Central component of the receptor complex responsible for the recognition and translocation of cytosolically synthesized mitochondrial preproteins. Together with TOM22 functions as the transit peptide receptor at the surface of the mitochondrion outer membrane and facilitates the movement of preproteins into the TOM40 translocation pore (By similarity). Required for the translocation across the mitochondrial outer membrane of cytochrome P450 monooxygenases. Belongs to the Tom20 family. [PMID: 29568061]
-   **TOMM22** Mitochondrial import receptor subunit TOM22 homolog; Central receptor component of the translocase of the outer membrane of mitochondria (TOM complex) responsible for the recognition and translocation of cytosolically synthesized mitochondrial preproteins. Together with the peripheral receptor TOM20 functions as the transit peptide receptor and facilitates the movement of preproteins into the translocation pore. Required for the translocation across the mitochondrial outer membrane of cytochrome P450 monooxygenases (By similarity); Belongs to the Tom22 family. [PMID: 29568061]
-   **PCDHGC3** Protocadherin gamma-C3; Potential calcium-dependent cell-adhesion protein. May be involved in the establishment and maintenance of specific neuronal connections in the brain. [PMID: 28514442]
-   **MTCH2** Mitochondrial carrier homolog 2; The substrate transported is not yet known. Induces mitochondrial depolarization; Belongs to the mitochondrial carrier (TC 2.A.29) family. [PMID: 32877691]
-   **OCIAD1** OCIA domain-containing protein 1; Maintains stem cell potency (By similarity). Increases STAT3 phosphorylation and controls ERK phosphorylation (By similarity). May act as a scaffold, increasing STAT3 recruitment onto endosomes (By similarity). Involved in integrin-mediated cancer cell adhesion and colony formation in ovarian cancer. Belongs to the OCIAD1 family. [PMID: 32877691]
-   **COX4I1** Cytochrome c oxidase subunit 4 isoform 1, mitochondrial; Component of the cytochrome c oxidase, the last enzyme in the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 29568061]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [PMID: 23824909]
-   **BCL11A** B-cell lymphoma/leukemia 11A; Transcription factor associated with the BAF SWI/SNF chromatin remodeling complex (By similarity). Repressor of fetal hemoglobin (HbF) level. Involved in brain development. May play a role in hematopoiesis. Essential factor in lymphopoiesis required for B-cell formation in fetal liver. May function as a modulator of the transcriptional repression activity of ARP1 (By similarity). [PMID: 21988832]
-   **CANX** Calnexin; Calcium-binding protein that interacts with newly synthesized glycoproteins in the endoplasmic reticulum. It may act in assisting protein assembly and/or in the retention within the ER of unassembled protein subunits. It seems to play a major role in the quality control apparatus of the ER by the retention of incorrectly folded proteins. Associated with partial T-cell antigen receptor complexes that escape the ER of immature thymocytes, it may function as a signaling complex regulating thymocyte maturation. [PMID: 29568061]
-   **CCR1** C-C chemokine receptor type 1; Receptor for a C-C type chemokine. Binds to MIP-1-alpha, MIP- 1-delta, RANTES, and MCP-3 and, less efficiently, to MIP-1-beta or MCP- 1 and subsequently transduces a signal by increasing the intracellular calcium ions level. Responsible for affecting stem cell proliferation. [PMID: 28514442]
-   **CDH1** Cadherin-1; Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. CDH1 is involved in mechanisms regulating cell-cell adhesions, mobility and proliferation of epithelial cells. Has a potent invasive suppressor role. It is a ligand for integrin alpha-E/beta-7. (Microbial infection) Serves as a receptor for Listeria monocytogenes; internalin A (InlA) binds to this protein and promotes uptake of the bacteria. [PMID: 25468996]
-   **CHMP4A** Charged multivesicular body protein 4a; Probable core component of the endosomal sorting required for transport complex III (ESCRT-III) which is involved in multivesicular bodies (MVBs) formation and sorting of endosomal cargo proteins into MVBs. MVBs contain intraluminal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome and mostly are delivered to lysosomes enabling degradation of membrane proteins, such as stimulated growth factor receptors, lysosomal enzymes and lipids. [PMID: 28514442]
-   **CHORDC1** Cysteine and histidine-rich domain-containing protein 1; Regulates centrosome duplication, probably by inhibiting the kinase activity of ROCK2. Proposed to act as co-chaperone for HSP90. May play a role in the regulation of NOD1 via a HSP90 chaperone complex. In vitro, has intrinsic chaperone activity. This function may be achieved by inhibiting association of ROCK2 with NPM1. Involved in stress response. Prevents tumorigenesis. [PMID: 26496610]
-   **CIR1** Corepressor interacting with RBPJ 1; May modulate splice site selection during alternative splicing of pre-mRNAs (By similarity). Regulates transcription and acts as corepressor for RBPJ. Recruits RBPJ to the Sin3-histone deacetylase complex (HDAC). Required for RBPJ-mediated repression of transcription. [PMID: 28514442]
-   **COX14** Cytochrome c oxidase assembly protein COX14; Core component of the MITRAC (mitochondrial translation regulation assembly intermediate of cytochrome c oxidase complex) complex, that regulates cytochrome c oxidase assembly. Requires for coordination of the early steps of cytochrome c oxidase assembly with the synthesis of MT-CO1. [PMID: 29568061]
-   **CTDNEP1** CTD nuclear envelope phosphatase 1; Serine/threonine protein phosphatase forming with CNEP1R1 an active phosphatase complex that dephosphorylates and may activate LPIN1 and LPIN2. LPIN1 and LPIN2 are phosphatidate phosphatases that catalyze the conversion of phosphatidic acid to diacylglycerol and control the metabolism of fatty acids at different levels. May indirectly modulate the lipid composition of nuclear and/or endoplasmic reticulum membranes and be required for proper nuclear membrane morphology and/or dynamics. [PMID: 26186194]
-   **NMT1** Glycylpeptide N-tetradecanoyltransferase 1; Adds a myristoyl group to the N-terminal glycine residue of certain cellular and viral proteins. Belongs to the NMT family. [PMID: 26186194]
-   **CUL1** Cullin-1; Core component of multiple cullin-RING-based SCF (SKP1-CUL1- F-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. SCF complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. In the SCF complex, serves as a rigid scaffold that organizes the SKP1- F-box protein and RBX1 subunits. May contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 12679038]
-   **CYP2S1** Cytochrome P450 2S1; A cytochrome P450 monooxygenase involved in the metabolism of retinoids and eicosanoids. In epidermis, may contribute to the oxidative metabolism of all-trans- retinoic acid. For this activity, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). [PMID: 28514442]
-   **FIS1** Mitochondrial fission 1 protein; Involved in the fragmentation of the mitochondrial network and its perinuclear clustering. Plays a minor role in the recruitment and association of the fission mediator dynamin-related protein 1 (DNM1L) to the mitochondrial surface and mitochondrial fission. Can induce cytochrome c release from the mitochondrion to the cytosol, ultimately leading to apoptosis. Also mediates peroxisomal fission. Belongs to the FIS1 family. [PMID: 32877691]
-   **FKBP8** Peptidyl-prolyl cis-trans isomerase FKBP8; Constitutively inactive PPiase, which becomes active when bound to calmodulin and calcium. Seems to act as a chaperone for BCL2, targets it to the mitochondria and modulates its phosphorylation state. The BCL2/FKBP8/calmodulin/calcium complex probably interferes with the binding of BCL2 to its targets. The active form of FKBP8 may therefore play a role in the regulation of apoptosis. [PMID: 32877691]
-   **GTF2H5** General transcription factor IIH subunit 5; Component of the general transcription and DNA repair factor IIH (TFIIH) core complex, which is involved in general and transcription-coupled nucleotide excision repair (NER) of damaged DNA and, when complexed to CAK, in RNA transcription by RNA polymerase II. In NER, TFIIH acts by opening DNA around the lesion to allow the excision of the damaged oligonucleotide and its replacement by a new DNA fragment. In transcription, TFIIH has an essential role in transcription initiation. [PMID: 26496610]
-   **LAMP1** Lysosome-associated membrane glycoprotein 1; Presents carbohydrate ligands to selectins. Also implicated in tumor cell metastasis. [PMID: 29568061]
-   **LAMTOR4** Ragulator complex protein LAMTOR4, N-terminally processed; As part of the Ragulator complex it is involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Activated by amino acids through a mechanism involving the lysosomal V- ATPase, the Ragulator functions as a guanine nucleotide exchange factor activating the small GTPases Rag. Activated Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated; Belongs to the LAMTOR4 family. [PMID: 26186194]
-   **MAVS** Mitochondrial antiviral-signaling protein; Required for innate immune defense against viruses. Acts downstream of DHX33, DDX58/RIG-I and IFIH1/MDA5, which detect intracellular dsRNA produced during viral replication, to coordinate pathways leading to the activation of NF-kappa-B, IRF3 and IRF7, and to the subsequent induction of antiviral cytokines such as IFN-beta and RANTES (CCL5). Peroxisomal and mitochondrial MAVS act sequentially to create an antiviral cellular state. [PMID: 32877691]
-   **MGST3** Microsomal glutathione S-transferase 3; Catalyzes oxydation of hydroxy-fatty acids. Also catalyzes the conjugation of a reduced glutathione to leukotriene A4 in vitro. May participate to the lipid metabolism ; Belongs to the MAPEG family. [PMID: 29568061]
-   **APEX1** DNA-(apurinic or apyrimidinic site) lyase, mitochondrial; Multifunctional protein that plays a central role in the cellular response to oxidative stress. The two major activities of APEX1 are DNA repair and redox regulation of transcriptional factors. Functions as a apurinic/apyrimidinic (AP) endodeoxyribonuclease in the DNA base excision repair (BER) pathway of DNA lesions induced by oxidative and alkylating agents. [PMID: 28986522]
-   **WEE1** Wee1-like protein kinase; Acts as a negative regulator of entry into mitosis (G2 to M transition) by protecting the nucleus from cytoplasmically activated cyclin B1-complexed CDK1 before the onset of mitosis by mediating phosphorylation of CDK1 on 'Tyr-15'. Specifically phosphorylates and inactivates cyclin B1-complexed CDK1 reaching a maximum during G2 phase and a minimum as cells enter M phase. Phosphorylation of cyclin B1-CDK1 occurs exclusively on 'Tyr-15' and phosphorylation of monomeric CDK1 does not occur. [PMID: 12679038]

## Interactions with text mining support

-   **CDK1** Cyclin-dependent kinase 1; Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition, and regulates G1 progress and G1-S transition via association with multiple interphase cyclins. Required in higher cells for entry into S-phase and mitosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000442068 9606.ENSP00000378699](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000442068%0D9606.ENSP00000378699)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDCA3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CDCA3](https://maayanlab.cloud/Harmonizome/gene/CDCA3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/83461](https://www.ncbi.nlm.nih.gov/gene/83461)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/297594](https://www.ncbi.nlm.nih.gov/gene/297594)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000111665](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000111665)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015529](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015529)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359093](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359093)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q99618](https://www.uniprot.org/uniprotkb/Q99618)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q68FW2](https://www.uniprot.org/uniprotkb/Q68FW2)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/83461.html](https://www.wikigenes.org/e/gene/e/83461.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/297594.html](https://www.wikigenes.org/e/gene/e/297594.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q99618](https://alphafold.ebi.ac.uk/entry/Q99618)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Regulation of mitotic cell cycle**: Regulation of mitotic cell cycle currently covers APC/C-mediated degradation of cell cycle proteins [[https://reactome.org/PathwayBrowser/#/R-HSA-453276](https://reactome.org/PathwayBrowser/#/R-HSA-453276)].
-   **Regulation of NF-kappa B signaling**: Nuclear factor kappa B (NF-kappa-B, NF-kappaB) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappaB is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappaB inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappaB preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappaB activation involves phosphorylation of IkBs by the I kappaB kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappaB signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappaB activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappaB is cell-type-, context-, and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019) [[https://reactome.org/PathwayBrowser/#/R-HSA-9758274](https://reactome.org/PathwayBrowser/#/R-HSA-9758274)].

## GO terms:

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**protein ubiquitination** [The process in which one or more ubiquitin groups are added to a protein. GO:0016567]

## MSigDB Signatures:

**BIOCARTA_CLASSIC_PATHWAY**: Classical Complement Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CLASSIC_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CLASSIC_PATHWAY.html)
 

# 7. Gene Descriptions


-   **NCBI Gene Summary**: Predicted to be involved in cell division and protein ubiquitination. Located in adherens junction. [provided by Alliance of Genome Resources, Apr 2022]
    
-   **GeneCards Summary**: CDCA3 (Cell Division Cycle Associated 3) is a Protein Coding gene. Diseases associated with CDCA3 include Night Blindness, Congenital Stationary, Type 1H and Hypertension, Essential. Among its related pathways are Cell cycle_Role of APC in cell cycle regulation.
    
-   **UniProtKB/Swiss-Prot Summary**: F-box-like protein which is required for entry into mitosis. Acts by participating in E3 ligase complexes that mediate the ubiquitination and degradation of WEE1 kinase at G2/M phase.
    
 

# 8. Cellular Location of Gene Product


Localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000111665/subcellular](https://www.proteinatlas.org/ENSG00000111665/subcellular)]
 

# 9. Mechanistic Information


-   Entry into mitosis requires the activation of cdk1/cyclin B, while mitotic exit is achieved when the same kinase activity decreases, as cyclin B is degraded. Tome-1 is a cytosolic protein required for proper activation of cdk1/cyclin B and mitotic entry. Tome-1 associates with Skp-1 and is required for degradation of the cdk1 inhibitory tyrosine kinase wee1 to elicit mitotic entry by decreasing wee1 levels, thereby tipping the balance to active cdk1 [PMID: 12679038, PMID: 3032459] .
-   Tome-1 mediates the destruction of the mitosis-inhibitory kinase, Wee1, via the E3 ligase, SCF. In turn, Tome-1 itself is targeted for degradation by anaphase-promoting complexes in the G1 phase of the cell cycle [PMID: 15733861].
-   CDCA3 depletion causes a defective G2/M-phase cell cycle progression, upregulation of p21 independent of p53, and induction of cellular senescence in non-small cell lung cancer cell lines [PMID: 28487093].
-   Suppression of CDCA3 expression with shRNA in oral squamous cell carcinoma derived cell lines significantly inhibited cellular proliferation compared with the control cells by arresting cell-cycle progression at the G1 phase. In addition, there was up-regulation of the cyclin-dependent kinase inhibitors (p21(Cip1), p27(Kip1), p15(INK4B), and p16(INK4A)) [PMID: 22839099].
-   Reduced CDCA3 expression resulted in G1/S phase transition arrest, which was attributed to a significant accumulation of p21 in SW480 colorectal cancer cells [PMID: 32107086]; conversely, increased CDCA3 expression promoted G1/S phase transition through decreased p21 accumulation in LoVo cells [PMID: 30226575]. It was also demonstrated that CDCA3 was able to regulate the expression of transcription factor E2F1, thereby repressing p21 expression.
-   CDCA3 activated the NF-kappaB/cyclin D1 signaling pathway signaling by interacting with TRAF2 in colorectal cancer cell lines [PMID: 29627567].
-   Circular RNA, Circ_0001421, was increased in lung cancer (LC) tissues and cells, and knockdown of circ_0001421 repressed cell proliferation, migration, invasion and glycolysis in vitro. Mechanistically, circ_0001421 could bind to miR-4677-3p, and CDCA3 was a target of miR-4677-3p. Circ_0001421 promoted cell proliferation, migration, invasion and glycolysis in LC by regulating the miR-4677-3p/CDCA3 axis, which providing a new mechanism for LC tumor progression [PMID: 33109222].
-   The expression of miRNA-144-5p was found to be significantly down-regulated in TCGA-lung adenocarcinoma (LUAD) dataset, but overexpression of it repressed proliferation and spheroidization, and promoted apoptosis of LUAD cells. miRNA-144-5p was demonstrated to be a validated to target CDCA3 with miRNA-144-5p/CDCA3 mediating the p53 signaling pathway thereby regulating proliferation of LUAD cells [PMID: 36087462].
-   A long non-coding RNA, LncCDCA3L, is significantly downregulated in hepatocellular carcinoma and its expression level is associated with tumor size. Mechanistically, lncCDCA3L can repress CDCA3 protein level and inhibit hepatocarcinogenesis by directly binding to CDCA3 mRNA [PMID: 35230745].

## Summary

The upregulation of C8, specifically CDCA3, in response to lung diseases can be viewed as a cellular adaptation to heightened demands for tissue repair and regeneration [CS: 7]. In a healthy lung exposed to minor injuries or infections, an increase in cell division facilitated by CDCA3 would aid in the rapid repair of damaged tissue, ensuring the maintenance of lung function and integrity [CS: 6]. This increased mitotic activity, driven by CDCA3's role in promoting the transition from the G2 phase to mitosis, would be a crucial response to restore normal lung architecture and function after injury or infection [CS: 7].

In the context of lung diseases like NSCLC, however, this adaptive response becomes maladaptive [CS: 6]. CDCA3 is highly increased in NSCLC compared to nonmalignant tissue, and its overexpression is associated with worse patient prognosis [CS: 8]. This overexpression may be a response to the cellular need for increased mitosis in the rapidly dividing cancer cells [CS: 5]. CDCA3, by participating in E3 ligase complexes, mediates the ubiquitination and degradation of WEE1 kinase at the G2/M phase, thereby promoting cell division [CS: 7].
 

# 10. Upstream Regulators


-   Downregulation of OY-TES-1 by RNAi resulted in significant changes in expression of NANOG, CD9, CCND2 and CDCA3 in the liver cancer cell line BEL-7404. NANOG, CD9, CCND2 and CDCA3 may be involved in cell proliferation, migration, invasion and apoptosis, yet also may be functionally related to each other and OY-TES-1 [PMID: 25673160].
-   HomeoboxB3 (HoxB3) mRNA and protein are overexpressed in primary prostate cancer tissues compared to the adjacent normal prostate tissues and its overexpression is associated with higher Gleason grade clinical stage. Kaplan and Meier analysis showed that HoxB3 overexpression predicts poor survival outcome in prostate cancer. Overexpression of HoxB3 was also shown to promote LNCaP cell proliferation and migration in vitro. Depletion of HoxB3 in PC-3 cells decreased the capacity of proliferation in a cell division cycle associated 3 (CDCA3)-dependent manner both in vitro and in vivo. ChIP analysis indicated that HoxB3 can bind to the CDCA3 promoter region and transactivate the CDCA3 expression [PMID: 23219899].
-   MYBL2 was elevated in bladder cancer (BLCA) tissues and significantly correlated with clinicopathological parameters and cancer-specific survival in BLCA patients. Phenotypic assays showed that MYBL2 deficiency suppressed the proliferation and migration of BLCA cells in vitro and in vivo, whereas MYBL2 overexpression contributed to the opposite phenotype. Mechanistically, MYBL2 could bind to the promoter of its downstream target gene cell division cycle-associated protein 3 (CDCA3) and transactivate it, which in turn promoted the malignant phenotype of BLCA cells. Further investigations revealed that MYBL2 interacted with forkhead box M1 (FOXM1) to co-regulate the transcription of CDCA3 [PMID: 36071275].
-   CDH1: In non-small cell lung cancer (NSCLC) cells, CDCA3 protein levels are regulated by the ubiquitin ligase APC/C and cofactor Cdh1. Results showed that the degradation of CDCA3 is modulated by activity of casein kinase 2 (CK2) which promotes an interaction between CDCA3 and Cdh1 [PMID: 34050247].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


-   **Tissue type enchanced**: lymphoid tissue, retina (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000111665/tissue](https://www.proteinatlas.org/ENSG00000111665/tissue)]
    
-   **Cell type enchanced**: cytotrophoblasts, erythroid cells, extravillous trophoblasts, proximal enterocytes, spermatocytes, undifferentiated cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000111665/single+cell+type](https://www.proteinatlas.org/ENSG00000111665/single+cell+type)]
    
 

# 12. Role of Gene in Other Tissues


-   CDCA3 was identified as part of the miR-375-HOXB3-CDCA3/DNMT3B regulatory circuitry which contributes to leukemogenesis, where knockdown of HOXB3 was shown to reduce the expression of CDCA3 leading to decreased cell proliferation [PMID: 29439669].
-   Survival analysis of hub genes suggested that lower expression of genes such as CDCA3 was associated with better overall survival of bladder cancer patients [PMID: 29234286].
-   CDCA3, CDCA5, and CDCA8 mRNA expression levels were significantly higher than the control sample in both clinical breast tumor samples and cancer cell lines while also being associated with reduced patient survival [PMID: 29467944].
-   CDCA3 expression was increased in human gastric cancer tissues compared with those in adjacent non-tumor tissues. CDCA3 may be a potential prognostic marker that promotes cell proliferation in gastric cancer [PMID: 30816466].
-   RNA expression of CDCA2, CDCA3, CDCA5 and CDCA8 were found to be up-regulated in hepatocellular carcinoma (HCC) tissues, and these genes were associated with poor overall survival and relapse free survival except CDCA7 [PMID: 32913466]. Gene expression data from three independent hepatocellular carcinoma (HCC) cohorts was used to demonstrate prognostic significance of KIF18B and CDCA3 as predictors of patient survival outcomes [PMID: 25236463].
-   The CDCA3 expression at both the mRNA and protein levels was frequently up-regulated in all oral squamous cell carcinoma derived cell lines examined and primary tumors compared to normal controls. Among the clinical variables analyzed, the CDCA3 expression status was closely related to tumor size [PMID: 22839099].
-   In colorectal cancer (CRC) patient tissue samples, CDCA3 expression was significantly associated with tumor progression and poor survival. Overexpression of CDCA3 increased proliferation in LoVo CRC cells, whereas CDCA3 knockdown in SW480 CRC cells led to decreased proliferation, in vitro and in vivo [PMID: 30226575].
-   Human colorectal tumor specimens significantly expressed more CDCA3 than non-cancer tissues. In addition, CDCA3 promoted colorectal cancer cell proliferation in vitro [PMID: 29627567].
-   CDCA3 expression was increased in prostate cancer (PCa) patient samples, and patients with higher CDCA3 expression had poor outcomes. High CDCA3 expression was positively correlated with advanced T stage, N stage, Gleason score, and served as an independent predictor of progress free interval in PCa patients. [PMID: 37682152].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   carbon nanotube [PMID: 25554681]
-   naphthalene [PMID: 18978301]
-   ozone [PMID: 25658374]
-   silicon dioxide [PMID: 29341224]
-   titanium dioxide [PMID: 23557971, PMID: 30012374]

## Compounds that decrease expression of the gene:

-   CU-O LINKAGE [PMID: 22077320]
-   benzo[a]pyrene diol epoxide I [PMID: 20382639]
-   bisphenol A [PMID: 29275510]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

