# 1. Gene Aliases


Carbonic Anhydrase 3, CAIII, Carbonic Anhydrase III, Muscle Specific, Carbonate Dehydratase III, Carbonic Anhydrase III, EC 4.2.1.1, CA-III, Car3, Epididymis Secretory Sperm Binding Protein Li 167mP, Carbonic Anhydrase IIII, HEL-S-167mP, CAR3

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CA3&keywords=CA3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CA3&keywords=CA3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   EVI1 is a nuclear zinc finger protein which participates in acute myeloid leukaemia progression. Evi1 represses transcription of CA-3 gene expression, leading to increased sensitivity to hydrogen peroxide-induced apoptosis in Rat1 cells. Restoring CA-3 levels in Evi1-expressing cells reverses this increased sensitivity, underscoring the protective role of CA-3 against oxidative stress and its potential in treating EVI1-overexpressing tumors.[PMID: 20015077].
 

# 3. Summary of Protein Family and Structure


-   Size: 260 amino acids
-   Molecular mass: 29557 Da
-   Protein Accession: P07451
-   Domains: CA_dom, CA_dom_sf, Carbonic_anhydrase_a-class, Carbonic_anhydrase_a-class_CS
-   Family: Belongs to the alpha-carbonic anhydrase family
-   Carbonic anhydrase 3 (CA3) is a member of a gene family encoding proteins which catalyse the hydration of CO2 to generate protons and bicarbonate ions for cellular ion transport and pH homeostasis [PMID: 9651514]. Activated by proton donors such as imidazole and the dipeptide histidylhistidine [PMID: 16042381]. Inhibited by coumarins and sulfonamide derivatives such as acetazolamide [PMID: 18618712, PMID: 19186056, PMID: 19206230].
-   In contrast to the catalytically efficient HCA II, HCA III has a lysine at position 64, which is an inefficient proton shuttle. Analysis of crystal structures suggests that the imidazole side chain of His64 in K64H and K64H-R67N HCA III adopts a limited conformational state with the imidazole side chain oriented away from the zinc and pointing out toward solution. These studies show that the constraints on the side chain conformations of His64 imposed by the nearby side chain of Trp 5 appear more significant than that imposed by Arg67 which extends into the active-site cavity. The enhancement of the proton transfer rate observed for His 67 in R67H HCA III, compared to HCA III, appears to be associated with the proximity and orientation of the side chain with respect to the zinc-bound solvent [PMID: 17427958].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CA3** Carbonic anhydrase 3; Reversible hydration of carbon dioxide. [PMID: 120192, PMID: 120192]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [PMID: 23824909]
-   **HPCAL1** Hippocalcin-like protein 1; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation; Belongs to the recoverin family. [PMID: 32296183]
-   **LXN** Latexin; Hardly reversible, non-competitive, and potent inhibitor of CPA1, CPA2 and CPA4. May play a role in inflammation. Belongs to the protease inhibitor I47 (latexin) family. [PMID: 32296183]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 16099843]

## Interactions with text mining support

-   **CA4** Carbonic anhydrase 4; Reversible hydration of carbon dioxide. May stimulate the sodium/bicarbonate transporter activity of SLC4A4 that acts in pH homeostasis. It is essential for acid overload removal from the retina and retina epithelium, and acid release in the choriocapillaris in the choroid; Belongs to the alpha-carbonic anhydrase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000300900](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000300900)]
-   **CYP24A1** 1,25-dihydroxyvitamin D(3) 24-hydroxylase, mitochondrial; A cytochrome P450 monooxygenase with a key role in vitamin D catabolism and calcium homeostasis. Via C24- and C23-oxidation pathways, catalyzes the inactivation of both the vitamin D precursor calcidiol (25-hydroxyvitamin D(3)) and the active hormone calcitriol (1-alpha,25-dihydroxyvitamin D(3)). With initial hydroxylation at C-24 (via C24-oxidation pathway), performs a sequential 6-step oxidation of calcitriol leading to the formation of the biliary metabolite calcitroic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000216862](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000216862)]
-   **SLC2A5** Solute carrier family 2, facilitated glucose transporter member 5; Functions as a fructose transporter that has only low activity with other monosaccharides. Can mediate the uptake of 2-deoxyglucose, but with low efficiency. Essential for fructose uptake in the small intestine (By similarity). Plays a role in the regulation of salt uptake and blood pressure in response to dietary fructose (By similarity). Required for the development of high blood pressure in response to high dietary fructose intake (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000366641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000366641)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CA3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CA3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CA3](https://maayanlab.cloud/Harmonizome/gene/CA3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/761](https://www.ncbi.nlm.nih.gov/gene/761)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/54232](https://www.ncbi.nlm.nih.gov/gene/54232)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000164879](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000164879)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010079](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010079)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2241](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2241)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P07451](https://www.uniprot.org/uniprotkb/P07451)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P14141](https://www.uniprot.org/uniprotkb/P14141)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/761.html](https://www.wikigenes.org/e/gene/e/761.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/54232.html](https://www.wikigenes.org/e/gene/e/54232.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P07451](https://alphafold.ebi.ac.uk/entry/P07451)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P14141](https://alphafold.ebi.ac.uk/entry/P14141)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/1FLJ](https://www.rcsb.org/structure/1FLJ)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Reversible hydration of carbon dioxide:** Carbonic anhydrases reversibly catalyze the hydration of carbon dioxide and directly produce bicarbonate and protons, bypassing the formation of carbonic acid (reviewed in Lindskog 1997, Breton 2001, Esbaugh and Tufts 2006, Boron 2010, Gilmour 2010). Carbonic anhydrase deprotonates water to yield a zinc-hydroxyl group and a proton which is transferred to external buffer molecules via histidine or glutamate residues in carbonic anhydrase. The hydroxyl group reacts with carbon dioxide in the active site to yield bicarbonate. A water molecule displaces the bicarbonate, and the reaction cycle begins again. There are currently 12 known active carbonic anhydrases in humans. [[https://reactome.org/PathwayBrowser/#/R-HSA-1475029](https://reactome.org/PathwayBrowser/#/R-HSA-1475029)]

## GO terms:

**one-carbon metabolic process** [The chemical reactions and pathways involving the transfer of one-carbon units in various oxidation states. GO:0006730]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

## MSigDB Signatures:

**KEGG_NITROGEN_METABOLISM**: Nitrogen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NITROGEN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NITROGEN_METABOLISM.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Carbonic anhydrase III (CAIII) is a member of a multigene family (at least six separate genes are known) that encodes carbonic anhydrase isozymes. These carbonic anhydrases are a class of metalloenzymes that catalyze the reversible hydration of carbon dioxide and are differentially expressed in a number of cell types. The expression of the CA3 gene is strictly tissue specific and present at high levels in skeletal muscle and much lower levels in cardiac and smooth muscle. A proportion of carriers of Duchenne muscle dystrophy have a higher CA3 level than normal. The gene spans 10.3 kb and contains seven exons and six introns. [provided by RefSeq, Oct 2008]

**GeneCards Summary**: CA3 (Carbonic Anhydrase 3) is a Protein Coding gene. Diseases associated with CA3 include Acute Myocardial Infarction and Neuromuscular Disease. Among its related pathways are Metabolism and Reversible hydration of carbon dioxide. Gene Ontology (GO) annotations related to this gene include carbonate dehydratase activity and nickel cation binding. An important paralog of this gene is CA13.

**UniProtKB/Swiss-Prot Summary**: Reversible hydration of carbon dioxide.
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in muscle cells and adipocytes. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000164879/subcellular](https://www.proteinatlas.org/ENSG00000164879/subcellular)]
 

# 9. Mechanistic Information


-   In dystrophic muscle fibers, disruptions in calcium signaling negatively impact muscle function, contributing to increased CA-III levels. Carbonic anhydrase III (CAIII) is highly expressed in slow-twitch myofibers in skeletal muscle. The fast-twitch to slow-twitch transformation of myofibers following denervation is accompanied by increased CAIII expression, suggesting that the effects of nerve impulses on skeletal-muscle remodeling influence CAIII expression. Skeletal muscle [Ca2+]i altered CAIII expression. The myocyte enhancer factor 2C (MEF2C) was identified as the key transcription factor regulating [Ca2+]i-mediated changes in CAIII transcription. MEF2C interaction and direct binding of the CAIII promoter between -416 and -200 base pair. Investigations of upstream cytoplasmic signaling pathways responsible for MEF2C activation revealed Ca2+/calmodulin-dependent protein kinase II (CaMKII) as the key factor involved in MEF2C-mediated regulation of CAIII expression. This study demonstrates that the Ca2+-CaMKII-MEF2C signaling pathway is the key factor involved in regulating CAIII expression in skeletal muscle [PMID: 31614133].

## Summary

CA3 dysregulation in bone marrow diseases and toxicities can be explained through its established functions and responses to cellular stress [CS: 8]. CA3, as a carbonic anhydrase, is involved in the reversible hydration of carbon dioxide, aiding in maintaining cellular pH balance and ion transport [CS: 10]. In the context of bone marrow, where rapid cell division and metabolism occur, maintaining pH homeostasis is crucial [CS: 9]. When bone marrow cells are exposed to toxic events like oxidative stress or hypoxic conditions, they require efficient mechanisms to manage the altered pH and ionic environment [CS: 8].

The upregulation of CA3 in response to hypoxia, as indicated by its hypoxia-responsive expression, suggests a protective mechanism against acidic conditions often associated with low oxygen levels [CS: 7]. This aligns with CA3's role in converting CO2 to bicarbonate ions, thus counteracting acidosis [CS: 9]. Similarly, the increased expression of CA3 in conditions of oxidative stress, as seen in Evi1-associated repression of CA3 leading to increased apoptosis, underscores CA3's role in cellular defense [CS: 6]. By facilitating the rapid conversion of CO2, a byproduct of cellular metabolism, to less harmful bicarbonate, CA3 might help in mitigating the effects of oxidative stress, thereby promoting cell survival in the bone marrow during toxic events [CS: 8].
 

# 10. Upstream Regulators


-   Expression of Carbonic Anhydrase III is hypoxia-responsive and confers protection from oxidative stress-induced cell death [PMID: 29559661].
-   CAIII is highly expressed in osteocytes, is regulated by parathyroid hormone (PTH) both in vitro and in vivo [PMID: 28928248].
-   CaIII transcripts were repressed by 92-97% by Evi1 expression, which was accompanied by a similar reduction in caIII protein and increased sensitivity of Rat1 fibroblasts to H(2)O(2)-induced apoptosis [PMID: 20015077].
-   CAIII is expressed as one of the major Zn-binding proteins in the livers of male rats in an age-dependent manner. Castration of male rats resulted in a 75-90% reduction in CAIII [PMID: 10682938]. Androgen-linked control of carbonic anhydrase III expression occurs in rat perivenous hepatocytes [PMID: 11817565].
-   Squalene epoxidase (SQLE) is highly up-regulated in human nonalcoholic steatohepatitis (NASH) and mouse models of NASH. SQLE directly bound to CA3, which induced sterol regulatory element-binding protein 1C activation, acetyl-CoA carboxylase, fatty acid synthase, and stearoyl-CoA desaturase1 expression and de novo hepatic lipogenesis [PMID: 33647280].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle (tissue enriched) [[https://www.proteinatlas.org/ENSG00000164879/tissue](https://www.proteinatlas.org/ENSG00000164879/tissue)]

**Cell type enchanced**: skeletal myocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000164879/single+cell+type](https://www.proteinatlas.org/ENSG00000164879/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Carbonic anhydrase III promotes transformation and invasion capability in hepatoma cells through FAK signaling pathway [PMID: 18444244].
-   Carbonic anhydrase III is insufficient in muscles of myasthenia gravis patients [PMID: 19301202]. Myasthenia gravis is typically caused by pathogenic autoantibodies against postsynaptic CHRN/AChR in the endplate of skeletal muscle. CAR3 is critical for CHRN homeostasis in the neuromuscular junction of skeletal muscle cell, and its deficiency leads to accelerated degradation of CHRN and development of myasthenia gravis [PMID: 28933591].
-   ELISA showed significantly higher prevalence of anti-CAIII antibodies in microscopic polyangiitis (MPA) patients than healthy controls [PMID: 23981757].
-   CAIII concentration was significantly lower in erythrocytes of patients with iron deficiency anemia, but higher in patients with beta-thalassemia anemia, compared with controls. CAIII may play an agent against oxidative damage in iron deficiency and beta-thalassemia anemia [PMID: 15563874].
-   CAIII plays a role in reducing protein oxidation and protecting cells from H2O2-induced apoptosis in Rat1 fibroblasts [PMID: 20015077]. The purified trans-activating transcriptional activator (TAT) fused CAIII protein decreased the apoptosis rate of mouse C2C12 cells induced by hypoxia/reoxygenation, which indicated that CAIII had antioxidative activity in myoblast [PMID: 23056085].
-   Carbonic anhydrase III has potential as a biomarker for experimental colitis and functions as an immune regulator by inhibiting inflammatory cytokine (interleukin-6 and tumor necrosis factor-alpha) secretion in peritoneal macrophages in rats [PMID: 35453694].
-   Expression of CA3 was upregulated in response to the consumption of a high-fat diet, even in the absence of an increase in body weight. The suppression of CA3 activity by ACTZ or ETZ reduced fat accumulation in hepatocytes, suggesting that CA3 is involved in the development of fatty liver [PMID: 35108454].
-   Elevated levels of CAIII protein have been found in the plasma or serum of patients with Duchenne Muscular Dystrophy (DMD)[PMID: 6414742] and progressive muscular dystrophy (PMD) [PMID: 3920357]. CA-III concentration decreased with the subjects' age and the severity of DMD. Moderate increase of CA-III levels were also observed in in patients with polymyositis, myotonic dystrophy, amyotrophic lateral sclerosis, spinal progressive muscular atrophy, or Kugelberg-Welander disease [PMID: 1899062].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   oxaliplatin [PMID: 25729387]
-   topotecan [PMID: 25729387]

## Compounds that decrease expression of the gene:

-   permethrin [PMID: 37047231]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found. 

