# 1. Gene Aliases


TSG101, Tumor Susceptibility 101, VPS23, Tumor Susceptibility Gene 101 Protein, ESCRT-I Complex Subunit TSG101, Tumor Susceptibility Gene 101, Tumor Susceptibility Gene 10, TSG10, Tumor Susceptibility Protein, TSG101/CC2, CC2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TSG101&keywords=TSG101#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TSG101&keywords=TSG101#aliases_descriptions)]

TSG101 gene was initially identified as CC2 [PMID: 17606716, PMID: 7724523, PMID: 9482115].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   TSG101 mRNA expression was found to be significantly upregulated in glioma tissues, with higher levels correlating with poor prognosis [PMID: 33411238].
-   In both human post-mortem tissue and mouse models humanized for apolipoprotein E, it was found that the expression of the apolipoprotein E4 allele, whether homozygous or heterozygous, leads to a reduction in brain exosome levels compared to the risk-neutral epsilon 3 allele. This reduction is associated with decreased expression of tumor susceptibility gene 101 (TSG101) mRNA and protein, indicating a downregulation of exosome biosynthesis and release due to the apolipoprotein E4 genotype [PMID: 30496349].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q99816
-   Size: 390 amino acids
-   Molecular mass: 43944 Da
-   Domains: UBQ-conjugating_enzyme/RWD, ESCRT_assembly_dom, SB_dom, UEV_N
-   Blocks: Ubiquitin-conjugating enzymes, Tumour susceptibility gene 101
-   Family: Belongs to the ubiquitin-conjugating enzyme family. UEV subfamily.
-   Component of the Endosomal Sorting Complexes Required for Transport (ESCRT-I) complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. Involved in the budding of many viruses through an interaction with viral proteins that contain a late-budding motif P-[ST]-A-P. This interaction is essential for viral particle budding of numerous retroviruses. Required for the exosomal release of SDCBP, CD63 and syndecan [PMID: 22660413]. It may also play a role in the extracellular release of microvesicles that differ from the exosomes [PMID: 22315426].
-   The UEV of TGS101 shows significant sequence homology to ubiquitin E2 ligases. While catalytically inactive as it lacks the active-site cysteine, replaced by a tyrosine residue, TSG101 UEV domains retains the ability to bind ubiquitin, which is essential for TSG101's functions in sorting protein cargo into multivesicular bodies (MVBs) and late endosomal compartments and facilitating viral budding. The TSG101 UEV domain folds into a typical ubiquitin-conjugating (UBC)-like structure (E2 fold) with four alpha-helices packed against one side of a four stranded anti-parallel beta-sheet. In addition to binding ubiquitin, the TSG101 UEV domain also binds P(T/S)AP sequence motifs in both viral and cellular proteins. For example, interaction of TSG101 UEV with the PSAP motif located within an intrinsically flexible region of the Hrs subunit of ESCRT-0 is believed to responsible for the recruitment of the ESCRT-1 complex by ESCRT-0 [PMID: 23276921, PMID: 19278655].
-   The proline-rich region of TSG101, spanning approximately 70 residues with a 30% Pro content, connects the UEV domain to the core of ESCRT-1 complex. A proline-rich sequence of the PRR of TSG101 competes with a similar proline-rich sequence on ALIX (ALG-2-interacting protein X), an ESCRT associated protein, for binding to the central hinge region of CEP55A [PMID: 18948538]. In addition to CEP55A, TSG101 PRR also binds ALG-2 (apoptosis-linked gene 2), a dimeric Ca2+-binding EF hand protein, in a Ca2+-dependent manner [PMID: 16004603].
-   The coiled coil (CC) region of TSG101 is essential for the structural integrity of the ESCRT-1 complex. In addition, it has been reported that the CC domain is essential for TSG101-mediated suppression of ligand-induced transactivation of estrogen receptor and other nuclear hormone receptors [PMID: 9588212].
-   The C-terminal alpha-helical/Steadiness box (SB) domain of Vps23/TSG101, the N-terminal half of Vps28, and the C-terminal half of Vps37 form the headpiece of the ESCRT-1 complex core (30, 31). The SB domain forms a hairpin structure consisting of two long antiparallel alpha helices. SB domain also plays an important role in maintaining the homeostasis of cellular levels of TSG101. The cellular level of TSG101 is controlled in an auto-regulatory manner through a posttranslational process involving a "steadiness box," located near TSG101's COOH-terminal end [PMID: 10749147].
-   TSG101 protein binds to the cyclin/cyclin-dependent kinase (CDK) inhibitor p21(Cip1/WAF1), increasing the stability of the p21 protein in HEK293F cells and differentiating primary keratinocytes. In proliferating keratinocytes, while TSG101 does not affect p21 stability or expression, it shows p21-dependent recruitment to cyclin/CDK complexes and inhibits their activity. Suppression of TSG101 mRNA expression leads to an increase in keratinocytes in the S phase of the cell cycle, similar to p21 deficiency [PMID: 11943869].
-   Recruitment of the ESCRT-I complex and the ESCRT-associated protein ALIX to the midbody (the structure that tethers two daughter cells) by the protein CEP55 is an essential step required for cytokinesis. The presence of ESCRT-I and ALIX lead to further recruitment of the ESCRT-III complexes, which are believed to possess membrane scission activity and to be responsible for cell abscission during cytokinesis. Depletion of TSG101 and ALIX inhibits cell abscission, suggesting that both proteins are required for cytokinesis [PMID: 18948538].
-   TSG101 was observed as a marker of endosomes secreted by [PMID: 30472088] neural stem/progenitor cells (NSCs), a self-renewal multipotent cells capable of generating neurons, astrocytes, and oligodendrocytes during the development of the CNS. Endosomes produced by NSCs play a prominent role in the process of neurogenesis and vascular regeneration following traumatic brain injury. In addition, exosomes secreted by NSCs can transfer active substances from neurons to astrocytes in the brain, which may regulate the function of astrocytes, affecting synaptic activity, maintenance of neurovascular integrity and myelination [PMID: 37553595].
-   Full-length TSG101 or its separated regions repressed ligand-dependent transcriptional activation by nuclear receptors, including androgen receptor and estrogen receptor, which play central roles in prostate carcinoma and breast carcinoma, respectively. A direct association between TSG101 and the transcriptional co-factor p300 was demonstrated [PMID: 10440698].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **VPS28** Vacuolar protein sorting-associated protein 28 homolog; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. [PMID: 11134028, PMID: 11916981, PMID: 12663786, PMID: 14505570, PMID: 15218037, PMID: 16189514, PMID: 19060904, PMID: 21757351, PMID: 24284069, PMID: 25416956, PMID: 26186194, PMID: 26344197, PMID: 26871637, PMID: 27609421, PMID: 28514442, PMID: 31515488, PMID: 32296183]
-   **TSG101** Tumor susceptibility gene 101 protein; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. [PMID: 12663786, PMID: 12900394, PMID: 16973552, PMID: 19542561, PMID: 19549727, PMID: 25330247, PMID: 12663786, PMID: 12900394, PMID: 16973552, PMID: 19542561, PMID: 19549727, PMID: 25330247]
-   **HGS** Hepatocyte growth factor-regulated tyrosine kinase substrate; Involved in intracellular signal transduction mediated by cytokines and growth factors. When associated with STAM, it suppresses DNA signaling upon stimulation by IL-2 and GM-CSF. Could be a direct effector of PI3-kinase in vesicular pathway via early endosomes and may regulate trafficking to early and late endosomes by recruiting clathrin. May concentrate ubiquitinated receptors within clathrin- coated regions. [PMID: 12802020, PMID: 12900394, PMID: 12900395, PMID: 16189514, PMID: 17182674, PMID: 17229889, PMID: 17320394, PMID: 19542561, PMID: 21070952, PMID: 27764233, PMID: 28581508, PMID: 31515488]
-   **CEP55** Centrosomal protein of 55 kDa; Plays a role in mitotic exit and cytokinesis. Recruits PDCD6IP and TSG101 to midbody during cytokinesis. Required for successful completion of cytokinesis. Not required for microtubule nucleation. Plays a role in the development of the brain and kidney. [PMID: 16189514, PMID: 17556548, PMID: 17853893, PMID: 18948538, PMID: 19549727, PMID: 20176808, PMID: 25416956, PMID: 25659891, PMID: 27107012, PMID: 30217970, PMID: 32296183]
-   **PDCD6IP** Programmed cell death 6-interacting protein; Multifunctional protein involved in endocytosis, multivesicular body biogenesis, membrane repair, cytokinesis, apoptosis and maintenance of tight junction integrity. Class E VPS protein involved in concentration and sorting of cargo proteins of the multivesicular body (MVB) for incorporation into intralumenal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome. Binds to the phospholipid lysobisphosphatidic acid (LBPA) which is abundant in MVBs internal membranes. [PMID: 14505569, PMID: 14505570, PMID: 16004603, PMID: 17174262, PMID: 17229889, PMID: 17350572, PMID: 18641129, PMID: 19520058, PMID: 19542561, PMID: 20929444]
-   **VPS37A** Vacuolar protein sorting-associated protein 37A; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15218037, PMID: 15240819, PMID: 15604093, PMID: 21757351, PMID: 22405001, PMID: 24284069, PMID: 25416956, PMID: 27609421, PMID: 31519728, PMID: 32296183]
-   **LRSAM1** E3 ubiquitin-protein ligase LRSAM1; E3 ubiquitin-protein ligase that mediates monoubiquitination of TSG101 at multiple sites, leading to inactivate the ability of TSG101 to sort endocytic (EGF receptors) and exocytic (HIV-1 viral proteins) cargos. Bacterial recognition protein that defends the cytoplasm from invasive pathogens. Localizes to several intracellular bacterial pathogens and generates the bacteria-associated ubiquitin signal leading to autophagy-mediated intracellular bacteria degradation (xenophagy). [PMID: 15256501, PMID: 16189514, PMID: 18077552, PMID: 19542561, PMID: 19549727, PMID: 25416956, PMID: 26811492, PMID: 28335037, PMID: 32296183]
-   **UBAP1** Ubiquitin-associated protein 1; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Plays a role in the proteasomal degradation of ubiquitinated cell-surface proteins, such as EGFR and BST2. [PMID: 21757351, PMID: 22405001, PMID: 24284069, PMID: 26344197, PMID: 26456826, PMID: 27609421, PMID: 28514442, PMID: 31203368]
-   **VPS37B** Vacuolar protein sorting-associated protein 37B; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15218037, PMID: 15240819, PMID: 19542561, PMID: 22405001, PMID: 22939629, PMID: 26344197, PMID: 27609421, PMID: 32296183]
-   **VPS37C** Vacuolar protein sorting-associated protein 37C; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15509564, PMID: 21757351, PMID: 24284069, PMID: 25416956, PMID: 26344197, PMID: 27609421, PMID: 32296183]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 11916981, PMID: 12006492, PMID: 15053872, PMID: 19542561, PMID: 26456826, PMID: 28190767]
-   **MGRN1** E3 ubiquitin-protein ligase MGRN1; E3 ubiquitin-protein ligase. Mediates monoubiquitination at multiple sites of TSG101 in the presence of UBE2D1, but not of UBE2G1, nor UBE2H. Plays a role in the regulation of endosome-to-lysosome trafficking. Impairs MC1R- and MC4R-signaling by competing with GNAS- binding to MCRs and inhibiting agonist-induced cAMP production. Does not inhibit ADRB2-signaling. Does not promote MC1R ubiquitination. Acts also as a negative regulator of hedgehog signaling (By similarity). [PMID: 17229889, PMID: 19549727, PMID: 19703557, PMID: 25416956]
-   **MVB12A** Multivesicular body subunit 12A; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in the ligand-mediated internalization and down-regulation of EGF receptor. [PMID: 20654576, PMID: 24284069, PMID: 26344197, PMID: 27609421]
-   **ALG2** Alpha-1,3/1,6-mannosyltransferase ALG2; Mannosylates Man(2)GlcNAc(2)-dolichol diphosphate and Man(1)GlcNAc(2)-dolichol diphosphate to form Man(3)GlcNAc(2)-dolichol diphosphate; Belongs to the glycosyltransferase group 1 family. Glycosyltransferase 4 subfamily. [PMID: 16004603, PMID: 19520058, PMID: 20691033]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 10508170, PMID: 23146908, PMID: 29859188]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 19380743, PMID: 21706016, PMID: 31980649]
-   **VPS36** Vacuolar protein-sorting-associated protein 36; Component of the ESCRT-II complex (endosomal sorting complex required for transport II), which is required for multivesicular body (MVB) formation and sorting of endosomal cargo proteins into MVBs. The MVB pathway mediates delivery of transmembrane proteins into the lumen of the lysosome for degradation. The ESCRT-II complex is probably involved in the recruitment of the ESCRT-III complex. Its ability to bind ubiquitin probably plays a role in endosomal sorting of ubiquitinated cargo proteins by ESCRT complexes. [PMID: 14505570, PMID: 16973552, PMID: 27764233]
-   **PDLIM7** PDZ and LIM domain protein 7; May function as a scaffold on which the coordinated assembly of proteins can occur. May play a role as an adapter that, via its PDZ domain, localizes LIM-binding proteins to actin filaments of both skeletal muscle and nonmuscle tissues. Involved in both of the two fundamental mechanisms of bone formation, direct bone formation (e.g. embryonic flat bones mandible and cranium), and endochondral bone formation (e.g. embryonic long bone development). Plays a role during fracture repair. Involved in BMP6 signaling pathway (By similarity). [PMID: 25416956, PMID: 28514442, PMID: 32296183]
-   **DMAP1** DNA methyltransferase 1-associated protein 1; Involved in transcription repression and activation. Its interaction with HDAC2 may provide a mechanism for histone deacetylation in heterochromatin following replication of DNA at late firing origins. Can also repress transcription independently of histone deacetylase activity. May specifically potentiate DAXX-mediated repression of glucocorticoid receptor-dependent transcription. [PMID: 10888872, PMID: 15033475]
-   **VPS37D** Vacuolar protein sorting-associated protein 37D; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation; Belongs to the VPS37 family. [PMID: 15218037, PMID: 28514442]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 22939629, PMID: 26673895]
-   **BRPF3** Bromodomain and PHD finger-containing protein 3; Component of the MOZ/MORF complex which has a histone H3 acetyltransferase activity. [PMID: 31753913, PMID: 32296183]
-   **AATF** Protein AATF; May function as a general inhibitor of the histone deacetylase HDAC1. Binding to the pocket region of RB1 may displace HDAC1 from RB1/E2F complexes, leading to activation of E2F target genes and cell cycle progression. Conversely, displacement of HDAC1 from SP1 bound to the CDKN1A promoter leads to increased expression of this CDK inhibitor and blocks cell cycle progression. [PMID: 14761944, PMID: 23146908]
-   **PDCD6** Programmed cell death protein 6; Calcium sensor that plays a key role in processes such as endoplasmic reticulum (ER)-Golgi vesicular transport, endosomal biogenesis or membrane repair. Acts as an adapter that bridges unrelated proteins or stabilizes weak protein-protein complexes in response to calcium: calcium-binding triggers exposure of apolar surface, promoting interaction with different sets of proteins thanks to 3 different hydrophobic pockets, leading to translocation to membranes. [PMID: 18256029, PMID: 27716508]
-   **ARRDC1** Arrestin domain-containing protein 1; Functions as an adapter recruiting ubiquitin-protein ligases to their specific substrates. Through an ubiquitination-dependent mechanism plays for instance a role in the incorporation of SLC11A2 into extracellular vesicles. More generally, plays a role in the extracellular transport of proteins between cells through the release in the extracellular space of microvesicles. By participating to the ITCH-mediated ubiquitination and subsequent degradation of NOTCH1, negatively regulates the NOTCH signaling pathway ; Belongs to the arrestin family. [PMID: 21191027, PMID: 22315426]
-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 23383273, PMID: 29540532]
-   **CDKN1A** Cyclin-dependent kinase inhibitor 1; May be involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Binds to and inhibits cyclin- dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D- CDK4 complex. [PMID: 11943869, PMID: 24244542]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 10508170, PMID: 15657031]
-   **PTPN23** Tyrosine-protein phosphatase non-receptor type 23; Plays a role in sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs) via its interaction with the ESCRT-I complex (endosomal sorting complex required for transport I), and possibly also other ESCRT complexes. May act as a negative regulator of Ras-mediated mitogenic activity. Plays a role in ciliogenesis. [PMID: 17174262, PMID: 26456826]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 19549727, PMID: 32296183]
-   **SNF8** Vacuolar-sorting protein SNF8; Component of the endosomal sorting complex required for transport II (ESCRT-II), which is required for multivesicular body (MVB) formation and sorting of endosomal cargo proteins into MVBs. The MVB pathway mediates delivery of transmembrane proteins into the lumen of the lysosome for degradation. The ESCRT-II complex is probably involved in the recruitment of the ESCRT-III complex. [PMID: 14505570, PMID: 16973552]
-   **RAB7A** Ras-related protein Rab-7a; Key regulator in endo-lysosomal trafficking. Governs early- to-late endosomal maturation, microtubule minus-end as well as plus-end directed endosomal migration and positioning, and endosome-lysosome transport through different protein-protein interaction cascades. Plays a central role, not only in endosomal traffic, but also in many other cellular and physiological events, such as growth-factor-mediated cell signaling, nutrient-transportor mediated nutrient uptake, neurotrophin transport in the axons of neurons and lipid metabolism. [PMID: 27764233, PMID: 29859188]
-   **TFG** Protein TFG; Plays a role in the normal dynamic function of the endoplasmic reticulum (ER) and its associated microtubules. Required for secretory cargo traffic from the endoplasmic reticulum to the Golgi apparatus. [PMID: 19542561, PMID: 26496610]
-   **PROM1** Prominin-1; May play a role in cell differentiation, proliferation and apoptosis. Binds cholesterol in cholesterol- containing plasma membrane microdomains and may play a role in the organization of the apical plasma membrane in epithelial cells. During early retinal development acts as a key regulator of disk morphogenesis. Involved in regulation of MAPK and Akt signaling pathways. In neuroblastoma cells suppresses cell differentiation such as neurite outgrowth in a RET-dependent manner. [PMID: 29760280, PMID: 30873590]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 25416956, PMID: 32296183]
-   **LITAF** Lipopolysaccharide-induced tumor necrosis factor-alpha factor; Plays a role in endosomal protein trafficking and in targeting proteins for lysosomal degradation. Plays a role in targeting endocytosed EGFR and ERGG3 for lysosomal degradation, and thereby helps downregulate downstream signaling cascades. Helps recruit the ESCRT complex components TSG101, HGS and STAM to cytoplasmic membranes. Probably plays a role in regulating protein degradation via its interaction with NEDD4. May also contribute to the regulation of gene expression in the nucleus. [PMID: 16118794, PMID: 25963657]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 25754235, PMID: 28065597]
-   **TAX1BP1** Tax1-binding protein 1; Inhibits TNF-induced apoptosis by mediating the TNFAIP3 anti- apoptotic activity. Degraded by caspase-3-like family proteins upon TNF-induced apoptosis. May also play a role in the pro-inflammatory cytokine IL-1 signaling cascade. [PMID: 25416956, PMID: 32296183]
-   **SYCE1** Synaptonemal complex central element protein 1; Major component of the transverse central element of synaptonemal complexes (SCS), formed between homologous chromosomes during meiotic prophase. Requires SYCP1 in order to be incorporated into the central element. May have a role in the synaptonemal complex assembly, stabilization and recombination. [PMID: 25416956, PMID: 32296183]
-   **HNRNPUL1** Heterogeneous nuclear ribonucleoprotein U-like protein 1; Acts as a basic transcriptional regulator. Represses basic transcription driven by several virus and cellular promoters. When associated with BRD7, activates transcription of glucocorticoid- responsive promoter in the absence of ligand-stimulation. Plays also a role in mRNA processing and transport. Binds avidly to poly(G) and poly(C) RNA homopolymers in vitro. [PMID: 19542561, PMID: 19549727]
-   **HAUS1** HAUS augmin-like complex subunit 1; Contributes to mitotic spindle assembly, maintenance of centrosome integrity and completion of cytokinesis as part of the HAUS augmin-like complex. [PMID: 25416956, PMID: 32296183]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 11172000, PMID: 17060450]
-   **MVB12B** Multivesicular body subunit 12B; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. [PMID: 20654576, PMID: 27609421]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TSG101](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TSG101)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TSG101](https://maayanlab.cloud/Harmonizome/gene/TSG101)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/7251](https://www.ncbi.nlm.nih.gov/gene/7251)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/292925](https://www.ncbi.nlm.nih.gov/gene/292925)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000074319](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000074319)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013381](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013381)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3909](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3909)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q99816](https://www.uniprot.org/uniprotkb/Q99816)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q6IRE4](https://www.uniprot.org/uniprotkb/Q6IRE4)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/7251.html](https://www.wikigenes.org/e/gene/e/7251.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/292925.html](https://www.wikigenes.org/e/gene/e/292925.html)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Endosomal Sorting Complex Required For Transport (ESCRT):** Many plasma membrane proteins are in a constant flux throughout the internal trafficking pathways of the cell. Some receptors are continuously internalized into recycling endosomes and returned to the cell surface. Others are sorted into intralumenal vesicles of morphologically distinctive endosomes that are known as multivesicular bodies (MVBs). These MVBs fuse with lysosomes, resulting in degradation of their cargo by lysosomal acidic hydrolases. Endosomes can be operationally defined as being either early or late, referring to the relative time it takes for endocytosed material to reach either stage. Ultrastructural studies indicate that early endosomes are predominantly tubulovesicular structures, which constitute a major sorting platform in the cell, whereas late endosomes show the characteristics of typical MVBs and are capable of fusing with lysosomes. A well characterized signal for shunting membrane proteins into the degradative MVB pathway is the ubiquitylation of these cargoes. At the center of a vast protein:protein and protein:lipid interaction network that underpins ubiquitin mediated sorting to the lysosome are the endosomal sorting complexes required for transport (ESCRTs), which are conserved throughout all major eukaryotic taxa.

**Late endosomal microautophagy:** Microautophagy (MI) is a non-selective autophagic pathway that involves internalization of cytosolic cargo through invaginations of the lysosomal membrane. MI can be induced by nitrogen starvation and complements other related self-eating processes such as Macroautophagy (MA) and Chaperone Mediated Autophagy (CMA). MI can degrade cell organelles and bulk cytosolic proteins directly via the lysosome and late endosome. MI can also target substrates with KFERQ motifs with the help of HSPA8 (Li W W et al. 2012).

**Budding and maturation of HIV virion:** With the virus components precariously assembled on the inner leaflet of the plasma membrane, the host cell machinery is required for viral budding. The virus takes advantage of the host ESCRT pathway to terminate Gag polymerization and catalyze release. The ESCRT pathway is normally responsible for membrane fission that creates cytoplasm filled vesicular bodies. In this case HIV (and other viruses) take advantage of the ESCRT cellular machinery to facilitate virion budding from the host.

**Membrane binding and targeting of GAG proteins:** One of the mysteries of Gag protein involvement in HIV virion assembly is how the proteins are targeted to the proper membrane for budding. Infectious retroviruses do not bud from all of the available membrane surfaces within an infected cell, but primarily from the plasma membrane, which constitutes a small proportion of the total membrane surface in most cells. In polarized cells, the sites of budding are further restricted to the basolateral membrane.

**HCMV Late Events:** Once Human Cytomegalovirus (HCMV) Immediate Early (IE) and Delayed Early (DE) gene products begin to appear the processes driving DNA replication, Late (L) gene expression, and virion assembly begin.

## GO terms:

**cell differentiation** [The cellular developmental process in which a relatively unspecialized cell, e.g. embryonic or regenerative cell, acquires specialized structural and/or functional features that characterize a specific cell. Differentiation includes the processes involved in commitment of a cell to a specific fate and its subsequent development to the mature state. GO:0030154]

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**endosome to lysosome transport** [The directed movement of substances from endosomes to lysosomes. GO:0008333]

**exosomal secretion** [The process whereby a membrane-bounded vesicle is released into the extracellular region by fusion of the limiting endosomal membrane of a multivesicular body with the plasma membrane. GO:1990182]

**extracellular transport** [The transport of substances that occurs outside cells. GO:0006858]

**keratinocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a keratinocyte. GO:0030216]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of epidermal growth factor receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of epidermal growth factor receptor signaling pathway activity. GO:0042059]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of exosomal secretion** [Any process that activates or increases the frequency, rate or extent of exosomal secretion. GO:1903543]

**positive regulation of ubiquitin-dependent endocytosis** [Any process that activates or increases the frequency, rate or extent of ubiquitin-dependent endocytosis. GO:2000397]

**positive regulation of viral budding via host ESCRT complex** [Any process that activates or increases the frequency, rate or extent of viral budding via host ESCRT complex. GO:1903774]

**protein modification process** [The covalent alteration of one or more amino acids occurring in proteins, peptides and nascent polypeptides (co-translational, post-translational modifications). Includes the modification of charged tRNAs that are destined to occur in a protein (pre-translation modification). GO:0036211]

**protein monoubiquitination** [Addition of a single ubiquitin group to a protein. GO:0006513]

**protein transport** [The directed movement of proteins into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015031]

**regulation of cell cycle** [Any process that modulates the rate or extent of progression through the cell cycle. GO:0051726]

**regulation of cell growth** [Any process that modulates the frequency, rate, extent or direction of cell growth. GO:0001558]

**regulation of extracellular exosome assembly** [Any process that modulates the frequency, rate or extent of extracellular vesicular exosome assembly. GO:1903551]

**ubiquitin-dependent protein catabolic process via the multivesicular body sorting pathway** [The chemical reactions and pathways resulting in the breakdown of a protein or peptide covalently tagged with ubiquitin, via the multivesicular body (MVB) sorting pathway; ubiquitin-tagged proteins are sorted into MVBs, and delivered to a lysosome/vacuole for degradation. GO:0043162]

**viral budding** [A viral process by which enveloped viruses acquire a host-derived membrane enriched in viral proteins to form their external envelope. The process starts when nucleocapsids, assembled or in the process of being built, induce formation of a membrane curvature in the host plasma or organelle membrane and wrap up in the forming bud. The process ends when the bud is eventually pinched off by membrane scission to release the enveloped particle into the lumenal or extracellular space. GO:0046755]

**viral release from host cell** [The dissemination of mature viral particles from a host cell, e.g. by cell lysis or the budding of virus particles from the cell membrane. GO:0019076]

## MSigDB Signatures:

**BLALOCK_ALZHEIMERS_DISEASE_DN**: Genes down-regulated in brain from patients with Alzheimer's disease.

**KIM_BIPOLAR_DISORDER_OLIGODENDROCYTE_DENSITY_CORR_UP**: Genes whose expression significantly and positively correlated with oligodendrocyte density in layer VI of BA9 brain region in patients with bipolar disorder.

**REACTOME_AUTOPHAGY**: Autophagy

**REACTOME_MEMBRANE_TRAFFICKING**: Membrane Trafficking

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease

**REACTOME_HIV_INFECTION**: HIV Infection

**KEGG_ENDOCYTOSIS**: Endocytosis

**PID_REG_GR_PATHWAY**: Glucocorticoid receptor regulatory network

**PID_ERBB1_INTERNALIZATION_PATHWAY**: Internalization of ErbB1

**WHITFIELD_CELL_CYCLE_G2_M**: Genes periodically expressed in synchronized HeLa cells (cervical carcinoma), with peak during the G2/M phase of cell cycle.

**BENPORATH_CYCLING_GENES**: Genes showing cell-cycle stage-specific expression [PMID: 12058064].

**REACTOME_ASSEMBLY_OF_THE_HIV_VIRION**: Assembly Of The HIV Virion

**REACTOME_ENDOSOMAL_SORTING_COMPLEX_REQUIRED_FOR_TRANSPORT_ESCRT**: Endosomal Sorting Complex Required For Transport (ESCRT)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways

**REACTOME_HCMV_INFECTION**: HCMV Infection

**REACTOME_BUDDING_AND_MATURATION_OF_HIV_VIRION**: Budding and maturation of HIV virion

**REACTOME_LATE_ENDOSOMAL_MICROAUTOPHAGY**: Late endosomal microautophagy

**REACTOME_HIV_LIFE_CYCLE**: HIV Life Cycle

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue.

**WP_7Q11_23_COPY_NUMBER_VARIATION_SYNDROME**: 7q11 23 copy number variation syndrome

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport

**REACTOME_HCMV_LATE_EVENTS**: HCMV Late Events
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to a group of apparently inactive homologs of ubiquitin-conjugating enzymes. The gene product contains a coiled-coil domain that interacts with stathmin, a cytosolic phosphoprotein implicated in tumorigenesis. The protein may play a role in cell growth and differentiation and act as a negative growth regulator. In vitro steady-state expression of this tumor susceptibility gene appears to be important for maintenance of genomic stability and cell cycle regulation. Mutations and alternative splicing in this gene occur in high frequency in breast cancer and suggest that defects occur during breast cancer tumorigenesis and/or progression.

**GeneCards Summary**: TSG101 (Tumor Susceptibility 101) is a Protein Coding gene. Diseases associated with TSG101 include Hepatitis E and Charcot-Marie-Tooth Disease, Axonal, Type 2P. Among its related pathways are Budding and maturation of HIV virion and HIV Life Cycle. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and transcription corepressor activity. An important paralog of this gene is UEVLD.

**UniProtKB/Swiss-Prot Summary**: Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. Involved in the budding of many viruses through an interaction with viral proteins that contain a late-budding motif P-[ST]-A-P. This interaction is essential for viral particle budding of numerous retroviruses. Required for the exosomal release of SDCBP, CD63 and syndecan [PMID: 22660413]. It may also play a role in the extracellular release of microvesicles that differ from the exosomes [PMID: 22315426].
 

# 8. Cellular Location of Gene Product


General cytoplasmic and membranous expression. Mainly localized to the cytosol. In addition localized to the nucleoli & plasma membrane. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000074319/subcellular](https://www.proteinatlas.org/ENSG00000074319/subcellular)]
 

# 9. Mechanistic Information


-   TSG101 mRNA expression was found to be significantly upregulated in glioma tissues and correlated with poor prognosis. Functional studies demonstrated that TSG101 knockdown reduced proliferation, migration, and invasion of glioma cells, while its overexpression had the opposite effects. These activities of TSG101 in human glioma are linked to the AKT/GSK3beta/beta-catenin and RhoC/Cofilin signaling pathways [PMID: 33411238].
-   TSG101-overexpressing human neural stem cells (F3.TSG) were found to secrete higher amounts of exosomes compared to parental F3 cells. The treatment of N2A cells subjected to oxygen-glucose deprivation with these exosomes significantly reduced lactate dehydrogenase release and the mRNA expression of proinflammatory factors [PMID: 36076942].

## Summary

TSG101 is a protein that is part of the ESCRT-I complex, crucial in sorting ubiquitinated cargo into multivesicular bodies (MVBs) and facilitating cytokinesis [CS: 10]. It is associated with cell growth regulation, and the exosomal secretion of proteins important in neuroregenerative processes [CS: 8]. In response to brain toxicity, such as hypoxic or ischemic conditions, TSG101 expression is upregulated to augment the production of exosomes, which are instrumental in clearing damaged cellular contents and reducing inflammation [CS: 7]. This upregulation might facilitate the protective response of neurons to stress by promoting the secretion of exosomes that can deliver neuroprotective substances to distressed cells, thereby contributing to the mitigation of damage and aiding in the preservation of neuronal function [CS: 6].

In the context of brain disease, an upregulation of TSG101 expression has been documented in glioma tissue, where increased levels correlate with enhanced proliferation, migration, and invasion of these cancer cells [CS: 9]. The mechanism behind this involves TSG101's modulation of the AKT/GSK3beta/beta-catenin [CS: 8] and RhoC/Cofilin signaling pathways [CS: 7], integral to cell growth and the cytoskeletal rearrangements needed for cell movement. Therefore, in the event of glioma, TSG101 upregulation is an adaptive response that facilitates the aberrant proliferation and spread of tumor cells, highlighting its role in cell cycle regulation and signaling [CS: 8].
 

# 10. Upstream Regulators


-   Tsg101 interacts with Tsg101-associated ligase (Tal), a RING E3 ubiquitin ligase. Tal induces mono-ubiquitination of Tsg101's C-terminal, toggling it between an active membrane-bound form and an inactive soluble form. Further investigations reveal Tal's role in Tsg101 level regulation by targeting excessive Tsg101 for proteasomal degradation. This is achieved through polyubiquitination of lysines in the C-terminal region, overlapping with Tsg101's stability-determining region. However, Tsg101's polyubiquitination is inhibited when it binds to other ESCRT-I subunits, possibly due to the concealment of target lysines or physical interference with the Tal/Tsg101/ubiquitin complex formation [PMID: 18077552].
-   In murine NIH3T3 fibroblasts, antisense inactivation of tsg101 gene, encoding TSG101 protein, leads to neoplastic transformation, which is reversed by restoring TSG101 activity. Overproduction of TSG101 from chromosomally inserted constructs causes compensatory down-regulation of endogenous TSG101 mRNA, with the adventitious TSG101 replacing the native protein. This regulation of TSG101 protein levels involves a conserved sequence near its COOH-terminal, termed the "steadiness box," suggesting a self-regulated proteolysis or a proteolytic feedback-control mechanism [PMID: 10749147].
-   TSG101 mRNA is strongly upregulated in conditionally immortalized mouse podocytes by cyclic mechanical stress. In DOCA/salt treated rats, a model of glomerular hypertension, glomerular TSG101 mRNA levels are elevated in podocytes [PMID: 30782301].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000074319/tissue](https://www.proteinatlas.org/ENSG00000074319/tissue)]

**Cell type enchanced**: oocytes, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000074319/single+cell+type](https://www.proteinatlas.org/ENSG00000074319/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   TSG101 mRNA expression was found to be high in a subset of invasive human breast cancers. A transgenic mouse model was created with targeted overexpression of TSG101 in the developing mammary gland. Overexpression in mice resulted in increased phosphorylation of the epidermal growth factor receptor and activation of MAP kinases, but did not lead to significant tumorigenesis in mammary epithelia, suggesting weak oncogenic properties of TSG101 [PMID: 17369844]
-   In genetically defined human ovarian cancer models, the tumor susceptibility gene 101 (TSG101) was identified as a downstream target of the RAS oncogene, regulated post-translationally via the RAS/RAF/MEK/MAPK signaling pathway. Immuno analysis of human ovarian carcinomas showed elevated TSG101 levels. Silencing TSG101 in ovarian cancer cells reduced CBP/p300-interacting transactivator with ED-rich tail 2 (CITED2) and hypoxia-inducible factor 1alpha (HIF-1alpha) levels and cellular activity [PMID: 17110434]. Patients with low expression of TSG101 survive longer than those with high expression. Suppressing TSG101 by siRNA in ovarian cancer cells led to growth inhibition, cell cycle arrest, and apoptosis with concurrent increases in p21 mRNA and protein [PMID: 17606716].
-   A cDNA library from a metastatic lung adenocarcinoma cell line was screened in NIH3T3 mouse embryonic fibroblast cells, identifying TSG101 cDNA as a promoter of anchorage-independent colony formation. TSG101 mRNA levels were found to be higher in lung cancer cell lines and specimens than in normal lung tissues, as confirmed by reverse transcription-polymerase chain reaction [PMID: 19787439].
-   Ethanol treatment of hepatocytes led to increased cellular mRNA expression of several components involved in vesicle trafficking and exosome biogenesis, including TSG101. RNA interference targeting HGS, Alix, TSG101, or nSmase 2 reduced exosome production in both normal and ethanol-treated hepatocytes [PMID: 29063370].
-   Aberrant transcripts of the TSG101 gene have been reported in various tumour entities, including breast, ovarian, prostate cancers, endometrial cancers, and acute myeloid leukaemia [PMID: 10505033, PMID: 9444960, PMID: 10027311, PMID: 9722303]. One specific variant TSG101 transcript (delta 154-1054) was detected with a significantly increased frequency in advanced preneoplastic cervical lesions [PMID: 10600297, PMID: 10505033]. However, studies also shown that aberrant splicing events seem to not restricted to cancer samples but also detected in non-cancer and normal tissues as shown in breast cancer and soft tissue sarcomas [PMID: 9849457, PMID: 9869447].
-   Stress-induced aberrant splicing of TSG101 is association to high tumor grade and p53 status in breast cancers [PMID: 10618725].
-   Up-regulation of tumor susceptibility gene 101 conveys poor prognosis through suppression of p21 expression in ovarian cancer [PMID: 17606716].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   Brodifacoum [PMID: 28903499]

## **Compounds that decrease expression of the gene:**

-   antimycin A [PMID: 33512557]
-   fenpyroximate [PMID: 33512557]
-   silver atom [PMID: 27131904]
-   silver(0) [PMID: 27131904]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 10505033, PMID: 10784390, PMID: 11838966, PMID: 20372822, PMID: 21455631]
-   Malignant neoplasm of breast [PMID: 10930114, PMID: 12505256, PMID: 17369844]
-   Breast Carcinoma [PMID: 10930114, PMID: 12505256]
-   Carcinogenesis [PMID: 11838966, PMID: 12101421, PMID: 20372822, PMID: 21455631, PMID: 9840940]
-   Malignant Neoplasms [PMID: 14991575, PMID: 20372822] 

