# 1. Gene Aliases


CCL2, C-C Motif Chemokine Ligand 2, MCP-1, MCP1, MCAF, HC11, Monocyte Chemotactic And Activating Factor, Monocyte Secretory Protein JE, SMC-CF, GDCF-2, SCYA2, Small Inducible Cytokine A2 (Monocyte Chemotactic Protein 1, Homologous To Mouse Sig-Je), Small Inducible Cytokine Subfamily A (Cys-Cys), Member 2, Monocyte Chemoattractant Protein-1, Chemokine (C-C Motif) Ligand 2, Monocyte Chemotactic Protein 1, Small-Inducible Cytokine A2, C-C Motif Chemokine 2, MGC9434, Monocyte Chemotactic Protein 1, Homologous To Mouse Sig-Je, Monocyte Chemoattractant Protein 1, HSMCR30

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCL2&keywords=Ccl2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCL2&keywords=Ccl2)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The expression of CCL2 was found to be upregulated in a murine model of LPS-induced acute lung injury (ALI). This upregulation was reversed by pre-treatment with anti-inflammatory agents dexamethasone and soloxolone methyl (SM) [PMID: 34807957].
-   CCL2 was identified as a differentially expressed gene in individuals with Chronic obstructive pulmonary disease (COPD) compared to healthy individuals. It was related to inflammation or immunity, or tissue-specific expression in lung tissue. In rat lung tissue from rats, CCL2 mRNA expression was upregulated in the COPD model group vs control samples [PMID: 34804123].
-   Hyperoxia-induced inflammation contributes significantly to developmental lung injury and bronchopulmonary dysplasia (BPD) in preterm infants. Gene expression analysis also indicated increased expression of pro-inflammatory genes such as CXCL1, CCL2 and IL-6 in the lungs of hyperoxia-exposed wild type mice and metabolic regulators such as HMGCS2 and SIRT3 in the lungs of PAF receptor knockout KO mice, suggesting that PAF signaling may modulate bronchopulmonary dysplasia risk through changes in pulmonary inflammation and/or metabolic reprogramming in preterm infants [PMID: 36993203].
-   An animal model with repeated lipopolysaccharide (LPS) administration into the airways of immature mice to simulate prolonged airway exposure to gram-negative bacteria lead to induced persistent hypoalveolarization. Results showed upregulated the expression of lung pro-inflammatory cytokines and chemokines (CCL2, CCL7, CXCL1, and CXCL2), while the expression of genes involved in lung alveolar and mesenchymal cell development were decreased [PMID: 33117383].
-   Patients with high peri-tumoral lung field extratumoral alveolar macrophages (p-exAMs) showed significantly shorter recurrence-free (RFS) and shorter overall survival (OS) than those with low p-exAMs, whereas there was no survival difference between patients with high distant lung field (d-exAMs) and those with low d-exAMs. Alveolar macrophages (AM) in the tumor periphery expressed significantly higher levels of IL-10 and CCL2 mRNA than those in the distant segment. This study suggests that p-exAMs should be considered as a tumor-promoting component in the tumor microenvironment [PMID: 37264761].
-   The mRNA expression levels of CXCL5, CCL2, and CCL7 moderately or strongly correlated with inflammation in rat lungs tissues following intratracheal instillation of nanomaterials [PMID: 33076408].
-   Small sputum macrophages represent highly active cells that increase in the airways of patients with inflammatory diseases such as chronic obstructive pulmonary disease (COPD). In small sputum macrophages from COPD patients, gene expression data shows induction of a specific set of CCL chemokines, such as CCL2, CCL7, CCL13 and CCL22, which is distinct from what can be induced by LPS [PMID: 21327296].
-   In a mouse model of experimental asthma following dsRNA challenges, lung tissue mRNA expression of CCL2 significantly increased [PMID: 26879906].
 

# 3. Summary of Protein Family and Structure


-   Size: 99 amino acids
-   Molecular mass: 11025 Da
-   Protein Accession: P13500
-   Family: Belongs to the intercrine beta (chemokine CC) family
-   Domains: Chemokine_b/g/d, Chemokine_CC_CS, Chemokine_IL8-like_dom, Interleukin_8-like_sf
-   Acts as a ligand for C-C chemokine receptor CCR2 [PMID: 9837883, PMID: 10587439, PMID: 10529171]. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions [PMID: 9837883, PMID: 10587439]. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils [PMID: 8627182, PMID: 9792674, PMID: 8195247]. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis [PMID: 8107690].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CCR2** C-C chemokine receptor type 2; Key functional receptor for CCL2 but can also bind CCL7 and CCL12. Its binding with CCL2 on monocytes and macrophages mediates chemotaxis and migration induction through the activation of the PI3K cascade, the small G protein Rac and lamellipodium protrusion (Probable). Also acts as a receptor for the beta-defensin DEFB106A/DEFB106B. Regulates the expression of T-cell inflammatory cytokines and T-cell differentiation, promoting the differentiation of T-cells into T-helper 17 cells (Th17) during inflammation (By similarity). [PMID: 10529171, PMID: 11310855, PMID: 11470772, PMID: 15629146, PMID: 7759884, PMID: 8530354, PMID: 9115216, PMID: 9287323, PMID: 9837883]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [PMID: 16803905, PMID: 7651403, PMID: 8639605, PMID: 8989326, PMID: 16803905, PMID: 7651403, PMID: 8639605, PMID: 8989326]
-   **ACKR1** Atypical chemokine receptor 1; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Has a promiscuous chemokine- binding profile, interacting with inflammatory chemokines of both the CXC and the CC subfamilies but not with homeostatic chemokines. [PMID: 13679391, PMID: 17416748, PMID: 8132497]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 12149192, PMID: 9558113]
-   **CCR10** C-C chemokine receptor type 10; Receptor for chemokines SCYA27 and SCYA28. Subsequently transduces a signal by increasing the intracellular calcium ions level and stimulates chemotaxis in a pre-B cell line; Belongs to the G-protein coupled receptor 1 family. [PMID: 10706668, PMID: 9364936]
-   **CCL8** C-C motif chemokine 8; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils. May play a role in neoplasia and inflammatory host responses. This protein can bind heparin. The processed form MCP-2(6-76) does not show monocyte chemotactic activity, but inhibits the chemotactic effect most predominantly of CCL7, and also of CCL2 and CCL5 and CCL8. [PMID: 16803905, PMID: 28381538]
-   **MMP8** Neutrophil collagenase; Can degrade fibrillar type I, II, and III collagens; Belongs to the peptidase M10A family. [PMID: 12149192, PMID: 9558113]
-   **CCR1** C-C chemokine receptor type 1; Receptor for a C-C type chemokine. Binds to MIP-1-alpha, MIP- 1-delta, RANTES, and MCP-3 and, less efficiently, to MIP-1-beta or MCP- 1 and subsequently transduces a signal by increasing the intracellular calcium ions level. Responsible for affecting stem cell proliferation. [PMID: 8631787, PMID: 9115216]
-   **ACKR2** Atypical chemokine receptor 2; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. [PMID: 9364936, PMID: 9405404]
-   **CCL13** C-C motif chemokine 13, medium chain; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils, but not neutrophils. Signals through CCR2B and CCR3 receptors. Plays a role in the accumulation of leukocytes at both sides of allergic and non-allergic inflammation. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. May play a role in the monocyte attraction in tissues chronically exposed to exogenous pathogens; Belongs to the intercrine beta (chemokine CC) family. [PMID: 16803905, PMID: 28381538]
-   **CCL11** Eotaxin; In response to the presence of allergens, this protein directly promotes the accumulation of eosinophils, a prominent feature of allergic inflammatory reactions. Binds to CCR3. [PMID: 16803905, PMID: 28381538]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 12149192, PMID: 9558113]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 20952659, PMID: 24634218]
-   **MMP12** Macrophage metalloelastase; May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3; Belongs to the peptidase M10A family. [PMID: 18660381]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 32296183]
-   **ORC2** Origin recognition complex subunit 2; Component of the origin recognition complex (ORC) that binds origins of replication. DNA-binding is ATP-dependent. The specific DNA sequences that define origins of replication have not been identified yet. ORC is required to assemble the pre-replication complex necessary to initiate DNA replication. Binds histone H3 and H4 trimethylation marks H3K9me3, H3K20me3 and H4K27me3. Stabilizes LRWD1, by protecting it from ubiquitin-mediated proteasomal degradation. Also stabilizes ORC3; Belongs to the ORC2 family. [PMID: 21383955]
-   **ORC4** Origin recognition complex subunit 4; Component of the origin recognition complex (ORC) that binds origins of replication. DNA-binding is ATP-dependent. The specific DNA sequences that define origins of replication have not been identified yet. ORC is required to assemble the pre-replication complex necessary to initiate DNA replication. Binds histone H3 and H4 trimethylation marks H3K9me3, H3K27me3 and H4K20me3; Belongs to the ORC4 family. [PMID: 21383955]
-   **PBX2** Pre-B-cell leukemia transcription factor 2; Transcriptional activator that binds the sequence 5'- ATCAATCAA-3'. Activates transcription of PF4 in complex with MEIS1. [PMID: 21760952]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 21383955]
-   **PF4** Platelet factor 4, short form; Released during platelet aggregation. Neutralizes the anticoagulant effect of heparin because it binds more strongly to heparin than to the chondroitin-4-sulfate chains of the carrier molecule. Chemotactic for neutrophils and monocytes. Inhibits endothelial cell proliferation, the short form is a more potent inhibitor than the longer form; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **PKNOX1** Homeobox protein PKNOX1; Activates transcription in the presence of PBX1A and HOXA1. [PMID: 21760952]
-   **PROM1** Prominin-1; May play a role in cell differentiation, proliferation and apoptosis. Binds cholesterol in cholesterol- containing plasma membrane microdomains and may play a role in the organization of the apical plasma membrane in epithelial cells. During early retinal development acts as a key regulator of disk morphogenesis. Involved in regulation of MAPK and Akt signaling pathways. In neuroblastoma cells suppresses cell differentiation such as neurite outgrowth in a RET-dependent manner. [PMID: 23084749]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 33179750]
-   **SLC16A2** Monocarboxylate transporter 8; Very active and specific thyroid hormone transporter. Stimulates cellular uptake of thyroxine (T4), triiodothyronine (T3), reverse triiodothyronine (rT3) and diidothyronine. Does not transport Leu, Phe, Trp or Tyr; Belongs to the major facilitator superfamily. Monocarboxylate porter (TC 2.A.1.13) family. [PMID: 32296183]
-   **SLC22A1** Solute carrier family 22 member 1; Translocates a broad array of organic cations with various structures and molecular weights including the model compounds 1- methyl-4-phenylpyridinium (MPP), tetraethylammonium (TEA), N-1- methylnicotinamide (NMN), 4-(4-(dimethylamino)styryl)-N- methylpyridinium (ASP), the endogenous compounds choline, guanidine, histamine, epinephrine, adrenaline, noradrenaline and dopamine, and the drugs quinine, and metformin. [PMID: 31318583]
-   **SLC22A2** Solute carrier family 22 member 2; Mediates tubular uptake of organic compounds from circulation. Mediates the influx of agmatine, dopamine, noradrenaline (norepinephrine), serotonin, choline, famotidine, ranitidine, histamine, creatinine, amantadine, memantine, acriflavine, 4-[4- (dimethylamino)-styryl]-N-methylpyridinium ASP, amiloride, metformin, N-1-methylnicotinamide (NMN), tetraethylammonium (TEA), 1-methyl-4- phenylpyridinium (MPP), cimetidine, cisplatin and oxaliplatin. Cisplatin may develop a nephrotoxic action. [PMID: 31318583]
-   **MCM3** DNA replication licensing factor MCM3; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 25314079]
-   **SOX14** Transcription factor SOX-14; Acts as a negative regulator of transcription. [PMID: 33179750]
-   **SP4** Transcription factor Sp4; Binds to GT and GC boxes promoters elements. Probable transcriptional activator. [PMID: 33179750]
-   **TMX2** Thioredoxin related transmembrane protein 2. [PMID: 32296183]
-   **TNFAIP6** Tumor necrosis factor-inducible gene 6 protein; Possibly involved in cell-cell and cell-matrix interactions during inflammation and tumorigenesis. [PMID: 27044744]
-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 11083865]
-   **XCL2** Cytokine SCM-1 beta; Chemotactic activity for lymphocytes but not for monocytes or neutrophils. [PMID: 28381538]
-   **ZDHHC7** Palmitoyltransferase ZDHHC7; Palmitoyltransferase with broad specificity. Palmitoylates JAM3. Palmitoylates SNAP25 and DLG4/PSD95 (By similarity). Palmitoylates sex steroid hormone receptors, including ESR1, PGR and AR, thereby regulating their targeting to the plasma membrane and their function in rapid intracellular signaling upon binding of sex hormones. May play a role in follicle stimulation hormone (FSH) activation of testicular Sertoli cells (By similarity). [PMID: 33179750]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 33179750]
-   **MCM7** DNA replication licensing factor MCM7; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **IRF1** Interferon regulatory factor 1; Transcriptional regulator which displays a remarkable functional diversity in the regulation of cellular responses. These include the regulation of IFN and IFN-inducible genes, host response to viral and bacterial infections, regulation of many genes expressed during hematopoiesis, inflammation, immune responses and cell proliferation and differentiation, regulation of the cell cycle and induction of growth arrest and programmed cell death following DNA damage. [PMID: 21760952]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **MAFB** Transcription factor MafB; Acts as a transcriptional activator or repressor. Plays a pivotal role in regulating lineage-specific hematopoiesis by repressing ETS1-mediated transcription of erythroid- specific genes in myeloid cells. Required for monocytic, macrophage, osteoclast, podocyte and islet beta cell differentiation. Involved in renal tubule survival and F4/80 maturation. Activates the insulin and glucagon promoters. Together with PAX6, transactivates weakly the glucagon gene promoter through the G1 element. [PMID: 22820162]
-   **ACKR4** Atypical chemokine receptor 4; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Acts as a receptor for chemokines CCL2, CCL8, CCL13, CCL19, CCL21 and CCL25. [PMID: 10734104]
-   **CCL15** C-C motif chemokine 15; Chemotactic factor that attracts T-cells and monocytes, but not neutrophils, eosinophils, or B-cells. Acts mainly via CC chemokine receptor CCR1. Also binds to CCR3. CCL15(22-92), CCL15(25-92) and CCL15(29-92) are more potent chemoattractants than the small-inducible cytokine A15; Belongs to the intercrine beta (chemokine CC) family. [PMID: 28381538]
-   **CCL26** C-C motif chemokine 26; Chemoattractant for eosinophils and basophils. Acts as a ligand for C-C chemokine receptor CCR3 which triggers Ca(2+) mobilization in eosinophils. [PMID: 28381538]
-   **CCL4L1** C-C motif chemokine ligand 4 like 2. [PMID: 28381538]
-   **CCL5** C-C motif chemokine 5; Chemoattractant for blood monocytes, memory T-helper cells and eosinophils. Causes the release of histamine from basophils and activates eosinophils. May activate several chemokine receptors including CCR1, CCR3, CCR4 and CCR5. One of the major HIV-suppressive factors produced by CD8+ T-cells. Recombinant RANTES protein induces a dose-dependent inhibition of different strains of HIV-1, HIV-2, and simian immunodeficiency virus (SIV). The processed form RANTES(3-68) acts as a natural chemotaxis inhibitor and is a more potent inhibitor of HIV-1-infection. [PMID: 28381538]
-   **CCR3** C-C chemokine receptor type 3; Receptor for C-C type chemokine. Binds and responds to a variety of chemokines, including CCL11, CCL26, CCL7, CCL13, RANTES(CCL5) and CCL15. Subsequently transduces a signal by increasing the intracellular calcium ions level. In addition acts as a possible functional receptor for NARS1. [PMID: 8642344]
-   **CCR5** C-C chemokine receptor type 5; Receptor for a number of inflammatory CC-chemokines including CCL3/MIP-1-alpha, CCL4/MIP-1-beta and RANTES and subsequently transduces a signal by increasing the intracellular calcium ion level. May play a role in the control of granulocytic lineage proliferation or differentiation. [PMID: 10477718]
-   **CDC45** Cell division control protein 45 homolog; Required for initiation of chromosomal DNA replication; Belongs to the CDC45 family. [PMID: 21383955]
-   **CDC6** Cell division control protein 6 homolog; Involved in the initiation of DNA replication. Also participates in checkpoint controls that ensure DNA replication is completed before mitosis is initiated. [PMID: 21383955]
-   **COL18A1** Collagen alpha-1(XVIII) chain; Probably plays a major role in determining the retinal structure as well as in the closure of the neural tube. Endostatin: Potently inhibits endothelial cell proliferation and angiogenesis. May inhibit angiogenesis by binding to the heparan sulfate proteoglycans involved in growth factor signaling (By similarity). Inhibits VEGFA-induced endothelial cell proliferation and migration. Seems to inhibit VEGFA-mediated signaling by blocking the interaction of VEGFA to its receptor KDR/VEGFR2. [PMID: 12556525]
-   **CXCL13** C-X-C motif chemokine 13; Chemotactic for B-lymphocytes but not for T-lymphocytes, monocytes and neutrophils. Does not induce calcium release in B- lymphocytes. Binds to BLR1/CXCR5. [PMID: 28381538]
-   **CXCL17** C-X-C motif chemokine 17; Chemokine that acts as chemoattractant for monocytes, macrophages and dendritic cells. Plays a role in angiogenesis and possibly in the development of tumors. Acts as an anti-inflammatory in the stomach. May play a role in the innate defense against infections. Activates the C-X-C chemokine receptor GPR35 to induce a rapid and transient rise in the level of intracellular calcium ions. Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **CXCL8** Interleukin-8; IL-8 is a chemotactic factor that attracts neutrophils, basophils, and T-cells, but not monocytes. It is also involved in neutrophil activation. It is released from several cell types in response to an inflammatory stimulus. IL-8(6-77) has a 5-10-fold higher activity on neutrophil activation, IL-8(5-77) has increased activity on neutrophil activation and IL-8(7-77) has a higher affinity to receptors CXCR1 and CXCR2 as compared to IL-8(1-77), respectively. [PMID: 28381538]
-   **CXCL9** C-X-C motif chemokine 9; Cytokine that affects the growth, movement, or activation state of cells that participate in immune and inflammatory response. Chemotactic for activated T-cells. Binds to CXCR3; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **ELF2** ETS-related transcription factor Elf-2; Isoform 1 transcriptionally activates the LYN and BLK promoters and acts synergistically with RUNX1 to transactivate the BLK promoter. [PMID: 33179750]
-   **ELF3** ETS-related transcription factor Elf-3; Transcriptional activator that binds and transactivates ETS sequences containing the consensus nucleotide core sequence GGA[AT]. Acts synergistically with POU2F3 to transactivate the SPRR2A promoter and with RUNX1 to transactivate the ANGPT1 promoter. Also transactivates collagenase, CCL20, CLND7, FLG, KRT8, NOS2, PTGS2, SPRR2B, TGFBR2 and TGM3 promoters. Represses KRT4 promoter activity. Involved in mediating vascular inflammation. May play an important role in epithelial cell differentiation and tumorigenesis. [PMID: 33179750]
-   **ELK1** ETS domain-containing protein Elk-1; Transcription factor that binds to purine-rich DNA sequences. Forms a ternary complex with SRF and the ETS and SRF motifs of the serum response element (SRE) on the promoter region of immediate early genes such as FOS and IER2. Induces target gene transcription upon JNK- signaling pathway stimulation (By similarity). [PMID: 33179750]
-   **ELK4** ETS domain-containing protein Elk-4; Involved in both transcriptional activation and repression. Interaction with SIRT7 leads to recruitment and stabilization of SIRT7 at promoters, followed by deacetylation of histone H3 at 'Lys-18' (H3K18Ac) and subsequent transcription repression. Forms a ternary complex with the serum response factor (SRF). Requires DNA-bound SRF for ternary complex formation and makes extensive DNA contacts to the 5'side of SRF, but does not bind DNA autonomously. [PMID: 33179750]
-   **ETV1** ETS translocation variant 1; Transcriptional activator that binds to DNA sequences containing the consensus pentanucleotide 5'-CGGA[AT]-3'; Belongs to the ETS family. [PMID: 33179750]
-   **ETV3** ETS translocation variant 3; Transcriptional repressor that contribute to growth arrest during terminal macrophage differentiation by repressing target genes involved in Ras-dependent proliferation. Represses MMP1 promoter activity. [PMID: 33179750]
-   **ETV7** Transcription factor ETV7; Transcriptional repressor; binds to the DNA sequence 5'- CCGGAAGT-3'. Isoform A does not seem to have a repressor activity. Isoform C does not seem to have a repressor activity; Belongs to the ETS family. [PMID: 33179750]
-   **GABPA** GA-binding protein alpha chain; Transcription factor capable of interacting with purine rich repeats (GA repeats). Necessary for the expression of the Adenovirus E4 gene; Belongs to the ETS family. [PMID: 33179750]
-   **H4C3** Histone H4; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 22820162]
-   **HOXA9** Homeobox protein Hox-A9; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis. Required for induction of E-selectin and VCAM-1, on the endothelial cells surface at sites of inflammation. [PMID: 21760952]
-   **KLF6** Krueppel-like factor 6; Transcriptional activator (By similarity). Binds a GC box motif. Could play a role in B-cell growth and development. [PMID: 24634218]
-   **ZIC3** Zinc finger protein ZIC 3; Acts as transcriptional activator. Required in the earliest stages in both axial midline development and left-right (LR) asymmetry specification. Binds to the minimal GLI-consensus sequence 5'-GGGTGGTC- 3'; Belongs to the GLI C2H2-type zinc-finger protein family. [PMID: 33179750]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCL2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCL2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CCL2](https://maayanlab.cloud/Harmonizome/gene/CCL2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6347](https://www.ncbi.nlm.nih.gov/gene/6347)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24770](https://www.ncbi.nlm.nih.gov/gene/24770)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000108691](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000108691)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007159](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007159)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3645](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3645)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P13500](https://www.uniprot.org/uniprotkb/P13500)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P14844](https://www.uniprot.org/uniprotkb/P14844)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6347.html](https://www.wikigenes.org/e/gene/e/6347.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24770.html](https://www.wikigenes.org/e/gene/e/24770.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P13500](https://alphafold.ebi.ac.uk/entry/P13500)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P14844](https://alphafold.ebi.ac.uk/entry/P14844)
-   PDB (human): [https://www.rcsb.org/structure/1DOK](https://www.rcsb.org/structure/1DOK), [https://www.rcsb.org/structure/1DOL](https://www.rcsb.org/structure/1DOL), [https://www.rcsb.org/structure/1DOM](https://www.rcsb.org/structure/1DOM), [https://www.rcsb.org/structure/1DON](https://www.rcsb.org/structure/1DON), [https://www.rcsb.org/structure/1ML0](https://www.rcsb.org/structure/1ML0), [https://www.rcsb.org/structure/2BDN](https://www.rcsb.org/structure/2BDN), [https://www.rcsb.org/structure/2NZ1](https://www.rcsb.org/structure/2NZ1), [https://www.rcsb.org/structure/3IFD](https://www.rcsb.org/structure/3IFD), [https://www.rcsb.org/structure/4DN4](https://www.rcsb.org/structure/4DN4), [https://www.rcsb.org/structure/4R8I](https://www.rcsb.org/structure/4R8I), [https://www.rcsb.org/structure/4ZK9](https://www.rcsb.org/structure/4ZK9), [https://www.rcsb.org/structure/7XA3](https://www.rcsb.org/structure/7XA3)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **ATF4 activates genes in response to endoplasmic reticulum stress**: ATF4 is a transcription factor and activates expression of IL-8, MCP1, IGFBP-1, CHOP, HERP1 and ATF3 [[https://reactome.org/PathwayBrowser/#/R-HSA-380994](https://reactome.org/PathwayBrowser/#/R-HSA-380994)].
-   **Chemokine receptors bind chemokines**: Chemokine receptors are cytokine receptors found on the surface of certain cells, which interact with a type of cytokine called a chemokine. Following interaction, these receptors trigger a flux of intracellular calcium which leads to chemotaxis. Chemokine receptors are divided into different families, CXC chemokine receptors, CC chemokine receptors, CX3C chemokine receptors and XC chemokine receptors that correspond to the 4 distinct subfamilies of chemokines they bind [[https://reactome.org/PathwayBrowser/#/R-HSA-380108](https://reactome.org/PathwayBrowser/#/R-HSA-380108)].
-   **Interleukin-10 signaling**: Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999). IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010). IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997). IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015). The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783](https://reactome.org/PathwayBrowser/#/R-HSA-6783783)].
-   **Interleukin-4 and Interleukin-13 signaling**: Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999). Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). It's function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012). The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009). Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002). Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013). IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013). A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**astrocyte cell migration** [The orderly movement of an astrocyte, a class of large neuroglial (macroglial) cells in the central nervous system, the largest and most numerous neuroglial cells in the brain and spinal cord. GO:0043615]

**cellular response to ATP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0071318]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to estradiol stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0071392]

**cellular response to fatty acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0071398]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fibroblast growth factor stimulus. GO:0044344]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to high density lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a high density lipoprotein particle stimulus. GO:0071403]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to interleukin-6** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-6 stimulus. GO:0071354]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipoprotein particle stimulus. GO:0071402]

**cellular response to macrophage colony-stimulating factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a macrophage colony-stimulating factor stimulus. GO:0036006]

**cellular response to platelet-derived growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a platelet-derived growth factor stimulus. GO:0036120]

**cellular response to retinoic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a retinoic acid stimulus. GO:0071300]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**cellular response to type II interferon** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-gamma stimulus. Interferon gamma is the only member of the type II interferon found so far. GO:0071346]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**chemokine-mediated signaling pathway** [The series of molecular signals initiated by a chemokine binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070098]

**chemokinesis** [A response by a motile cell to a soluble chemical that involves an increase or decrease in speed (positive or negative orthokinesis) or of frequency of movement or a change in the frequency or magnitude of turning behavior (klinokinesis). GO:0042466]

**chronic inflammatory response** [Inflammation of prolonged duration (weeks or months) in which active inflammation, tissue destruction, and attempts at repair are proceeding simultaneously. Although it may follow acute inflammation, chronic inflammation frequently begins insidiously, as a low-grade, smoldering, often asymptomatic response. GO:0002544]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures. GO:0007010]

**eosinophil chemotaxis** [The movement of an eosinophil in response to an external stimulus. GO:0048245]

**glial cell migration** [The orderly movement of a glial cell, non-neuronal cells that provide support and nutrition, maintain homeostasis, form myelin, and participate in signal transmission in the nervous system. GO:0008347]

**helper T cell extravasation** [The migration of a helper T cell from the blood vessels into the surrounding tissue. A helper T-cell is an effector T cell that provides help in the form of secreted cytokines to other immune cells. GO:0035684]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**intracellular calcium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of calcium ions within a cell. GO:0006874]

**leukocyte migration involved in inflammatory response** [The movement of a leukocyte within or between different tissues and organs of the body contributing to an inflammatory response. GO:0002523]

**lymphocyte chemotaxis** [The directed movement of a lymphocyte in response to an external stimulus. GO:0048247]

**macrophage chemotaxis** [The movement of a macrophage in response to an external stimulus. GO:0048246]

**mammary gland involution** [The tissue remodeling that removes differentiated mammary epithelia during weaning. GO:0060056]

**maternal process involved in female pregnancy** [A reproductive process occurring in the mother that allows an embryo or fetus to develop within it. GO:0060135]

**maternal process involved in parturition** [A reproductive process occurring in the mother that results in birth. GO:0060137]

**monocyte chemotaxis** [The movement of a monocyte in response to an external stimulus. GO:0002548]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of angiogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of angiogenesis. GO:0016525]

**negative regulation of glial cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of glial cell apoptotic process. GO:0034351]

**negative regulation of natural killer cell chemotaxis** [Any process that stops, prevents or reduces the frequency, rate or extent of natural killer cell chemotaxis. GO:2000502]

**negative regulation of neuron apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process in neurons. GO:0043524]

**negative regulation of vascular endothelial cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular endothelial cell proliferation. GO:1905563]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**osteoclast differentiation** [The process in which a relatively unspecialized monocyte acquires the specialized features of an osteoclast. An osteoclast is a specialized phagocytic cell associated with the absorption and removal of the mineralized matrix of bone tissue. GO:0030316]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of T cell activation** [Any process that activates or increases the frequency, rate or extent of T cell activation. GO:0050870]

**positive regulation of apoptotic cell clearance** [Any process that activates or increases the frequency, rate or extent of apoptotic cell clearance. GO:2000427]

**positive regulation of calcium ion import** [Any process that increases the rate, frequency, or extent of the directed movement of calcium ions into a cell or organelle. GO:0090280]

**positive regulation of cell adhesion** [Any process that activates or increases the frequency, rate or extent of cell adhesion. GO:0045785]

**positive regulation of cell-cell adhesion** [Any process that activates or increases the rate or extent of cell adhesion to another cell. GO:0022409]

**positive regulation of cellular extravasation** [Any process that activates or increases the frequency, rate, or extent of cellular extravasation. GO:0002693]

**positive regulation of collagen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of collagen, any of a group of fibrous proteins of very high tensile strength that form the main component of connective tissue in animals. GO:0032967]

**positive regulation of endothelial cell apoptotic process** [Any process that activates or increases the frequency, rate or extent of endothelial cell apoptotic process. GO:2000353]

**positive regulation of endothelial cell proliferation** [Any process that activates or increases the rate or extent of endothelial cell proliferation. GO:0001938]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of immune complex clearance by monocytes and macrophages** [Any process that increases the rate, frequency, or extent of the process of immune complex clearance by monocytes or macrophages. GO:0090265]

**positive regulation of leukocyte mediated cytotoxicity** [Any process that activates or increases the frequency, rate or extent of leukocyte mediated cytotoxicity. GO:0001912]

**positive regulation of leukocyte migration** [Any process that activates or increases the frequency, rate, or extent of leukocyte migration. GO:0002687]

**positive regulation of macrophage chemotaxis** [Any process that increases the rate, frequency or extent of macrophage chemotaxis. Macrophage chemotaxis is the movement of a macrophage in response to an external stimulus. GO:0010759]

**positive regulation of monocyte chemotaxis** [Any process that increases the frequency, rate, or extent of monocyte chemotaxis. GO:0090026]

**positive regulation of nitric oxide synthase biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of a nitric oxide synthase enzyme. GO:0051770]

**positive regulation of protein targeting to membrane** [Any process that increases the frequency, rate or extent of the process of directing proteins towards a membrane, usually using signals contained within the protein. GO:0090314]

**positive regulation of synaptic transmission** [Any process that activates or increases the frequency, rate or extent of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. GO:0050806]

**positive regulation of synaptic transmission, glutamatergic** [Any process that activates, maintains or increases the frequency, rate or extent of glutamatergic synaptic transmission, the process of communication from a neuron to another neuron across a synapse using the neurotransmitter glutamate. GO:0051968]

**positive regulation of tumor necrosis factor production** [Any process that activates or increases the frequency, rate or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032760]

**positive regulation of wound healing** [Any process that increases the rate, frequency, or extent of the series of events that restore integrity to a damaged tissue, following an injury. GO:0090303]

**regulation of cell shape** [Any process that modulates the surface configuration of a cell. GO:0008360]

**regulation of vascular endothelial growth factor production** [Any process that modulates the frequency, rate, or extent of production of vascular endothelial growth factor. GO:0010574]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to amino acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amino acid stimulus. An amino acid is a carboxylic acids containing one or more amino groups. GO:0043200]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to cyclosporin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cyclosporin A stimulus. GO:1905237]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to isolation stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lack of contact with other members of the same species. GO:0035900]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to progesterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a progesterone stimulus. GO:0032570]

**response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0034612]

**response to vitamin B3** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin B3 stimulus. GO:0033552]

**response to wounding** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to the organism. GO:0009611]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**sensory perception of pain** [The series of events required for an organism to receive a painful stimulus, convert it to a molecular signal, and recognize and characterize the signal. Pain is medically defined as the physical sensation of discomfort or distress caused by injury or illness, so can hence be described as a harmful stimulus which signals current (or impending) tissue damage. Pain may come from extremes of temperature, mechanical damage, electricity or from noxious chemical substances. This is a neurological process. GO:0019233]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**transforming growth factor beta receptor signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a transforming growth factor beta receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007179]

**vascular endothelial growth factor receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a vascular endothelial growth factor receptor (VEGFR) on the surface of the target cell, and ending with the regulation of a downstream cellular process, e.g. transcription.|In GO, a gene product with 'vascular endothelial growth factor-activated receptor activity ; GO:0005021' necessarily binds VEGF to transduce a signal. In contrast, the VEGFR refers to PR:000001971. To represent cross-talk between ligands and receptors, signaling pathways in GO are starting to be named after the receptor and/or the signal. GO:0048010 is for annotation of any pathway in which a ligand (VEGF or an alternative growth factor) binds and activates a VEGFR (PR:000001971). For annotation of signaling pathways where a VEGF binds to a cell surface receptor (VEGFR, PDGFR etc.), consider 'vascular endothelial growth factor signaling pathway ; GO:0038084'. GO:0048010]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**WP_BURN_WOUND_HEALING**: Burn wound healing [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BURN_WOUND_HEALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BURN_WOUND_HEALING.html)

**WP_ECTODERM_DIFFERENTIATION**: Ectoderm differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html)

**REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES**: Chemokine receptors bind chemokines [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**KEGG_CHEMOKINE_SIGNALING_PATHWAY**: Chemokine signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHEMOKINE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHEMOKINE_SIGNALING_PATHWAY.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION**: Cytokine-cytokine receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html)

**WP_PROSTAGLANDIN_SIGNALING**: Prostaglandin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)

**WP_NETRIN_UNC5B_SIGNALING_PATHWAY**: Netrin UNC5B signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NETRIN_UNC5B_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NETRIN_UNC5B_SIGNALING_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES**: NFE2L2 regulating inflammation associated genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES.html)

**KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (CCL2,CCL3,CCL4,CCL5,CX3CL1) -> US28 -> GNA12/13 -> (ARHGEF12,ARHGEF1) -> RHOA -> ROCK1/2 -> CTNNB1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY.html)

**BIOCARTA_MSP_PATHWAY**: Msp/Ron Receptor Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MSP_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MSP_PATHWAY.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: S -| ACE2 -| AngII -> AGTR1 -> NOX2 -> ROS -> NFKB -> (TNF,IL6,IL1B,IL12,MMP3,MMP1,CCL2,CXCL8) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html)

**REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR**: Unfolded Protein Response (UPR) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2**: Nuclear events mediated by NFE2L2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_SIGNALING_BY_GPCR**: Signaling by GPCR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS**: Class A/1 (Rhodopsin-like receptors) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**WP_GLUCOCORTICOID_RECEPTOR_PATHWAY**: Glucocorticoid receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html)

**BIOCARTA_LDL_PATHWAY**: Low-density lipoprotein (LDL) pathway during atherogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_LDL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_LDL_PATHWAY.html)

**WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY**: Fibrin complement receptor 3 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**WP_LDL_INFLUENCE_ON_CD14_AND_TLR4**: LDL influence on CD14 and TLR4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LDL_INFLUENCE_ON_CD14_AND_TLR4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LDL_INFLUENCE_ON_CD14_AND_TLR4.html)

**KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GD -> TNFRSF14 -> TRAF2/5 -> IKK -> NFKBIA -> NFKB => (BIRC2,BIRC3,NFKB1,RELA,CCL2) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT**: Cell interactions of the pancreatic cancer microenvironment [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT.html)

**REACTOME_PERK_REGULATES_GENE_EXPRESSION**: PERK regulates gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PERK_REGULATES_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PERK_REGULATES_GENE_EXPRESSION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**WP_NONALCOHOLIC_FATTY_LIVER_DISEASE**: Nonalcoholic fatty liver disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html)

**WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS**: Platelet mediated interactions with vascular and circulating cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS.html)

**BIOCARTA_CCR5_PATHWAY**: Pertussis toxin-insensitive CCR5 Signaling in Macrophage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CCR5_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CCR5_PATHWAY.html)

**WP_COVID_19_ADVERSE_OUTCOME_PATHWAY**: COVID 19 adverse outcome pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COVID_19_ADVERSE_OUTCOME_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COVID_19_ADVERSE_OUTCOME_PATHWAY.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**WP_P53_TRANSCRIPTIONAL_GENE_NETWORK**: p53 transcriptional gene network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html)

**KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY**: Pathway Definition from KEGG: CCL2 -> CCR2 -> GNB/G -> PI3K -> PIP3 -> AKT -> IKK -> NFKBIA -> NFKB [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is one of several cytokine genes clustered on the q-arm of chromosome 17. Chemokines are a superfamily of secreted proteins involved in immunoregulatory and inflammatory processes. The superfamily is divided into four subfamilies based on the arrangement of N-terminal cysteine residues of the mature peptide. This chemokine is a member of the CC subfamily which is characterized by two adjacent cysteine residues. This cytokine displays chemotactic activity for monocytes and basophils but not for neutrophils or eosinophils. It has been implicated in the pathogenesis of diseases characterized by monocytic infiltrates, like psoriasis, rheumatoid arthritis, and atherosclerosis. It binds to chemokine receptors CCR2 and CCR4. Elevated expression of the encoded protein is associated with severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: CCL2 (C-C Motif Chemokine Ligand 2) is a Protein Coding gene. Diseases associated with CCL2 include Neural Tube Defects and Human Immunodeficiency Virus Type 1. Among its related pathways are MIF Mediated Glucocorticoid Regulation and TGF-Beta Pathway. Gene Ontology (GO) annotations related to this gene include protein kinase activity and heparin binding. An important paralog of this gene is CCL7.

**UniProtKB/Swiss-Prot Summary**: Acts as a ligand for C-C chemokine receptor CCR2 [PMID: 9837883, PMID: 10587439, PMID: 10529171]. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions [PMID: 9837883, PMID: 10587439]. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils [PMID: 8627182, PMID: 9792674, PMID: 8195247]. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis [PMID: 8107690].
 

# 8. Cellular Location of Gene Product


Extracellular deposits and cytoplasmic expression in most tissues. Additional plasma positivity. Mainly localized to the Golgi apparatus. In addition localized to vesicles. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000108691/subcellular](https://www.proteinatlas.org/ENSG00000108691/subcellular)]
 

# 9. Mechanistic Information


-   Idiopathic pulmonary fibrosis (IPF) is a progressive and highly lethal inflammatory interstitial lung disease characterized by aberrant extracellular matrix deposition. Macrophage activation by cytokines released from repetitively injured alveolar epithelial cells regulates the inflammatory response, tissue remodeling, and fibrosis throughout various phases of IPF. The expression of CCL2 and CXCL2 are increased in macrophages from NFATc3^+/+^ mice but not NFATc3^+/-^ mice when treated with IL-33 or conditioned medium from BLM-treated epithelial cells. NFATc3 regulates and promotes pulmonary fibrosis by regulating CCL2 and CXCL2 gene expression in macrophages [PMID: 37523510].
-   Phagocytosis of SiO2 into the lung causes an inflammatory cascade that results in fibroblast proliferation and migration, followed by fibrosis. Clinical evidence has indicated that the activation of alveolar macrophages by SiO2 produces rapid and sustained inflammation characterized by the generation of monocyte chemotactic protein 1 (CCL2), which, in turn, induces fibrosis. SiO2 treatment of human pulmonary fibroblasts resulted in a rapid and sustained increase in p53 and PUMA protein levels elucidating a link between SiO2-induced p53/PUMA expression in fibroblasts and cell migration [PMID: 26576741].
-   In most cancers, tumor hypoxia downregulates the expression of C-C motif chemokine 2 (CCL2), and this downregulation has been implicated in monocyte infiltration and tumor progression. In lung tissue, pleural fluid, and serum, from lung adenocarcinoma patients, CCL2 protein concentrations were significantly decreased compared to non-carcinoma samples. In vitro studies show that HIF-1 alpha stabilization increases miR-210-3p levels in lung adenocarcinoma and impairs monocyte infiltration by inhibiting CCL2 expression. Mechanistically, miR-210-3p directly binds to the 3'untranslated region (UTR) of CCL2 mRNA and silences it. Suppressing miR-210-3p substantially downregulates the effect of hypoxia on CCL2 expression [PMID: 35658112].
-   Evidence suggests that CCL2 (MCP-1) and its hematopoietic cell receptor CC chemokine receptor 2 (CCR2) are involved in inflammatory disorders of the lung. In animal models of allergic asthma, idiopathic pulmonary fibrosis (IPF), and bronchiolitis obliterans syndrome (BOS), CCL2 expression and protein production are increased and the disease process is attenuated by CCL2 immunoneutralization. Mechanisms by which CCL2 may be acting include recruitment of regulatory and effector leukocytes; stimulation of histamine or leukotriene release from mast cells or basophils; induction of fibroblast production of transforming growth factor-beta (TGF-beta) and procollagen; and enhancement of Th2 polarization. Recently, polymorphism for CCL2 has been described with increased cytokine-induced release of CCL2 by monocytes and increased risk of allergic asthma [PMID: 12851645].
-   The phosphatidylinositol 3-kinase (PI3K) pathway is activated in chronic obstructive pulmonary disease (COPD), and the PTEN protein was shown to be significantly decreased in peripheral lung of patients with COPD compared with the subjects without COPD. Phosphorylated Akt, as a marker of PI3K activation, shows a negative correlation with PTEN protein levels, and PTEN knockdown potentiates Akt phosphorylation and enhances production of proinflammatory cytokines, such as IL-6, CXCL8, CCL2, and CCL5. In conclusion, oxidative stress reduces PTEN protein levels, which may result in increased PI3K signaling and amplification of inflammation in COPD [PMID: 28522564].
-   C-C chemokine ligand 2 (CCL2) plays pivotal roles in tumor formation, progression, and metastasis. Although CCL2 expression has been found to be dependent on the nuclear factor (NF)-kappa B signaling pathway, the regulation of CCL2 production in tumor cells has remained unclear. Phosphoproteomics approaches identified the transcription factor forkhead box K1 (FOXK1) as a downstream target of mTORC1. Activation of mTORC1 induces dephosphorylation of FOXK1, resulting in transactivation of the CCL2 gene. Inhibition of the mTORC1-FOXK1 axis attenuated insulin-induced CCL2 production as well as the accumulation of tumor-associated monocytes-macrophages and tumor progression in mice. These data suggest that FOXK1 directly links mTORC1 signaling and CCL2 expression in a manner independent of NF-kappa B and that CCL2 produced by this pathway contributes to tumor progression [PMID: 29186685].

## Summary

CCL2, a chemokine, plays a critical role in recruiting monocytes and basophils to sites of inflammation, an essential process for the immune response in lung diseases and toxicities [CS: 9]. In the context of lung pathologies, such as acute lung injury (ALI), chronic obstructive pulmonary disease (COPD), bronchopulmonary dysplasia (BPD), and pulmonary fibrosis, the upregulation of CCL2 is a common response to inflammatory stimuli [CS: 8]. For example, in ALI, the increase in CCL2 expression, which is reversed by anti-inflammatory treatments, suggests its role in mediating the inflammatory response [CS: 8]. Similarly, in COPD, CCL2 is differentially expressed, highlighting its involvement in the inflammatory processes specific to this condition [CS: 7]. These instances reflect CCL2's function in recruiting immune cells to the lung tissue, thereby initiating the immune response to counteract the damaging effects of inflammation or infection [CS: 9].

In more chronic or severe lung conditions like BPD and pulmonary fibrosis, the mechanism of CCL2 action is further elucidated [CS: 7]. In BPD, increased expression of CCL2, along with other pro-inflammatory genes, indicates its role in exacerbating lung inflammation, which is a key factor in the development of this disease in preterm infants [CS: 8]. In pulmonary fibrosis, CCL2 expression is elevated in certain mouse models, reinforcing its role in macrophage activation and regulation of the inflammatory response, tissue remodeling, and fibrosis [CS: 7]. This chemotactic activity of CCL2, driving monocyte and macrophage infiltration into lung tissue, is a crucial response to ongoing lung damage, aiming to repair and resolve the tissue injury caused by various toxic insults [CS: 8].
 

# 10. Upstream Regulators


-   p53 or its derived peptide (p53pep170) is an important regulator of CCL2 gene expression via its binding activity to CCL2 5'UTR in the region [PMID: 22804246].
-   Human MCP-1 expression is controlled by at least two distinct regulatory elements: a kappa B site and a GC box that seem to be associated with stimulus-specific and tissue-specific regulation, respectively. The first element is a remote kappa B binding site located far upstream and is important for IL-1 beta-, TNF-alpha-, and 2-O-tetradecanoylphorbol 13-acetate-induced enhancer activity. The second element is a GC box that is important for the maintenance of basal transcriptional activity, possibly controlled by Sp1 [PMID: 8051410].
-   The increased binding of transcription factors to NF-kappaB and AP-1 elements in the CCL2 promoter is responsible for the active transcription expression of CCL2 in the context of pulmonary fibrosis [PMID: 23583295].
-   S100A14 as an upstream regulator of CCL2/CXCL5 signaling and acts as a metastatic driver of breast cancer by increasing the expression and secretion of CCL2/CXCL5 via RAGE-NF-kappaB pathway [PMID: 32483412].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000108691/tissue](https://www.proteinatlas.org/ENSG00000108691/tissue)]

**Cell type enchanced**: ductal cells, exocrine glandular cells, pancreatic endocrine cells, secretory cells, smooth muscle cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000108691/single+cell+type](https://www.proteinatlas.org/ENSG00000108691/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In monocytes isolated from peripheral blood of adults with suspected obstructive sleep apnea (OSA), MCP-1 gene expression was found to be increased significantly in severe OSA patients. In vitro intermittent hypoxia was demonstrated to increase the mRNA and protein expression levels of MCP-1 dose- and time-dependently in THP-1 monocytic cells. The MCP-1 mRNA expression in monocytes isolated from OSA patients was induced to a much higher level compared to that from normal controls [PMID: 26354107].
-   Human and canine osteosarcoma cells secrete CCL2 and elicit monocyte migration [PMID: 34580111].
-   CC Chemokine Ligand 2 (CCL2) is a potent chemoattractant produced by macrophages and activated astrocytes during periods of inflammation within the central nervous system [PMID: 21760952].
-   In adult C57BL/6J mice infected with influenza A virus H1N1, viral infection of mice caused mild disease and induced the depletion of CCL2 protein detected in the plasma [PMID: 36365071].
-   The CCL2 gene was found to be over-expressed in CD4+ T helper cells from patients suffering from chronic obstructive pulmonary disease (COPD) and Non-Small cell lung cancer (NSCLC) compared to control subjects. Inflammation-associated transcription factors including NF-kB, CREB, HIF1, and MYC showed increased enrichment at the loci of inflammatory genes, including CCL2 [PMID: 36099831].
-   CCL2 and CCL17 were the cytokines most highly expressed by tumor-associated neutrophils (TANs) and hepatocellular carcinoma (HCC) cell-activated peripheral blood neutrophils (PBNs). Levels of CCL2 and CCL17 messenger RNAs and proteins were significantly higher in TANs than in PBNs, and increased in patients with HCC recurrence [PMID: 26924089].
-   IRF7 transactivates MCP-1 mRNA in adipocytes, and it may be involved in the adipose tissue inflammation associated with obesity [PMID: 32437400].
-   MCP-1 from adipocytes enhances the growth and invasion activity of prostate cancer cells through the induction of MMP-2 activity [PMID: 25917126].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,4-naphthoquinone [PMID: 23333790]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 28351761, PMID: 19372248, PMID: 19372248]
-   2,6-di-tert-butyl-4-methylphenol [PMID: 16443645]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 28351761]
-   Aflatoxin G1 [PMID: 25445582]
-   Didecyldimethylammonium [PMID: 19762220]
-   acrolein [PMID: 35150775]
-   arsenous acid [PMID: 37166470]
-   benzo[a]pyrene [PMID: 28351761]
-   bleomycin A2 [PMID: 35112775, PMID: 16314464, PMID: 17177178, PMID: 26209236, PMID: 26520185, PMID: 26526764, PMID: 32828905]
-   crocidolite asbestos [PMID: 23634900, PMID: 26839332, PMID: 29279043]
-   diarsenic trioxide [PMID: 37166470]
-   dichlorine [PMID: 24582687]
-   dioxygen [PMID: 18941502, PMID: 22745725, PMID: 10781441, PMID: 11498801]
-   gefitinib [PMID: 33248157]
-   graphite [PMID: 27440207]
-   hydrogen chloride [PMID: 16129981]
-   lipopolysaccharide [PMID: 17076685, PMID: 18938192, PMID: 21925167, PMID: 22135065]
-   mechlorethamine [PMID: 26273949]
-   naphthalene [PMID: 18978301]
-   nickel sulfate [PMID: 16100012, PMID: 16166746]
-   nitrofen [PMID: 22595559]
-   nitrogen dioxide [PMID: 11498801]
-   ozone [PMID: 16716893, PMID: 22727909, PMID: 9458799, PMID: 11498801, PMID: 12217210, PMID: 12763052, PMID: 15371095, PMID: 17307210, PMID: 18929643, PMID: 26135595, PMID: 29471542, PMID: 30848106, PMID: 33026818, PMID: 9458799]
-   paraquat [PMID: 16324872, PMID: 32680482]
-   quartz [PMID: 32976597, PMID: 27381660]
-   serpentine asbestos [PMID: 21514415]
-   silicon dioxide [PMID: 26163174, PMID: 27428020, PMID: 31284023, PMID: 33720480, PMID: 22431001]
-   sodium arsenite [PMID: 28843991]
-   sodium chloride [PMID: 23634900]
-   sulfur dioxide [PMID: 27565714]
-   tetrachloromethane [PMID: 25827057, PMID: 29987408]
-   titanium dioxide [PMID: 23557971, PMID: 27760801]
-   tremolite asbestos [PMID: 29279043]
-   zinc oxide [PMID: 23352990, PMID: 35247504]

## **Compounds that decrease expression of the gene:**

-   4-(N-nitrosomethylamino)-1-(3-pyridyl)butan-1-one [PMID: 15762874]
-   Brevianamide A [PMID: 19818335]
-   chromium(6+) [PMID: 30690063]
-   hydroquinone [PMID: 22465845]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Pulmonary Fibrosis [PMID: 10403930]
-   Asthma [PMID: 14968124, PMID: 15005768, PMID: 16801146, PMID: 25765592, PMID: 28168862]
-   Idiopathic Pulmonary Fibrosis [PMID: 1608944, PMID: 18395486, PMID: 19060230, PMID: 19117745, PMID: 23583295]
-   Heart failure [PMID: 16574901, PMID: 21900689, PMID: 31484989]
-   Lung diseases [PMID: 17908747, PMID: 23583295, PMID: 28407300]
-   Sepsis [PMID: 18954908, PMID: 29562764, PMID: 29620667, PMID: 29769838, PMID: 29975792]
-   Respiratory Distress Syndrome, Adult [PMID: 21741938, PMID: 31064097]
-   Tuberculosis, Pulmonary [PMID: 22554651, PMID: 22800603]
-   Pneumonia [PMID: 29312554, PMID: 29516781]
-   Pneumonitis [PMID: 29516781]
-   Lung Diseases, Interstitial [PMID: 30764873] 

