# 1. Gene Aliases


CCNG1, Cyclin G1, CCNG, Cyclin-G1, Cyclin-G, CYCG1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1&keywords=Ccng1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1&keywords=Ccng1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Microarray analyses on mouse bone marrow tissue during and after a 2-week benzene exposure by inhalation resulted in cyclin G1 upregulation in the benzene-exposed wild-type mice [PMID: 12928149].
-   In bone marrow tissue extracted from mice after 6 hours after whole body irradiation, gene expression for Cdkn1a, Bax, and Ccng, which are well known as radioresponsive genes, were found to be upregulated [PMID: 20921820].
-   Gene expression profiles in diagnostic acute lymphoblastic leukemic cells from 228 children treated on protocols that included leukemogenic agents, such as etoposide, showed that CCNG1 was one of several genes identified whose expression distinguishes patients at risk of treatment-related myeloid leukemia [PMID: 16341039].
-   Newly diagnosed patients with acute lymphoblastic leukemia-acute myeloid leukemia and six control group patients bone marrow samples were assessed to determine gene expression profile differences. Among T-cell acute lymphoblastic leukemia patients, CCNG1 was found to have significant increase in mRNA expression level [PMID: 23266667].
-   Cyclin G mRNA and protein expressions in new diagnosed/relapsed cases of acute leukemia were significantly higher than those in patients with remission and normal controls [PMID: 19698214].
-   Genes identified in blood samples from cancer patients undergoing total-body irradiation as well as time- and dose-dependent changes in gene expression were examined in C57BL/6 mice in response to radiation exposure. Of eight biodosimetry genes identified in cancer patients, expression of CCNG1 was significantly increased in irradiated mice. CCNG1 and CDKN1A expression segregated irradiated mice from controls with high accuracy [PMID: 21361780].
 

# 3. Summary of Protein Family and Structure


-   Size: 295 amino acids
-   Molecular mass: 34074 Da
-   Protein Accession: P51959 (Human)
-   Family: Belongs to the cyclin family. Cyclin G subfamily. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1&keywords=Ccng1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1&keywords=Ccng1#domains_families)]
-   May play a role in growth regulation. Is associated with G2/M phase arrest in response to DNA damage. May be an intermediate by which p53 mediates its role as an inhibitor of cellular proliferation [[https://www.proteinatlas.org/ENSG00000113328-CCNG1](https://www.proteinatlas.org/ENSG00000113328-CCNG1)].
-   The amino acid sequence of cyclin G is well conserved among mammals. Human cyclin G (295 amino acids) has one extra Thr at residue 6 compared with rat and mouse cyclin G (294 amino acids) [PMID: 8954786].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TNIP1** TNFAIP3-interacting protein 1; Inhibits NF-kappa-B activation and TNF-induced NF-kappa-B- dependent gene expression by regulating A20/TNFAIP3-mediated deubiquitination of IKBKG; proposed to link A20/TNFAIP3 to ubiquitinated IKBKG. Involved in regulation of EGF-induced ERK1/ERK2 signaling pathway; blocks MAPK3/MAPK1 nuclear translocation and MAPK1- dependent transcription. Increases cell surface CD4(T4) antigen expression. Involved in the anti-inflammatory response of macrophages and positively regulates TLR-induced activation of CEBPB. [PMID: 21516116, PMID: 21988832, PMID: 25416956, PMID: 31515488]
-   **PPP2R5C** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit gamma isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment. The PP2A- PPP2R5C holoenzyme may specifically dephosphorylate and activate TP53 and play a role in DNA damage-induced inhibition of cell proliferation. PP2A-PPP2R5C may also regulate the ERK signaling pathway through ERK dephosphorylation. [PMID: 21460856, PMID: 26186194, PMID: 28514442]
-   **ZZEF1** Zinc finger ZZ-type and EF-hand domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **PPP2R5E** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit epsilon isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment; Belongs to the phosphatase 2A regulatory subunit B56 family. [PMID: 26186194, PMID: 28514442]
-   **PAK5** Serine/threonine-protein kinase PAK 5; Serine/threonine protein kinase that plays a role in a variety of different signaling pathways including cytoskeleton regulation, cell migration, proliferation or cell survival. Activation by various effectors including growth factor receptors or active CDC42 and RAC1 results in a conformational change and a subsequent autophosphorylation on several serine and/or threonine residues. Phosphorylates the proto-oncogene RAF1 and stimulates its kinase activity. Promotes cell survival by phosphorylating the BCL2 antagonist of cell death BAD. [PMID: 25416956, PMID: 31515488]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 12556559, PMID: 12642871]
-   **CPSF4L** Putative cleavage and polyadenylation specificity factor subunit 4-like protein; Cleavage and polyadenylation specific factor 4 like; Belongs to the CPSF4/YTH1 family. [PMID: 26186194, PMID: 28514442]
-   **CUL4A** Cullin-4A; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The E3 ubiquitin-protein ligase activity of the complex is dependent on the neddylation of the cullin subunit and is inhibited by the association of the deneddylated cullin subunit with TIP120A/CAND1. [PMID: 26186194, PMID: 28514442]
-   **CUL4B** Cullin-4B; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. The functional specificity of the E3 ubiquitin-protein ligase complex depends on the variable substrate recognition subunit. CUL4B may act within the complex as a scaffold protein, contributing to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 26186194, PMID: 28514442]
-   **PPP2R1A** Serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A alpha isoform; The PR65 subunit of protein phosphatase 2A serves as a scaffolding molecule to coordinate the assembly of the catalytic subunit and a variable regulatory B subunit. Upon interaction with GNA12 promotes dephosphorylation of microtubule associated protein TAU/MAPT. Required for proper chromosome segregation and for centromeric localization of SGO1 in mitosis. [PMID: 17245430, PMID: 28330616]
-   **PPP2R5D** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit delta isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment; Belongs to the phosphatase 2A regulatory subunit B56 family. [PMID: 26186194, PMID: 28514442]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 21988832]
-   **PNMA1** Paraneoplastic antigen Ma1; PNMA family member 1; Belongs to the PNMA family. [PMID: 25416956]
-   **PPP2CA** Serine/threonine-protein phosphatase 2A catalytic subunit alpha isoform; PP2A is the major phosphatase for microtubule-associated proteins (MAPs). PP2A can modulate the activity of phosphorylase B kinase casein kinase 2, mitogen-stimulated S6 kinase, and MAP-2 kinase. Cooperates with SGO2 to protect centromeric cohesin from separase- mediated cleavage in oocytes specifically during meiosis I (By similarity). Can dephosphorylate SV40 large T antigen and p53/TP53. Activates RAF1 by dephosphorylating it at 'Ser-259'. [PMID: 11956189]
-   **SHKBP1** SH3KBP1-binding protein 1; Inhibits CBL-SH3KBP1 complex mediated down-regulation of EGFR signaling by sequestration of SH3KBP1. Binds to SH3KBP1 and prevents its interaction with CBL and inhibits translocation of SH3KBP1 to EGFR containing vesicles upon EGF stimulation. Belongs to the KCTD3 family. [PMID: 21988832]
-   **PTPA** Serine/threonine-protein phosphatase 2A activator; PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. Acts as a regulatory subunit for serine/threonine- protein phosphatase 2A (PP2A) modulating its activity or substrate specificity, probably by inducing a conformational change in the catalytic subunit, a proposed direct target of the PPIase. Can reactivate inactive phosphatase PP2A-phosphatase methylesterase complexes (PP2A(i)) in presence of ATP and Mg(2+) (By similarity). [PMID: 8887688]
-   **RBPMS** RNA-binding protein with multiple splicing; Acts as a coactivator of transcriptional activity. Required to increase TGFB1/Smad-mediated transactivation. Acts through SMAD2, SMAD3 and SMAD4 to increase transcriptional activity. Increases phosphorylation of SMAD2 and SMAD3 on their C-terminal SSXS motif, possibly through recruitment of TGFBR1. Promotes the nuclear accumulation of SMAD2, SMAD3 and SMAD4 proteins. Binds to poly(A) RNA. [PMID: 25416956]
-   **MT-CO2** Cytochrome c oxidase subunit 2; Component of the cytochrome c oxidase, the last enzyme in the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 10194136]
-   **TFAP2C** Transcription factor AP-2 gamma; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 21988832]
-   **TFIP11** Tuftelin-interacting protein 11; Involved in pre-mRNA splicing, specifically in spliceosome disassembly during late-stage splicing events. Intron turnover seems to proceed through reactions in two lariat-intron associated complexes termed Intron Large (IL) and Intron Small (IS). In cooperation with DHX15 seems to mediate the transition of the U2, U5 and U6 snRNP- containing IL complex to the snRNP-free IS complex leading to efficient debranching and turnover of excised introns. [PMID: 25416956]
-   **TP73** Tumor protein p73; Participates in the apoptotic response to DNA damage. Isoforms containing the transactivation domain are pro-apoptotic, isoforms lacking the domain are anti-apoptotic and block the function of p53 and transactivating p73 isoforms. May be a tumor suppressor protein. [PMID: 12642871]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBR4** E3 ubiquitin-protein ligase UBR4; E3 ubiquitin-protein ligase which is a component of the N-end rule pathway. Recognizes and binds to proteins bearing specific N- terminal residues that are destabilizing according to the N-end rule, leading to their ubiquitination and subsequent degradation. Together with clathrin, forms meshwork structures involved in membrane morphogenesis and cytoskeletal organization. Regulates integrin- mediated signaling. May play a role in activation of FAK in response to cell-matrix interactions. [PMID: 28514442]
-   **NFATC4** Nuclear factor of activated T-cells, cytoplasmic 4; Ca(2+)-regulated transcription factor that is involved in several processes, including the development and function of the immune, cardiovascular, musculoskeletal, and nervous systems. Involved in T-cell activation, stimulating the transcription of cytokine genes, including that of IL2 and IL4. Along with NFATC3, involved in embryonic heart development. Involved in mitochondrial energy metabolism required for cardiac morphogenesis and function (By similarity). [PMID: 21988832]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **MOV10** Helicase MOV-10; 5' to 3' RNA helicase contributing to UPF1 mRNA target degradation by translocation along 3' UTRs. Required for microRNA (miRNA)-mediated gene silencing by the RNA-induced silencing complex (RISC). Required for both miRNA-mediated translational repression and miRNA-mediated cleavage of complementary mRNAs by RISC. In cooperation with FMR1, regulates miRNA-mediated translational repression by AGO2. Restricts retrotransposition of long interspersed element-1 (LINE-1) in cooperation with TUT4 and TUT7 counteracting the RNA chaperonne activity of L1RE1. [PMID: 22658674]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 21988832]
-   **CCDC125** Coiled-coil domain-containing protein 125; May be involved in the regulation of cell migration. [PMID: 32296183]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 18632610]
-   **CDK5** Cyclin-dependent-like kinase 5; Proline-directed serine/threonine-protein kinase essential for neuronal cell cycle arrest and differentiation and may be involved in apoptotic cell death in neuronal diseases by triggering abortive cell cycle re-entry. Interacts with D1 and D3-type G1 cyclins. Phosphorylates SRC, NOS3, VIM/vimentin, p35/CDK5R1, MEF2A, SIPA1L1, SH3GLB1, PXN, PAK1, MCAM/MUC18, SEPT5, SYN1, DNM1, AMPH, SYNJ1, CDK16, RAC1, RHOA, CDC42, TONEBP/NFAT5, MAPT/TAU, MAP1B, histone H1, p53/TP53, HDAC1, APEX1, PTK2/FAK1, huntingtin/HTT, ATM, MAP2, NEFH and NEFM. [PMID: 9013862]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 12556559]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 12556559]
-   **DDB1** DNA damage-binding protein 1; Required for DNA repair. Binds to DDB2 to form the UV-damaged DNA-binding protein complex (the UV-DDB complex). The UV-DDB complex may recognize UV-induced DNA damage and recruit proteins of the nucleotide excision repair pathway (the NER pathway) to initiate DNA repair. The UV-DDB complex preferentially binds to cyclobutane pyrimidine dimers (CPD), 6-4 photoproducts (6-4 PP), apurinic sites and short mismatches. [PMID: 28514442]
-   **GAK** Cyclin-G-associated kinase; Associates with cyclin G and CDK5. Seems to act as an auxilin homolog that is involved in the uncoating of clathrin-coated vesicles by Hsc70 in non-neuronal cells. Expression oscillates slightly during the cell cycle, peaking at G1. [PMID: 9013862]
-   **GAS8** Dynein regulatory complex subunit 4; Component of the nexin-dynein regulatory complex (N-DRC), a key regulator of ciliary/flagellar motility which maintains the alignment and integrity of the distal axoneme and regulates microtubule sliding in motile axonemes. Plays an important role in the assembly of the N-DRC linker (By similarity). Plays dual roles at both the primary (or non-motile) cilia to regulate hedgehog signaling and in motile cilia to coordinate cilia movement. Required for proper motile cilia functioning. [PMID: 32296183]
-   **HECTD3** E3 ubiquitin-protein ligase HECTD3; E3 ubiquitin ligases accepts ubiquitin from an E2 ubiquitin- conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates ubiquitination of TRIOBP and its subsequent proteasomal degradation, thus facilitating cell cycle progression by regulating the turn-over of TRIOBP. Mediates also ubiquitination of STX8 (By similarity). [PMID: 26186194]
-   **CBY2** Chibby family member 2. [PMID: 25416956]
-   **HMBOX1** Homeobox-containing protein 1; Binds directly to 5'-TTAGGG-3' repeats in telomeric DNA. Associates with the telomerase complex at sites of active telomere processing and positively regulates telomere elongation. Important for TERT binding to chromatin, indicating a role in recruitment of the telomerase complex to telomeres (By similarity). Also plays a role in the alternative lengthening of telomeres (ALT) pathway in telomerase-negative cells where it promotes formation and/or maintenance of ALT-associated promyelocytic leukemia bodies (APBs). [PMID: 25416956]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 32814053]
-   **KRT40** Keratin, type I cytoskeletal 40; May play a role in late hair differentiation; Belongs to the intermediate filament family. [PMID: 25416956]
-   **KRTAP10-7** Keratin-associated protein 10-7; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956]
-   **LARP1B** La ribonucleoprotein 1B; Belongs to the LARP family. [PMID: 26186194]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 24623722]
-   **LTBP3** Latent-transforming growth factor beta-binding protein 3; Key regulator of transforming growth factor beta (TGFB1, TGFB2 and TGFB3) that controls TGF-beta activation by maintaining it in a latent state during storage in extracellular space. Associates specifically via disulfide bonds with the Latency-associated peptide (LAP), which is the regulatory chain of TGF-beta, and regulates integrin-dependent activation of TGF-beta. [PMID: 21988832]
-   **LZTS2** Leucine zipper putative tumor suppressor 2; Negative regulator of katanin-mediated microtubule severing and release from the centrosome. Required for central spindle formation and the completion of cytokinesis. May negatively regulate axonal outgrowth by preventing the formation of microtubule bundles that are necessary for transport within the elongating axon. Negative regulator of the Wnt signaling pathway. Represses beta-catenin-mediated transcriptional activation by promoting the nuclear exclusion of beta- catenin. Belongs to the LZTS2 family. [PMID: 25416956]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 12556559]

## Interactions with text mining support

-   **CCNL2** Cyclin-L2; Involved in pre-mRNA splicing. May induce cell death, possibly by acting on the transcription and RNA processing of apoptosis-related factors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000344635 9606.ENSP00000383611](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000344635%0D9606.ENSP00000383611)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CCNG1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CCNG1](https://maayanlab.cloud/Harmonizome/gene/CCNG1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/900](https://www.ncbi.nlm.nih.gov/gene/900)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25405](https://www.ncbi.nlm.nih.gov/gene/25405)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000113328](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000113328)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003256](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003256)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2295](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2295)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P51959](https://www.uniprot.org/uniprotkb/P51959)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P39950](https://www.uniprot.org/uniprotkb/P39950)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/900.html](https://www.wikigenes.org/e/gene/e/900.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25405.html](https://www.wikigenes.org/e/gene/e/25405.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P51959](https://alphafold.ebi.ac.uk/entry/P51959)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P39950](https://alphafold.ebi.ac.uk/entry/P39950)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Regulation of TP53 Degradation**: In unstressed cells, TP53 (p53) has a short half-life as it undergoes rapid ubiquitination and proteasome-mediated degradation. The E3 ubiquitin ligase MDM2, which is a transcriptional target of TP53, plays the main role in TP53 protein down-regulation (Wu et al. 1993). MDM2 forms homodimers and homo-oligomers, but also functions as a heterodimer/hetero-oligomer with MDM4 (MDMX) (Sharp et al. 1999, Cheng et al. 2011, Huang et al. 2011, Pant et al. 2011). The heterodimers of MDM2 and MDM4 may be especially important for downregulation of TP53 during embryonic development (Pant et al. 2011). The nuclear localization of MDM2 is positively regulated by AKT- or SGK1- mediated phosphorylation (Mayo and Donner 2001, Zhou et al. 2001, Amato et al. 2009, Lyo et al. 2010). Phosphorylation of MDM2 by CDK1 or CDK2 decreases affinity of MDM2 for TP53 (Zhang and Prives 2001). ATM and CHEK2 kinases, activated by double strand DNA breaks, phosphorylate TP53, reducing its affinity for MDM2 (Banin et al. 1998, Canman et al. 1998, Khanna et al. 1998, Chehab et al. 1999, Chehab et al. 2000). At the same time, ATM phosphorylates MDM2, preventing MDM2 dimerization (Cheng et al. 2009, Cheng et al. 2011). Both ATM and CHEK2 phosphorylate MDM4, triggering MDM2-mediated ubiquitination of MDM4 (Chen et al. 2005, Pereg et al. 2005). Cyclin G1 (CCNG1), transcriptionally induced by TP53, targets the PP2A phosphatase complex to MDM2, resulting in dephosphorylation of MDM2 at specific sites, which can have either a positive or a negative impact on MDM2 function (Okamoto et al. 2002). In contrast to MDM2, E3 ubiquitin ligases RNF34 (CARP1) and RFFL (CARP2) can ubiquitinate phosphorylated TP53 (Yang et al. 2007). In addition to ubiquitinating MDM4 (Pereg et al. 2005), MDM2 can also undergo auto-ubiquitination (Fang et al. 2000). MDM2 and MDM4 can be deubiquitinated by the ubiquitin protease USP2 (Stevenson et al. 2007, Allende-Vega et al. 2010). The ubiquitin protease USP7 can deubiquitinate TP53, but in the presence of DAXX deubiquitinates MDM2 (Li et al. 2002, Sheng et al. 2006, Tang et al. 2006). The tumor suppressor p14-ARF, expressed from the CDKN2A gene in response to oncogenic or oxidative stress, forms a tripartite complex with MDM2 and TP53, sequesters MDM2 from TP53, and thus prevents TP53 degradation (Zhang et al. 1998, Parisi et al. 2002, Voncken et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-6804757](https://reactome.org/PathwayBrowser/#/R-HSA-6804757)].

## GO terms:

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**mitotic cell cycle phase transition** [The cell cycle process by which a cell commits to entering the next mitotic cell cycle phase. GO:0044772]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**response to gravity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gravitational stimulus. GO:0009629]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**syncytium formation** [The formation of a syncytium, a mass of cytoplasm containing several nuclei enclosed within a single plasma membrane. Syncytia are normally derived from single cells that fuse or fail to complete cell division. GO:0006949]

## MSigDB Signatures:

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**KEGG_P53_SIGNALING_PATHWAY**: p53 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53**: Transcriptional Regulation by TP53 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html)

**WP_P53_TRANSCRIPTIONAL_GENE_NETWORK**: p53 transcriptional gene network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html)

**REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION**: Regulation of TP53 Expression and Degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION.html)

**WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE**: miRNA regulation of DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The eukaryotic cell cycle is governed by cyclin-dependent protein kinases (CDKs) whose activities are regulated by cyclins and CDK inhibitors. The protein encoded by this gene is a member of the cyclin family and contains the cyclin box. The encoded protein lacks the protein destabilizing (PEST) sequence that is present in other family members. Transcriptional activation of this gene can be induced by tumor protein p53. Two transcript variants encoding the same protein have been identified for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CCNG1 (Cyclin G1) is a Protein Coding gene. Diseases associated with CCNG1 include Mantle Cell Lymphoma and Retinoblastoma. Among its related pathways are Gene expression (Transcription) and Regulation of TP53 Expression and Degradation. Gene Ontology (GO) annotations related to this gene include protein domain specific binding. An important paralog of this gene is CCNG2.

**UniProtKB/Swiss-Prot Summary**: May play a role in growth regulation. Is associated with G2/M phase arrest in response to DNA damage. May be an intermediate by which p53 mediates its role as an inhibitor of cellular proliferation.
 

# 8. Cellular Location of Gene Product


Ubiquitous nuclear expression. Localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000113328/subcellular](https://www.proteinatlas.org/ENSG00000113328/subcellular)]
 

# 9. Mechanistic Information


-   Following DNA damage in normal p53+/+ cells, cyclin G is triggered to cluster in discrete nuclear DNA replication foci that contain replication-associated proteins such as proliferating cell nuclear antigen. While p53-/- cells displayed a faint cyclin G nuclear staining pattern, there was no increased expression and no change in distribution of the staining pattern after DNA damage [PMID: 10196184].
-   Cyclin G1 and cyclin G2 are induced by the DNA damaging agent actinomycin-D, and although the induction of cyclin G1 was p53 dependent, activation of cyclin G2 expression was observed in the absence of p53 [PMID: 8806701].
-   Results indicated that cyclin G-mediated p53 regulation is dependent upon the status of ataxia-telangiectasia mutated (ATM) protein, which activates p53 in response to DNA damage. It was also demonstrated that translocation of cyclin G to the nucleus requires functional ATM [PMID: 15077171].
-   Lung carcinoma cell lines treated with oleanolic acid (OA), a natural compound from plants with known anti-tumor activities, CCNG1 and MEF2D were found to be downregulated by OA treatment. Overall, it appeared that OA induced cell cycle arrest in lung cancer cells through miR-122/Cyclin G1/MEF2D pathway [PMID: 25472877].
-   In vitro and in vivo experiments suggested that the activation of P53mt-Notch3-CCNG1 pathway was responsible for tumor progression to advanced disease with correlation with worse prognosis in patients with HGSOC high-grade serous ovarian cancer [PMID: 30565428].
-   In human lung cells, cyclin G1 enhanced radiation sensitivity resulting in increased cell death by overriding radiation-induced G2 arrest through transcriptional upregulation of cyclin B1 in a p53-independent manner [PMID: 16322753].
-   In pancreatic ductal adenocarcinoma (PDAC) tissues, LINC01133 expression is higher in PDAC tissues compared to adjacent non-cancerous tissues, and this overexpression is associated with poorer prognosis among the patients. Higher expression of C/EBPbeta was also observed in PDAC tissues, and this overexpression was also associated with the poorer prognosis. In vitro experiments showed that that the CCAAT/enhancer-binding protein beta-LINC01133 axis performs an oncogenic function in PDAC by activating CCNG1 [PMID: 29458145].
-   Using a yeast two-hybrid screen and isolated two mouse cDNAs encoding cyclin G-interacting proteins, results indicated that cyclin G forms a specific complex with the B subunit of protein phosphatase 2A and that complex formation is regulated by p53 [PMID: 8887688].
-   Progesterone-induced cyclin G1 mediates the inhibitory effect of progesterone on endometrial epithelial cell proliferation possibly through the recruitment of PP2A to dephosphorylate Rb [PMID: 25007270].

## Summary

The CCNG1 gene, coding for Cyclin G1, is implicated in growth regulation and is associated with G2/M phase arrest in response to DNA damage [CS: 8]. Cyclin G1's role in mediating cell cycle arrest at the G2/M phase in response to DNA damage indicates its function as a safeguard against the propagation of damaged DNA [CS: 8]. In bone marrow, where hematopoietic stem cells divide rapidly, preserving genomic integrity is crucial [CS: 10]. Therefore, the upregulation of CCNG1 following toxic exposure acts as a protective mechanism, halting cell cycle progression to allow for DNA repair or to trigger apoptosis in severely damaged cells [CS: 9]. For instance, exposure to benzene and radiation, as evidenced by studies in mice, leads to an upregulation of Cyclin G1 [CS: 7]. This response is crucial in preventing the proliferation of potentially malignant cells, a risk heightened in rapidly dividing tissues like bone marrow [CS: 9].
 

# 10. Upstream Regulators


-   Genomic studies of cyclin G1 have shown the presence of upstream p53-binding sites in the 5' regulatory region, and the other was in the first intron [PMID: 9441755, PMID: 9344652, PMID: 8954786, PMID: 7784084]. Another study reported on the presence of p53-binding motif upstream of the transcription start site, and a second motif downstream in the first intron of the rat Cyclin G1 gene promoter. However, this study found no evidence for co-operative promoter activation either after co-transfection with human p53 expression plasmids, or after exposure of transfected cells to cisplatin and UV-radiation [PMID: 9688532].
-   miR-27b directly targets the 3' untranslated regions (3'-UTRs) of CCNG1, a well-known negative regulator of P53 stability. Additionally, miR-27b up-regulation leads to increased miR-508-5p expression, and this phenomenon is mediated by CCNG1 and P53. Results indicated that miR-508-5p is directly regulated by P53, further suggesting that the miR-27b/CCNG1/P53/miR-508-5p axis plays important roles in gastric cancer-associated multidrug resistance [PMID: 26623719].
-   Using a DNA binding assay, a specific p53 binding site was identified upstream from the cyclin G gene in mouse cells, which functioned as a p53-dependent cis-acting element in a transient transfection assay [PMID: 7957050].
-   In WR21 cells, resveratrol treatment resulted in p53 was upregulation followed by p21cip/waf, then mdm2, and cyclin G [PMID: 16369916].
-   Consensus binding sites for MEF2 family of transcription factors have been reported upstream of the transcription start site for cyclin G1 as well as within an intron immediately upstream of exon 2 [PMID: 9344652].
-   Serum miRNA-122 expression in patients with acute cerebral infarction (ACI) was shown to be significantly higher than that in healthy controls. CCNG1 was shown as the target of miRNA-122. miRNA-122 may play a regulatory role in ACI by inhibiting cell proliferation, increasing apoptosis, and inhibiting vascular endothelial cell regeneration through the CCNG1 channel [PMID: 37119591].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000113328/tissue](https://www.proteinatlas.org/ENSG00000113328/tissue)]

**Cell type enchanced**: proximal tubular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000113328/single+cell+type](https://www.proteinatlas.org/ENSG00000113328/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Elevated expression of cyclin G1 was detected in hepatocellular carcinoma (HCC), and its expression levels were even higher in portal vein tumor thrombus. Results suggest that elevated cyclin G1 facilitates HCC metastasis by promoting EMT via PI3K/Akt/GSK-3beta/Snail-dependent pathway [PMID: 22271581].
-   Marked overexpression of CYCG1 is observed in a subset of human osteosarcoma cells, providing a potential link to cancer [PMID: 21607426].
-   During hepatic ontogenesis, cyclin G1 expression increased with age [PMID: 10216255].
-   In rats, decreased cyclin A2 and increased cyclin G1 were associated with the withdrawal of the Leydig cell from the cell cycle [PMID: 9275057].
-   Cyclin G is overexpressed in human breast and prostate cancer cells and in cancer cells in situ from tumor specimens [PMID: 10196184].
-   High expression level of CCNG1 was found in a majority of high-grade serous ovarian cancer (HGSOC) human tissues. Overexpression of CCNG1 was significantly associated with a shorter overall survival and progression-free survival in HGSOC patients [PMID: 30565428].
-   Results suggest that cyclin G1 is frequently overexpressed in uterine leiomyoma human tissue samples in a p53-independent manner and that this abnormality could be attributed to the severe proliferation of human uterine leiomyomas [PMID: 12634633].
-   CycG1 was highly expressed in Triple-Negative-Breast-Cancer patients treated with paclitaxel and was paralleled by decreased cell survival [PMID: 28848145].
-   Following 10 min of transient forebrain ischemia in rats, Cyclin G1 and p21WAF1/CIP1 mRNA levels increased significantly in neurons of the hippocampus, cortex, and striatum during the first 24 hr after reperfusion and decreased at 48 hr of reperfusion. At 48 hr, cyclin G1 remained elevated only in neurons bordering areas exhibiting DNA damage [PMID: 9698156].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   7,12-dimethyltetraphene [PMID: 32553695]
-   benzene [PMID: 15935812, PMID: 11896287, PMID: 15120971]
-   benzo[a]pyrene [PMID: 32553695]
-   oxaliplatin [PMID: 25729387]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 26872615, PMID: 30119241]
-   Liver carcinoma [PMID: 19584283, PMID: 23218444, PMID: 30195653]
-   Carcinogenesis [PMID: 22649121, PMID: 26872615] 

