# 1. Gene Aliases


CD44, HUTCH-I, HCELL, CSPG8, MC56, Pgp1, MDU2, MDU3, MIC4, IN, Hematopoietic Cell E- And L-Selectin Ligand, GP90 Lymphocyte Homing/Adhesion Receptor, Chondroitin Sulfate Proteoglycan 8, Extracellular Matrix Receptor III, Homing Cell Adhesion Molecule, Heparan Sulfate Proteoglycan, Phagocytic Glycoprotein 1, Phagocyte Glycoprotein 1, Hyaluronate Receptor, In(Lu) Related-P80, Hermes Antigen, CD44 Antigen, Hermes-1, ECMR-III, HUTCH-1, ECM-III, Epican, PGP-1, CD44R, CDw44, H-CAM, LHR, CD44 Antigen (Homing Function And Indian Blood Group System), Homing Function And Indian Blood Group System, Extracellular Matrix Receptor-III, Cell Surface Glycoprotein CD44, Indian Blood Group Antigen, Phagocytic Glycoprotein I, Soluble CD44, CDW44, PGP-I

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   High mRNA expression of CD44 in clear cell renal cell carcinoma was associated with metastasis, poor prognosis, and high infiltrating levels of macrophages [PMID: 37500138].
-   In rat models of acute ischemic renal injury, no expression of CD44 was detectable in nonischemic kidneys, several mRNAs for CD44 were present within 1 day after injury. CD44 mRNA was found to be expressed in proximal tubules undergoing repair. Results suggest a role for CD44-ligand interactions in the regenerating proximal tubule participating in the process of recovery after ischemic injury [PMID: 10644646].
-   The expression of CD44 gene was significantly increased in renal tissue in the rat model of renal ischemia-reperfusion injury (IRI) [PMID: 31699960].
-   Expression data from glomerular tissue of Immunoglobulin A nephropathy (IgAN) patients were analyzed. Several transmembrane proteins (CD44, TLR1, TLR2, GNG11, CSF1R, TYROBP, ITGB2, PECAM1) were identified as potentially key players in the pathogenesis of IgAN [PMID: 34861820].
-   CD44 splice variant RNA is increased markedly in human transitional cell carcinoma patient tissues [PMID: 8740026].
-   The prognostic value of CD44 in renal cell carcinoma (RCC) is controversial which is the reason for this study to evaluate the correlation of CD44 expression with the clinicopathological features of RCC through a meta-analysis. Results from the meta-analysis suggested that CD44 is a prognostic marker in RCC. High CD44 expression correlates with high Fuhrman grade, recurrence, MVI and poor prognosis [PMID: 26287771].
-   Semiquantitative RT-PCR analyses were performed indicating a preference for distinct CD44v RNA splice variants in highly malignant clear cell carcinomas. Expression of variant CD44 isoforms were strongly correlated with grading and appeared to mediate a more aggressive phenotype to renal cell tumors [PMID: 8579108].
-   CD44v isoform RNA detection in human renal cell carcinoma (RCC) patient tumors indicated that there may be a role for CD44v in human RCC progression and metastases, and CD44v may prove to be a marker for high metastasis potential of RCC [PMID: 11825512].
-   The upregulation of CD44 mRNA and protein expressions in clear cell renal cell carcinoma is indicative of unfavorable clinical prognoses [PMID: 37509716].
-   RNA-Seq and immunohistochemical analysis showed that TDO2 expression was upregulated in renal cell carcinoma (RCC) tissues and was associated with advanced disease and poor survival of RCC patients. Additionally, TDO2 expression correlated with the expression of PD-L1 and CD44 [PMID: 34174844].
 

# 3. Summary of Protein Family and Structure


-   Size: 742 amino acids
-   Molecular mass: 81538 Da
-   Protein Accession: P16070
-   Family: CD44 is a member of adhesion molecule families whose function is closely associated with cancer cell metastatic spread and drug resistance [PMID: 25268088].
-   Domains: The lectin-like LINK domain is responsible for hyaluronan binding [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44&keywords=cd44#domains_families)].
-   Composed of a distal extracellular amino-terminal domain (ECD), a stem region, a transmembrane domain (TM), and an intracellular cytoplasmic carboxy-terminal domain (ICD) [PMID: 33505471]. The ECD structurally corresponds to a globular protein stabilized by disulfide bridges between three pairs of cysteine residues [PMID: 10694938]. Carbohydrate chains, usually glycosaminoglycans (GAG) bind to this domain, which confer CD44 with a negative electric charge and rigidity [PMID: 12540844]. The TM domain has an important role in the localization of CD44 on the cell surface [PMID: 20212041], as a conserved cysteine residue in this region (cysteine 286) promotes its homodimerization and binding to hyaluronic acid [PMID: 8642309]. The ICD interacts with actin filaments through ezrin-radixin-moesin (ERM) proteins, which bind to CD44 through their amino-terminal FERM domain and to the actin cytoskeleton through their carboxyl-terminal domain [PMID: 7518464]. The association between the ICD of CD44 and ERM proteins induces changes in the cytoskeleton architecture and allows the transduction of some signaling pathways. The ICD participates in the activation of Ras through the recruitment of ERM proteins in the c-Met signaling pathway [PMID: 17065554]. CD44 can be distributed in lipid rafts, where several molecules are recruited to facilitate signal transduction. The localization of CD44 in lipid rafts is positively regulated by the palmitoylation of cysteine residues, while the presence of phosphatidylinositol 4,5-bisphosphate (PIP2) decreases its affinity for lipid rafts [PMID: 32271757]. Once located in lipid rafts, CD44 can suppress the binding of ERM proteins to the ICD, and in T cells, the binding of CD44 to HA can be regulated, participating in the regulation of adhesion and migration processes [PMID: 26347743].
-   Because CD44 lacks kinase activity, it can transduce signals via coupling its intracellular domain to adaptor proteins or kinases such as PI3K, NFkB, or CREB [PMID: 30443182].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CD44** CD44 antigen; Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection. [PMID: 11825873, PMID: 11994155, PMID: 15597342, PMID: 28205554, PMID: 11825873, PMID: 11994155, PMID: 15597342, PMID: 28205554]
-   **NF2** Merlin; Probable regulator of the Hippo/SWH (Sav/Wts/Hpo) signaling pathway, a signaling pathway that plays a pivotal role in tumor suppression by restricting proliferation and promoting apoptosis. Along with WWC1 can synergistically induce the phosphorylation of LATS1 and LATS2 and can probably function in the regulation of the Hippo/SWH (Sav/Wts/Hpo) signaling pathway. May act as a membrane stabilizing protein. May inhibit PI3 kinase by binding to AGAP2 and impairing its stimulating activity. [PMID: 12356905, PMID: 17891137, PMID: 19351837, PMID: 24912773, PMID: 28205554]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 11606076, PMID: 12093135, PMID: 15597342, PMID: 16565089, PMID: 23265944]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 11606076, PMID: 12093135, PMID: 17092940, PMID: 28205554]
-   **SPP1** Osteopontin; Binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. [PMID: 10657301, PMID: 12377945, PMID: 20146103, PMID: 20549562]
-   **EZR** Ezrin; Probably involved in connections of major cytoskeletal structures to the plasma membrane. In epithelial cells, required for the formation of microvilli and membrane ruffles on the apical pole. Along with PLEKHG6, required for normal macropinocytosis. [PMID: 12032545, PMID: 12370738, PMID: 20711218]
-   **CD74** HLA class II histocompatibility antigen gamma chain; Plays a critical role in MHC class II antigen processing by stabilizing peptide-free class II alpha/beta heterodimers in a complex soon after their synthesis and directing transport of the complex from the endoplasmic reticulum to the endosomal/lysosomal system where the antigen processing and binding of antigenic peptides to MHC class II takes place. Serves as cell surface receptor for the cytokine MIF. [PMID: 27872288, PMID: 29190904, PMID: 8343954]
-   **ANK1** Ankyrin-1; Attaches integral membrane proteins to cytoskeletal elements; binds to the erythrocyte membrane protein band 4.2, to Na-K ATPase, to the lymphocyte membrane protein GP85, and to the cytoskeletal proteins fodrin, tubulin, vimentin and desmin. Erythrocyte ankyrins also link spectrin (beta chain) to the cytoplasmic domain of the erythrocytes anion exchange protein; they retain most or all of these binding functions. [PMID: 15051494, PMID: 7505012, PMID: 9519902]
-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 10950950, PMID: 12556525, PMID: 28514442]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 26496610, PMID: 28514442, PMID: 30581152]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 11084024, PMID: 21701559, PMID: 9519902]
-   **LCK** Tyrosine-protein kinase Lck; Non-receptor tyrosine-protein kinase that plays an essential role in the selection and maturation of developing T-cells in the thymus and in the function of mature T-cells. Plays a key role in T- cell antigen receptor (TCR)-linked signal transduction pathways. Constitutively associated with the cytoplasmic portions of the CD4 and CD8 surface receptors. [PMID: 8576267, PMID: 9573028]
-   **CD9** CD9 antigen; Integral membrane protein associated with integrins, which regulates different processes, such as sperm-egg fusion, platelet activation and aggregation, and cell adhesion. Present at the cell surface of oocytes and plays a key role in sperm-egg fusion, possibly by organizing multiprotein complexes and the morphology of the membrane required for the fusion (By similarity). In myoblasts, associates with CD81 and PTGFRN and inhibits myotube fusion during muscle regeneration (By similarity). [PMID: 26686862, PMID: 9117348]
-   **PRKCZ** Protein kinase C zeta type; Calcium- and diacylglycerol-independent serine/threonine- protein kinase that functions in phosphatidylinositol 3-kinase (PI3K) pathway and mitogen-activated protein (MAP) kinase cascade, and is involved in NF-kappa-B activation, mitogenic signaling, cell proliferation, cell polarity, inflammatory response and maintenance of long-term potentiation (LTP). Upon lipopolysaccharide (LPS) treatment in macrophages, or following mitogenic stimuli, functions downstream of PI3K to activate MAP2K1/MEK1-MAPK1/ERK2 signaling cascade independently of RAF1 activation. [PMID: 22610405, PMID: 31980649]
-   **TGFBR1** TGF-beta receptor type-1; Transmembrane serine/threonine kinase forming with the TGF- beta type II serine/threonine kinase receptor, TGFBR2, the non- promiscuous receptor for the TGF-beta cytokines TGFB1, TGFB2 and TGFB3. [PMID: 12145287, PMID: 15597342]
-   **SLC7A11** Cystine/glutamate transporter; Sodium-independent, high-affinity exchange of anionic amino acids with high specificity for anionic form of cystine and glutamate. Belongs to the amino acid-polyamine-organocation (APC) superfamily. L-type amino acid transporter (LAT) (TC 2.A.3.8) family. [PMID: 21397861, PMID: 30709928]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 10652271, PMID: 17912438]
-   **SLC3A2** 4F2 cell-surface antigen heavy chain; Component of several heterodimeric amino acid transporter complexes. The precise substrate specificity depends on the other subunit in the heterodimer. The heterodimer with SLC3A2 functions as sodium-independent, high-affinity transporter that mediates uptake of large neutral amino acids such as phenylalanine, tyrosine, L-DOPA, leucine, histidine, methionine and tryptophan. The complexes with SLC7A6 and SLC7A7 mediate uptake of dibasic amino acids. The complexes function as amino acid exchangers. [PMID: 21397861, PMID: 22939629]
-   **SELE** E-selectin; Cell-surface glycoprotein having a role in immunoadhesion. Mediates in the adhesion of blood neutrophils in cytokine-activated endothelium through interaction with SELPLG/PSGL1. May have a role in capillary morphogenesis; Belongs to the selectin/LECAM family. [PMID: 11402070, PMID: 19889975]
-   **FGFR1** Fibroblast growth factor receptor 1; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of embryonic development, cell proliferation, differentiation and migration. Required for normal mesoderm patterning and correct axial organization during embryonic development, normal skeletogenesis and normal development of the gonadotropin-releasing hormone (GnRH) neuronal system. Phosphorylates PLCG1, FRS2, GAB1 and SHB. Ligand binding leads to the activation of several signaling cascades. [PMID: 15597342, PMID: 28514442]
-   **FGF2** Fibroblast growth factor 2; Acts as a ligand for FGFR1, FGFR2, FGFR3 and FGFR4. Also acts as an integrin ligand which is required for FGF2 signaling. Binds to integrin ITGAV:ITGB3. Plays an important role in the regulation of cell survival, cell division, cell differentiation and cell migration. Functions as a potent mitogen in vitro. Can induce angiogenesis. [PMID: 28514442, PMID: 7532176]
-   **MSN** Moesin; Ezrin-radixin-moesin (ERM) family protein that connects the actin cytoskeleton to the plasma membrane and thereby regulates the structure and function of specific domains of the cell cortex. Tethers actin filaments by oscillating between a resting and an activated state providing transient interactions between moesin and the actin cytoskeleton. Once phosphorylated on its C-terminal threonine, moesin is activated leading to interaction with F-actin and cytoskeletal rearrangement. [PMID: 23855374, PMID: 9472040]
-   **PRKCI** Protein kinase C iota type; Calcium- and diacylglycerol-independent serine/ threonine- protein kinase that plays a general protective role against apoptotic stimuli, is involved in NF-kappa-B activation, cell survival, differentiation and polarity, and contributes to the regulation of microtubule dynamics in the early secretory pathway. Is necessary for BCR-ABL oncogene-mediated resistance to apoptotic drug in leukemia cells, protecting leukemia cells against drug-induced apoptosis. [PMID: 28514442, PMID: 31980649]
-   **HYAL2** Hyaluronidase-2; Hydrolyzes high molecular weight hyaluronic acid to produce an intermediate-sized product which is further hydrolyzed by sperm hyaluronidase to give small oligosaccharides. Displays very low levels of activity. Associates with and negatively regulates MST1R. Belongs to the glycosyl hydrolase 56 family. [PMID: 15090545, PMID: 25864644]
-   **MET** Hepatocyte growth factor receptor; Receptor tyrosine kinase that transduces signals from the extracellular matrix into the cytoplasm by binding to hepatocyte growth factor/HGF ligand. Regulates many physiological processes including proliferation, scattering, morphogenesis and survival. Ligand binding at the cell surface induces autophosphorylation of MET on its intracellular domain that provides docking sites for downstream signaling molecules. Following activation by ligand, interacts with the PI3-kinase subunit PIK3R1, PLCG1, SRC, GRB2, STAT3 or the adapter GAB1. [PMID: 22897854, PMID: 28205554]
-   **IGFBP3** Insulin-like growth factor-binding protein 3; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Also exhibits IGF-independent antiproliferative and apoptotic effects mediated by its receptor TMEM219/IGFBP-3R. [PMID: 12127836, PMID: 30184438]
-   **POR** NADPH--cytochrome P450 reductase; This enzyme is required for electron transfer from NADP to cytochrome P450 in microsomes. It can also provide electron transfer to heme oxygenase and cytochrome B5; Belongs to the NADPH--cytochrome P450 reductase family. In the C-terminal section; belongs to the flavoprotein pyridine nucleotide cytochrome reductase family. [PMID: 31536960]
-   **PDGFRA** Platelet-derived growth factor receptor alpha; Tyrosine-protein kinase that acts as a cell-surface receptor for PDGFA, PDGFB and PDGFC and plays an essential role in the regulation of embryonic development, cell proliferation, survival and chemotaxis. Depending on the context, promotes or inhibits cell proliferation and cell migration. Plays an important role in the differentiation of bone marrow-derived mesenchymal stem cells. Required for normal skeleton development and cephalic closure during embryonic development. [PMID: 28205554]
-   **PDPK1** 3-phosphoinositide-dependent protein kinase 1; Serine/threonine kinase which acts as a master kinase, phosphorylating and activating a subgroup of the AGC family of protein kinases. Its targets include: protein kinase B (PKB/AKT1, PKB/AKT2, PKB/AKT3), p70 ribosomal protein S6 kinase (RPS6KB1), p90 ribosomal protein S6 kinase (RPS6KA1, RPS6KA2 and RPS6KA3), cyclic AMP-dependent protein kinase (PRKACA), protein kinase C (PRKCD and PRKCZ), serum and glucocorticoid-inducible kinase (SGK1, SGK2 and SGK3), p21-activated kinase-1 (PAK1), protein kinase PKN (PKN1 and PKN2). [PMID: 31980649]
-   **PHRF1** PHD and ring finger domains 1. [PMID: 26496610]
-   **PINK1** Serine/threonine-protein kinase PINK1, mitochondrial; Protects against mitochondrial dysfunction during cellular stress by phosphorylating mitochondrial proteins. Involved in the clearance of damaged mitochondria via selective autophagy (mitophagy) by mediating activation and translocation of PRKN. Targets PRKN to dysfunctional depolarized mitochondria through the phosphorylation of MFN2. Activates PRKN in 2 steps: (1) by mediating phosphorylation at 'Ser-65' of PRKN and (2) mediating phosphorylation of ubiquitin, converting PRKN to its fully-active form. [PMID: 31300519]
-   **MAB21L2** Protein mab-21-like 2; Required for several aspects of embryonic development including normal development of the eye; Belongs to the mab-21 family. [PMID: 30833792]
-   **PKN1** Serine/threonine-protein kinase N1; PKC-related serine/threonine-protein kinase involved in various processes such as regulation of the intermediate filaments of the actin cytoskeleton, cell migration, tumor cell invasion and transcription regulation. Part of a signaling cascade that begins with the activation of the adrenergic receptor ADRA1B and leads to the activation of MAPK14. Regulates the cytoskeletal network by phosphorylating proteins such as VIM and neurofilament proteins NEFH, NEFL and NEFM, leading to inhibit their polymerization. [PMID: 15123640]
-   **MMP7** Matrilysin; Degrades casein, gelatins of types I, III, IV, and V, and fibronectin. Activates procollagenase. [PMID: 11825873]
-   **MAP2K3** Dual specificity mitogen-activated protein kinase kinase 3; Dual specificity kinase. Is activated by cytokines and environmental stress in vivo. Catalyzes the concomitant phosphorylation of a threonine and a tyrosine residue in the MAP kinase p38. Part of a signaling cascade that begins with the activation of the adrenergic receptor ADRA1B and leads to the activation of MAPK14. Belongs to the protein kinase superfamily. STE Ser/Thr protein kinase family. MAP kinase kinase subfamily. [PMID: 28205554]
-   **LIMA1** LIM domain and actin-binding protein 1; Actin-binding protein involved in actin cytoskeleton regulation and dynamics. Increases the number and size of actin stress fibers and inhibits membrane ruffling. Inhibits actin filament depolymerization. Bundles actin filaments, delays filament nucleation and reduces formation of branched filaments. Plays a role in cholesterol homeostasis. Influences plasma cholesterol levels through regulation of intestinal cholesterol absorption. [PMID: 26496610]
-   **LGALS9** Galectin-9; Binds galactosides. Has high affinity for the Forssman pentasaccharide. Ligand for HAVCR2/TIM3. Binding to HAVCR2 induces T-helper type 1 lymphocyte (Th1) death. Also stimulates bactericidal activity in infected macrophages by causing macrophage activation and IL1B secretion which restricts intracellular bacterial growth (By similarity). Ligand for P4HB; the interaction retains P4HB at the cell surface of Th2 T-helper cells, increasing disulfide reductase activity at the plasma membrane, altering the plasma membrane redox state and enhancing cell migration. [PMID: 20206131]
-   **LGALS1** Galectin-1; Lectin that binds beta-galactoside and a wide array of complex carbohydrates. Plays a role in regulating apoptosis, cell proliferation and cell differentiation. Inhibits CD45 protein phosphatase activity and therefore the dephosphorylation of Lyn kinase. Strong inducer of T-cell apoptosis. [PMID: 28514442]
-   **LEMD3** Inner nuclear membrane protein Man1; Can function as a specific repressor of TGF-beta, activin, and BMP signaling through its interaction with the R-SMAD proteins. Antagonizes TGF-beta-induced cell proliferation arrest. [PMID: 28514442]
-   **PRDM10** PR domain zinc finger protein 10; May be involved in transcriptional regulation. [PMID: 28514442]
-   **LEF1** Lymphoid enhancer-binding factor 1; Participates in the Wnt signaling pathway. Activates transcription of target genes in the presence of CTNNB1 and EP300. May play a role in hair cell differentiation and follicle morphogenesis. TLE1, TLE2, TLE3 and TLE4 repress transactivation mediated by LEF1 and CTNNB1. Regulates T-cell receptor alpha enhancer function. Binds DNA in a sequence-specific manner. PIAG antagonizes both Wnt-dependent and Wnt-independent activation by LEF1 (By similarity). Isoform 3 lacks the CTNNB1 interaction domain and may be an antagonist for Wnt signaling. [PMID: 26079538]
-   **MADCAM1** Mucosal addressin cell adhesion molecule 1; Cell adhesion leukocyte receptor expressed by mucosal venules, helps to direct lymphocyte traffic into mucosal tissues including the Peyer patches and the intestinal lamina propria. It can bind both integrin alpha-4/beta-7 and L-selectin, regulating both the passage and retention of leukocytes. Isoform 2, lacking the mucin-like domain, may be specialized in supporting integrin alpha-4/beta-7- dependent adhesion strengthening, independent of L-selectin binding. [PMID: 2474557]
-   **OTUB1** Ubiquitin thioesterase OTUB1; Hydrolase that can specifically remove 'Lys-48'-linked conjugated ubiquitin from proteins and plays an important regulatory role at the level of protein turnover by preventing degradation. Regulator of T-cell anergy, a phenomenon that occurs when T-cells are rendered unresponsive to antigen rechallenge and no longer respond to their cognate antigen. Acts via its interaction with RNF128/GRAIL, a crucial inductor of CD4 T-cell anergy. Isoform 1 destabilizes RNF128, leading to prevent anergy. In contrast, isoform 2 stabilizes RNF128 and promotes anergy. [PMID: 30709928]
-   **PARP2** Poly [ADP-ribose] polymerase 2; Poly-ADP-ribosyltransferase that mediates poly-ADP- ribosylation of proteins and plays a key role in DNA repair. Mainly mediates glutamate and aspartate ADP-ribosylation of target proteins: the ADP-D- ribosyl group of NAD(+) is transferred to the acceptor carboxyl group of glutamate and aspartate residues and further ADP-ribosyl groups are transferred to the 2'-position of the terminal adenosine moiety, building up a polymer with an average chain length of 20-30 units. [PMID: 28514442]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 11381077]
-   **OSBPL8** Oxysterol-binding protein-related protein 8; Lipid transporter involved in lipid countertransport between the endoplasmic reticulum and the plasma membrane: specifically exchanges phosphatidylserine with phosphatidylinositol 4-phosphate (PI4P), delivering phosphatidylserine to the plasma membrane in exchange for PI4P, which is degraded by the SAC1/SACM1L phosphatase in the endoplasmic reticulum. Binds phosphatidylserine and PI4P in a mutually exclusive manner. Binds oxysterol, 25- hydroxycholesterol and cholesterol. Belongs to the OSBP family. [PMID: 28514442]
-   **MAP2K5** Dual specificity mitogen-activated protein kinase kinase 5; Acts as a scaffold for the formation of a ternary MAP3K2/MAP3K3-MAP3K5-MAPK7 signaling complex. Activation of this pathway appears to play a critical role in protecting cells from stress-induced apoptosis, neuronal survival and cardiac development and angiogenesis. [PMID: 28205554]
-   **MARK2** Serine/threonine-protein kinase MARK2; Serine/threonine-protein kinase. Involved in cell polarity and microtubule dynamics regulation. Phosphorylates CRTC2/TORC2, DCX, HDAC7, KIF13B, MAP2, MAP4 and RAB11FIP2. Phosphorylates the microtubule-associated protein MAPT/TAU. Plays a key role in cell polarity by phosphorylating the microtubule-associated proteins MAP2, MAP4 and MAPT/TAU at KXGS motifs, causing detachment from microtubules, and their disassembly. Regulates epithelial cell polarity by phosphorylating RAB11FIP2. [PMID: 31080060]
-   **NUPR1** Nuclear protein 1; Transcription regulator that converts stress signals into a program of gene expression that empowers cells with resistance to the stress induced by a change in their microenvironment. Thereby participates in regulation of many process namely cell-cycle, apoptosis, autophagy and DNA repair responses. Controls cell cycle progression and protects cells from genotoxic stress induced by doxorubicin through the complex formation with TP53 and EP300 that binds CDKN1A promoter leading to transcriptional induction of CDKN1A. [PMID: 32780723]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30639242]
-   **NPC1** NPC intracellular cholesterol transporter 1; Intracellular cholesterol transporter which acts in concert with NPC2 and plays an important role in the egress of cholesterol from the endosomal/lysosomal compartment. Unesterified cholesterol that has been released from LDLs in the lumen of the late endosomes/lysosomes is transferred by NPC2 to the cholesterol-binding pocket in the N-terminal domain of NPC1. Cholesterol binds to NPC1 with the hydroxyl group buried in the binding pocket. Binds oxysterol with higher affinity than cholesterol. [PMID: 33144569]
-   **NIPSNAP2** Protein NipSnap homolog 2; May act as a positive regulator of L-type calcium channels. Belongs to the NipSnap family. [PMID: 28514442]
-   **MYO19** Unconventional myosin-XIX; Actin-based motor molecule with ATPase activity that localizes to the mitochondrion outer membrane. Motor protein that moves towards the plus-end of actin filaments (By similarity). Required for mitochondrial inheritance during mitosis. May be involved in mitochondrial transport or positioning. Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Myosin family. [PMID: 26496610]
-   **MBOAT7** Lysophospholipid acyltransferase 7; Acyltransferase which contributes to the regulation of free arachidonic acid (AA) in the cell through the remodeling of phospholipids. Mediates the conversion of lysophosphatidylinositol (1- acylglycerophosphatidylinositol or LPI) into phosphatidylinositol (1,2- diacyl-sn-glycero-3-phosphoinositol or PI) (LPIAT activity). Prefers arachidonoyl-CoA as the acyl donor. Lysophospholipid acyltransferases (LPLATs) catalyze the reacylation step of the phospholipid remodeling pathway also known as the Lands cycle. [PMID: 28514442]
-   **MDM4** Protein Mdm4; Inhibits p53/TP53- and TP73/p73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Inhibits degradation of MDM2. Can reverse MDM2-targeted degradation of TP53 while maintaining suppression of TP53 transactivation and apoptotic functions; Belongs to the MDM2/MDM4 family. [PMID: 28205554]
-   **MTCH2** Mitochondrial carrier homolog 2; The substrate transported is not yet known. Induces mitochondrial depolarization; Belongs to the mitochondrial carrier (TC 2.A.29) family. [PMID: 28514442]
-   **METTL8** mRNA N(3)-methylcytidine methyltransferase METTL8; S-adenosyl-L-methionine-dependent methyltransferase that mediates N(3)-methylcytidine modification of mRNAs. [PMID: 28514442]
-   **MLLT11** Protein AF1q; Cofactor for the transcription factor TCF7. Involved in regulation of lymphoid development by driving multipotent hematopoietic progenitor cells towards a T cell fate. [PMID: 26079538]
-   **MYH9** Myosin-9; Cellular myosin that appears to play a role in cytokinesis, cell shape, and specialized functions such as secretion and capping. During cell spreading, plays an important role in cytoskeleton reorganization, focal contacts formation (in the margins but not the central part of spreading cells), and lamellipodial retraction; this function is mechanically antagonized by MYH10. [PMID: 26496610]
-   **ABCB5** ATP-binding cassette sub-family B member 5; Drug efflux transporter present in a number of stem cells that acts as a regulator of cellular differentiation. Able to mediate efflux from cells of the rhodamine dye and of the therapeutic drug doxorubicin. Specifically present in limbal stem cells, where it plays a key role in corneal development and repair. [PMID: 28205554]
-   **PTPRC** Receptor-type tyrosine-protein phosphatase C; Protein tyrosine-protein phosphatase required for T-cell activation through the antigen receptor. Acts as a positive regulator of T-cell coactivation upon binding to DPP4. The first PTPase domain has enzymatic activity, while the second one seems to affect the substrate specificity of the first one. Upon T-cell activation, recruits and dephosphorylates SKAP1 and FYN. Dephosphorylates LYN, and thereby modulates LYN activity (By similarity); Belongs to the protein-tyrosine phosphatase family. Receptor class 1/6 subfamily. [PMID: 9573028]
-   **TLR2** Toll-like receptor 2; Cooperates with LY96 to mediate the innate immune response to bacterial lipoproteins and other microbial cell wall components. Cooperates with TLR1 or TLR6 to mediate the innate immune response to bacterial lipoproteins or lipopeptides. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. May also activate immune cells and promote apoptosis in response to the lipid moiety of lipoproteins. [PMID: 18322236]
-   **TNFRSF10A** Tumor necrosis factor receptor superfamily member 10A; Receptor for the cytotoxic ligand TNFSF10/TRAIL. The adapter molecule FADD recruits caspase-8 to the activated receptor. The resulting death-inducing signaling complex (DISC) performs caspase-8 proteolytic activation which initiates the subsequent cascade of caspases (aspartate-specific cysteine proteases) mediating apoptosis. Promotes the activation of NF-kappa-B. [PMID: 30833792]
-   **TNPO2** Transportin-2; Probably functions in nuclear protein import as nuclear transport receptor. Serves as receptor for nuclear localization signals (NLS) in cargo substrates. Is thought to mediate docking of the importin/substrate complex to the nuclear pore complex (NPC) through binding to nucleoporin and the complex is subsequently translocated through the pore by an energy requiring, Ran-dependent mechanism. [PMID: 28514442]
-   **TOMM40** Mitochondrial import receptor subunit TOM40 homolog; Channel-forming protein essential for import of protein precursors into mitochondria; Belongs to the Tom40 family. [PMID: 31536960]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 18614011]
-   **TRAF6** TNF receptor-associated factor 6; E3 ubiquitin ligase that, together with UBE2N and UBE2V1, mediates the synthesis of 'Lys-63'-linked-polyubiquitin chains conjugated to proteins, such as IKBKG, IRAK1, AKT1 and AKT2. Also mediates ubiquitination of free/unanchored polyubiquitin chain that leads to MAP3K7 activation. Leads to the activation of NF-kappa-B and JUN. May be essential for the formation of functional osteoclasts. Seems to also play a role in dendritic cells (DCs) maturation and/or activation. Represses c-Myb-mediated transactivation, in B-lymphocytes. [PMID: 17353931]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **TSPAN12** Tetraspanin-12; Regulator of cell surface receptor signal transduction. Plays a central role in retinal vascularization by regulating norrin (NDP) signal transduction. Acts in concert with norrin (NDP) to promote FZD4 multimerization and subsequent activation of FZD4, leading to promote accumulation of beta-catenin (CTNNB1) and stimulate LEF/TCF-mediated transcriptional programs. [PMID: 19587294]
-   **TSPAN15** Tetraspanin-15; Regulates maturation and trafficking of the transmembrane metalloprotease ADAM10. Promotes ADAM10-mediated cleavage of CDH2 (By similarity). Negatively regulates ligand-induced Notch activity probably by regulating ADAM10 activity ; Belongs to the tetraspanin (TM4SF) family. [PMID: 26686862]
-   **TSPAN5** Tetraspanin-5; Regulates ADAM10 maturation and trafficking to the cell surface. Promotes ADAM10-mediated cleavage of CD44. Belongs to the tetraspanin (TM4SF) family. [PMID: 26686862]
-   **USP28** Ubiquitin carboxyl-terminal hydrolase 28; Deubiquitinase involved in DNA damage response checkpoint and MYC proto-oncogene stability. Involved in DNA damage induced apoptosis by specifically deubiquitinating proteins of the DNA damage pathway such as CLSPN. Also involved in G2 DNA damage checkpoint, by deubiquitinating CLSPN, and preventing its degradation by the anaphase promoting complex/cyclosome (APC/C). In contrast, it does not deubiquitinate PLK1. [PMID: 30635654]
-   **VANGL1** VANGL planar cell polarity protein 1. [PMID: 28514442]
-   **VANGL2** Vang-like protein 2; Involved in the control of early morphogenesis and patterning of both axial midline structures and the development of neural plate. Plays a role in the regulation of planar cell polarity, particularly in the orientation of stereociliary bundles in the cochlea. Required for polarization and movement of myocardializing cells in the outflow tract and seems to act via RHOA signaling to regulate this process. Required for cell surface localization of FZD3 and FZD6 in the inner ear (By similarity). [PMID: 28514442]
-   **VAV2** Guanine nucleotide exchange factor VAV2; Guanine nucleotide exchange factor for the Rho family of Ras- related GTPases. Plays an important role in angiogenesis. Its recruitment by phosphorylated EPHA2 is critical for EFNA1-induced RAC1 GTPase activation and vascular endothelial cell migration and assembly (By similarity). [PMID: 11606575]
-   **VDAC3** Voltage-dependent anion-selective channel protein 3; Forms a channel through the mitochondrial outer membrane that allows diffusion of small hydrophilic molecules. [PMID: 31536960]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 22234250]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]
-   **WASL** Neural Wiskott-Aldrich syndrome protein; Regulates actin polymerization by stimulating the actin- nucleating activity of the Arp2/3 complex. Involved in various processes, such as mitosis and cytokinesis, via its role in the regulation of actin polymerization. Together with CDC42, involved in the extension and maintenance of the formation of thin, actin-rich surface projections called filopodia. In addition to its role in the cytoplasm, also plays a role in the nucleus by regulating gene transcription, probably by promoting nuclear actin polymerization. [PMID: 17092940]
-   **XAB2** Pre-mRNA-splicing factor SYF1; Involved in pre-mRNA splicing as component of the spliceosome. Involved in transcription-coupled repair (TCR), transcription and pre-mRNA splicing. Belongs to the crooked-neck family. [PMID: 28514442]
-   **ZDHHC5** Palmitoyltransferase ZDHHC5; Palmitoyl acyltransferase for the G-protein coupled receptor SSTR5. Also palmitoylates FLOT2 (By similarity). [PMID: 31402609]
-   **TMEM160** Transmembrane protein 160. [PMID: 28514442]
-   **TIAM1** T-lymphoma invasion and metastasis-inducing protein 1; Modulates the activity of RHO-like proteins and connects extracellular signals to cytoskeletal activities. Acts as a GDP- dissociation stimulator protein that stimulates the GDP-GTP exchange activity of RHO-like GTPases and activates them. Activates RAC1, CDC42, and to a lesser extent RHOA. Required for normal cell adhesion and cell migration. [PMID: 10636882]
-   **RAD18** E3 ubiquitin-protein ligase RAD18; E3 ubiquitin-protein ligase involved in postreplication repair of UV-damaged DNA. Postreplication repair functions in gap- filling of a daughter strand on replication of damaged DNA. Associates to the E2 ubiquitin conjugating enzyme UBE2B to form the UBE2B-RAD18 ubiquitin ligase complex involved in mono-ubiquitination of DNA- associated PCNA on 'Lys-164'. Has ssDNA binding activity. [PMID: 27377895]
-   **TGFBR2** TGF-beta receptor type-2; Transmembrane serine/threonine kinase forming with the TGF- beta type I serine/threonine kinase receptor, TGFBR1, the non- promiscuous receptor for the TGF-beta cytokines TGFB1, TGFB2 and TGFB3. [PMID: 12145287]
-   **RAF1** RAF proto-oncogene serine/threonine-protein kinase; Serine/threonine-protein kinase that acts as a regulatory link between the membrane-associated Ras GTPases and the MAPK/ERK cascade, and this critical regulatory link functions as a switch determining cell fate decisions including proliferation, differentiation, apoptosis, survival and oncogenic transformation. [PMID: 28205554]
-   **RBM22** Pre-mRNA-splicing factor RBM22; Required for pre-mRNA splicing as component of the activated spliceosome. Involved in the first step of pre-mRNA splicing. Binds directly to the internal stem- loop (ISL) domain of the U6 snRNA and to the pre-mRNA intron near the 5' splice site during the activation and catalytic phases of the spliceosome cycle. Involved in both translocations of the nuclear SLU7 to the cytoplasm and the cytosolic calcium-binding protein PDCD6 to the nucleus upon cellular stress responses. Belongs to the SLT11 family. [PMID: 28514442]
-   **RNF11** RING finger protein 11; Essential component of a ubiquitin-editing protein complex, comprising also TNFAIP3, ITCH and TAX1BP1, that ensures the transient nature of inflammatory signaling pathways. Promotes the association of TNFAIP3 to RIPK1 after TNF stimulation. TNFAIP3 deubiquitinates 'Lys- 63' polyubiquitin chains on RIPK1 and catalyzes the formation of 'Lys- 48'-polyubiquitin chains. This leads to RIPK1 proteasomal degradation and consequently termination of the TNF- or LPS-mediated activation of NF-kappa-B. [PMID: 31985874]
-   **LATS2** Serine/threonine-protein kinase LATS2; Negative regulator of YAP1 in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 28205554]
-   **ROCK1** Rho-associated protein kinase 1; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of DAPK3, GFAP, LIMK1, LIMK2, MYL9/MLC2, TPPP, PFN1 and PPP1R12A. Phosphorylates FHOD1 and acts synergistically with it to promote SRC-dependent non-apoptotic plasma membrane blebbing. Phosphorylates JIP3 and regulates the recruitment of JNK to JIP3 upon UVB-induced stress. [PMID: 15090545]
-   **SCYL3** Protein-associating with the carboxyl-terminal domain of ezrin; May play a role in regulating cell adhesion/migration complexes in migrating cells. [PMID: 12651155]
-   **SLC16A1** Monocarboxylate transporter 1; Proton-coupled monocarboxylate transporter. Catalyzes the rapid transport across the plasma membrane of many monocarboxylates such as lactate, pyruvate, branched-chain oxo acids derived from leucine, valine and isoleucine, and the ketone bodies acetoacetate, beta-hydroxybutyrate and acetate. Depending on the tissue and on cicumstances, mediates the import or export of lactic acid and ketone bodies. Required for normal nutrient assimilation, increase of white adipose tissue and body weight gain when on a high-fat diet. [PMID: 19176383]
-   **SLC16A3** Monocarboxylate transporter 4; Proton-linked monocarboxylate transporter. Catalyzes the rapid transport across the plasma membrane of many monocarboxylates such as lactate, pyruvate, branched-chain oxo acids derived from leucine, valine and isoleucine, and the ketone bodies acetoacetate, beta-hydroxybutyrate and acetate (By similarity); Belongs to the major facilitator superfamily. Monocarboxylate porter (TC 2.A.1.13) family. [PMID: 19176383]
-   **SLC16A4** Monocarboxylate transporter 5; Proton-linked monocarboxylate transporter. Catalyzes the rapid transport across the plasma membrane of many monocarboxylates such as lactate, pyruvate, branched-chain oxo acids derived from leucine, valine and isoleucine, and the ketone bodies acetoacetate, beta-hydroxybutyrate and acetate (By similarity). [PMID: 19176383]
-   **SLC39A9** Zinc transporter ZIP9; May act as a zinc-influx transporter. [PMID: 28514442]
-   **SLC9A3R1** Na(+)/H(+) exchange regulatory cofactor NHE-RF1; Scaffold protein that connects plasma membrane proteins with members of the ezrin/moesin/radixin family and thereby helps to link them to the actin cytoskeleton and to regulate their surface expression. Necessary for recycling of internalized ADRB2. Was first known to play a role in the regulation of the activity and subcellular location of SLC9A3. Necessary for cAMP-mediated phosphorylation and inhibition of SLC9A3. May enhance Wnt signaling. May participate in HTR4 targeting to microvilli (By similarity). [PMID: 15090545]
-   **SNX18** Sorting nexin-18; Involved in endocytosis and intracellular vesicle trafficking, both during interphase and at the end of mitosis. Required for efficient progress through mitosis and cytokinesis. Required for normal formation of the cleavage furrow at the end of mitosis. Plays a role in endocytosis via clathrin-coated pits, but also clathrin- independent, actin-dependent fluid-phase endocytosis. Plays a role in macropinocytosis. Binds to membranes enriched in phosphatidylinositol 4,5-bisphosphate and promotes membrane tubulation. Stimulates the GTPase activity of DNM2. [PMID: 28514442]
-   **SNX33** Sorting nexin-33; Plays a role in the reorganization of the cytoskeleton, endocytosis and cellular vesicle trafficking via its interactions with membranes, WASL, DNM1 and DNM2. Acts both during interphase and at the end of mitotic cell divisions. Required for efficient progress through mitosis and cytokinesis. Required for normal formation of the cleavage furrow at the end of mitosis. Modulates endocytosis of cell-surface proteins, such as APP and PRNP; this then modulates the secretion of APP and PRNP peptides. Promotes membrane tubulation (in vitro). [PMID: 28514442]
-   **SRGN** Serglycin; Plays a role in formation of mast cell secretory granules and mediates storage of various compounds in secretory vesicles. Required for storage of some proteases in both connective tissue and mucosal mast cells and for storage of granzyme B in T-lymphocytes. Plays a role in localizing neutrophil elastase in azurophil granules of neutrophils. Mediates processing of MMP2. Plays a role in cytotoxic cell granule- mediated apoptosis by forming a complex with granzyme B which is delivered to cells by perforin to induce apoptosis. [PMID: 9334256]
-   **STAT3** Signal transducer and activator of transcription 3; Signal transducer and transcription activator that mediates cellular responses to interleukins, KITLG/SCF, LEP and other growth factors. Once activated, recruits coactivators, such as NCOA1 or MED1, to the promoter region of the target gene. May mediate cellular responses to activated FGFR1, FGFR2, FGFR3 and FGFR4. Binds to the interleukin-6 (IL-6)-responsive elements identified in the promoters of various acute-phase protein genes. Activated by IL31 through IL31RA. [PMID: 21701559]
-   **STK11** Serine/threonine-protein kinase STK11; Tumor suppressor serine/threonine-protein kinase that controls the activity of AMP-activated protein kinase (AMPK) family members, thereby playing a role in various processes such as cell metabolism, cell polarity, apoptosis and DNA damage response. Acts by phosphorylating the T-loop of AMPK family proteins, thus promoting their activity: phosphorylates PRKAA1, PRKAA2, BRSK1, BRSK2, MARK1, MARK2, MARK3, MARK4, NUAK1, NUAK2, SIK1, SIK2, SIK3 and SNRK but not MELK. [PMID: 28205554]
-   **SYNPO** Synaptopodin; Actin-associated protein that may play a role in modulating actin-based shape and motility of dendritic spines and renal podocyte foot processes. Seems to be essential for the formation of spine apparatuses in spines of telencephalic neurons, which is involved in synaptic plasticity (By similarity). [PMID: 26496610]
-   **TCAF2** TRPM8 channel-associated factor 2; [Isoform 2]: Negatively regulates the plasma membrane cation channel TRPM8 activity. Involved in the recruitment of TRPM8 to the cell surface. Promotes prostate cancer cell migration stimulation in a TRPM8-dependent manner. [PMID: 28514442]
-   **TEFM** Transcription elongation factor, mitochondrial; Transcription elongation factor which increases mitochondrial RNA polymerase processivity. Regulates transcription of the mitochondrial genome, including genes important for the oxidative phosphorylation machinery; Belongs to the TEFM family. [PMID: 28514442]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **KIF14** Kinesin-like protein KIF14; Microtubule motor protein that binds to microtubules with high affinity through each tubulin heterodimer and has an ATPase activity (By similarity). Plays a role in many processes like cell division, cytokinesis and also in cell proliferation and apoptosis. During cytokinesis, targets to central spindle and midbody through its interaction with PRC1 and CIT respectively. Regulates cell growth through regulation of cell cycle progression and cytokinesis. [PMID: 31586073]
-   **LAMP1** Lysosome-associated membrane glycoprotein 1; Presents carbohydrate ligands to selectins. Also implicated in tumor cell metastasis. [PMID: 29568061]
-   **CHMP4B** Charged multivesicular body protein 4b; Probable core component of the endosomal sorting required for transport complex III (ESCRT-III) which is involved in multivesicular bodies (MVBs) formation and sorting of endosomal cargo proteins into MVBs. MVBs contain intraluminal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome and mostly are delivered to lysosomes enabling degradation of membrane proteins, such as stimulated growth factor receptors, lysosomal enzymes and lipids. [PMID: 31586073]
-   **CDC40** Pre-mRNA-processing factor 17; Required for pre-mRNA splicing as component of the activated spliceosome. [PMID: 28514442]
-   **CDC5L** Cell division cycle 5-like protein; DNA-binding protein involved in cell cycle control. May act as a transcription activator. Plays role in pre-mRNA splicing as core component of precatalytic, catalytic and postcatalytic spliceosomal complexes. Component of the PRP19-CDC5L complex that forms an integral part of the spliceosome and is required for activating pre-mRNA splicing. The PRP19-CDC5L complex may also play a role in the response to DNA damage (DDR). [PMID: 28514442]
-   **CDC73** Parafibromin; Tumor suppressor probably involved in transcriptional and post-transcriptional control pathways. May be involved in cell cycle progression through the regulation of cyclin D1/PRAD1 expression. Component of the PAF1 complex (PAF1C) which has multiple functions during transcription by RNA polymerase II and is implicated in regulation of development and maintenance of embryonic stem cell pluripotency. [PMID: 26496610]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 28205554]
-   **CDK6** Cyclin-dependent kinase 6; Serine/threonine-protein kinase involved in the control of the cell cycle and differentiation; promotes G1/S transition. Phosphorylates pRB/RB1 and NPM1. Interacts with D-type G1 cyclins during interphase at G1 to form a pRB/RB1 kinase and controls the entrance into the cell cycle. Involved in initiation and maintenance of cell cycle exit during cell differentiation; prevents cell proliferation and regulates negatively cell differentiation, but is required for the proliferation of specific cell types (e. g. erythroid and hematopoietic cells). [PMID: 28205554]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 28205554]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 28205554]
-   **CDKN2B** Cyclin-dependent kinase 4 inhibitor B; Interacts strongly with CDK4 and CDK6. Potent inhibitor. Potential effector of TGF-beta induced cell cycle arrest; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 28205554]
-   **CHERP** Calcium homeostasis endoplasmic reticulum protein; Involved in calcium homeostasis, growth and proliferation. [PMID: 26496610]
-   **CIT** Citron Rho-interacting kinase; Plays a role in cytokinesis. Required for KIF14 localization to the central spindle and midbody. Putative RHO/RAC effector that binds to the GTP-bound forms of RHO and RAC1. It probably binds p21 with a tighter specificity in vivo. Displays serine/threonine protein kinase activity. Plays an important role in the regulation of cytokinesis and the development of the central nervous system. Phosphorylates MYL9/MLC2. [PMID: 31586073]
-   **DHRS2** Dehydrogenase/reductase SDR family member 2, mitochondrial; Displays NADPH-dependent dicarbonyl reductase activity in vitro with 3,4-Hexanedione, 2,3-Heptanedione and 1-Phenyl-1,2- propanedione as substrates. No reductase activity is displayed in vitro with steroids, retinoids and sugars as substrates. Attenuates MDM2- mediated p53/TP53 degradation, leading to p53/TP53 stabilization and increased transcription activity, resulting in the accumulation of MDM2 and CDKN1A/p21; Belongs to the short-chain dehydrogenases/reductases (SDR) family. [PMID: 28514442]
-   **CLCN7** H(+)/Cl(-) exchange transporter 7; Slowly voltage-gated channel mediating the exchange of chloride ions against protons. Functions as antiporter and contributes to the acidification of the lysosome lumen. Belongs to the chloride channel (TC 2.A.49) family. ClC- 7/CLCN7 subfamily. [PMID: 28514442]
-   **COL14A1** Collagen alpha-1(XIV) chain; Plays an adhesive role by integrating collagen bundles. It is probably associated with the surface of interstitial collagen fibrils via COL1. The COL2 domain may then serve as a rigid arm which sticks out from the fibril and protrudes the large N-terminal globular domain into the extracellular space, where it might interact with other matrix molecules or cell surface receptors (By similarity). [PMID: 8986622]
-   **COL1A1** Collagen alpha-1(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen). [PMID: 1730778]
-   **COL1A2** Collagen alpha-2(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen); Belongs to the fibrillar collagen family. [PMID: 1730778]
-   **CRYBG1** Beta/gamma crystallin domain-containing protein 1; May function as suppressor of malignant melanoma. It may exert its effects through interactions with the cytoskeleton; Belongs to the beta/gamma-crystallin family. [PMID: 26496610]
-   **CSK** Tyrosine-protein kinase CSK; Non-receptor tyrosine-protein kinase that plays an important role in the regulation of cell growth, differentiation, migration and immune response. Phosphorylates tyrosine residues located in the C- terminal tails of Src-family kinases (SFKs) including LCK, SRC, HCK, FYN, LYN, CSK or YES1. Upon tail phosphorylation, Src-family members engage in intramolecular interactions between the phosphotyrosine tail and the SH2 domain that result in an inactive conformation. [PMID: 11084024]
-   **CTDSPL** CTD small phosphatase-like protein; Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells (By similarity). Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. [PMID: 27880917]
-   **CYB5R3** NADH-cytochrome b5 reductase 3 membrane-bound form; Desaturation and elongation of fatty acids, cholesterol biosynthesis, drug metabolism, and, in erythrocyte, methemoglobin reduction. [PMID: 31536960]
-   **CYLD** Ubiquitin carboxyl-terminal hydrolase CYLD; Deubiquitinase that specifically cleaves 'Lys-63'- and linear 'Met-1'-linked polyubiquitin chains and is involved in NF-kappa-B activation and TNF-alpha-induced necroptosis. Plays an important role in the regulation of pathways leading to NF-kappa-B activation. Contributes to the regulation of cell survival, proliferation and differentiation via its effects on NF- kappa-B activation. Negative regulator of Wnt signaling. Inhibits HDAC6 and thereby promotes acetylation of alpha-tubulin and stabilization of microtubules. [PMID: 31067453]
-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 32900848]
-   **CD4** T-cell surface glycoprotein CD4; Integral membrane glycoprotein that plays an essential role in the immune response and serves multiple functions in responses against both external and internal offenses. In T-cells, functions primarily as a coreceptor for MHC class II molecule:peptide complex. The antigens presented by class II peptides are derived from extracellular proteins while class I peptides are derived from cytosolic proteins. Interacts simultaneously with the T-cell receptor (TCR) and the MHC class II presented by antigen presenting cells (APCs). [PMID: 7539755]
-   **CCND2** G1/S-specific cyclin-D2; Regulatory component of the cyclin D2-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 28205554]
-   **CAV1** Caveolin-1; May act as a scaffolding protein within caveolar membranes. Forms a stable heterooligomeric complex with CAV2 that targets to lipid rafts and drives caveolae formation. Mediates the recruitment of CAVIN proteins (CAVIN1/2/3/4) to the caveolae. Interacts directly with G-protein alpha subunits and can functionally regulate their activity (By similarity). Involved in the costimulatory signal essential for T-cell receptor (TCR)-mediated T-cell activation. Its binding to DPP4 induces T-cell proliferation and NF-kappa-B activation in a T-cell receptor/CD3-dependent manner. [PMID: 21701559]
-   **ACTR2** Actin-related protein 2; ATP-binding component of the Arp2/3 complex, a multiprotein complex that mediates actin polymerization upon stimulation by nucleation-promoting factor (NPF). The Arp2/3 complex mediates the formation of branched actin networks in the cytoplasm, providing the force for cell motility. Seems to contact the pointed end of the daughter actin filament. In addition to its role in the cytoplasmic cytoskeleton, the Arp2/3 complex also promotes actin polymerization in the nucleus, thereby regulating gene transcription and repair of damaged DNA. [PMID: 17092940]
-   **ACTR3** Actin-related protein 3; ATP-binding component of the Arp2/3 complex, a multiprotein complex that mediates actin polymerization upon stimulation by nucleation-promoting factor (NPF). The Arp2/3 complex mediates the formation of branched actin networks in the cytoplasm, providing the force for cell motility. Seems to contact the pointed end of the daughter actin filament. In addition to its role in the cytoplasmic cytoskeleton, the Arp2/3 complex also promotes actin polymerization in the nucleus, thereby regulating gene transcription and repair of damaged DNA. [PMID: 17092940]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 28205554]
-   **AKT3** RAC-gamma serine/threonine-protein kinase; AKT3 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. AKT3 is the least studied AKT isoform. [PMID: 30833792]
-   **AMPD2** AMP deaminase 2; AMP deaminase plays a critical role in energy metabolism. Catalyzes the deamination of AMP to IMP and plays an important role in the purine nucleotide cycle. [PMID: 28514442]
-   **ANLN** Anillin; Required for cytokinesis. Essential for the structural integrity of the cleavage furrow and for completion of cleavage furrow ingression. Plays a role in bleb assembly during metaphase and anaphase of mitosis. May play a significant role in podocyte cell migration. [PMID: 31586073]
-   **APEX1** DNA-(apurinic or apyrimidinic site) lyase, mitochondrial; Multifunctional protein that plays a central role in the cellular response to oxidative stress. The two major activities of APEX1 are DNA repair and redox regulation of transcriptional factors. Functions as a apurinic/apyrimidinic (AP) endodeoxyribonuclease in the DNA base excision repair (BER) pathway of DNA lesions induced by oxidative and alkylating agents. [PMID: 28986522]
-   **AQR** RNA helicase aquarius; Involved in pre-mRNA splicing as component of the spliceosome. Intron-binding spliceosomal protein required to link pre-mRNA splicing and snoRNP (small nucleolar ribonucleoprotein) biogenesis. Plays a key role in position-dependent assembly of intron-encoded box C/D small snoRNP, splicing being required for snoRNP assembly. May act by helping the folding of the snoRNA sequence. [PMID: 28514442]
-   **ARHGEF1** Rho guanine nucleotide exchange factor 1; Seems to play a role in the regulation of RhoA GTPase by guanine nucleotide-binding alpha-12 (GNA12) and alpha-13 (GNA13) subunits. Acts as GTPase-activating protein (GAP) for GNA12 and GNA13, and as guanine nucleotide exchange factor (GEF) for RhoA GTPase. Activated G alpha 13/GNA13 stimulates the RhoGEF activity through interaction with the RGS-like domain. This GEF activity is inhibited by binding to activated GNA12. Mediates angiotensin-2-induced RhoA activation. [PMID: 12748184]
-   **ARHGEF12** Rho guanine nucleotide exchange factor 12; May play a role in the regulation of RhoA GTPase by guanine nucleotide-binding alpha-12 (GNA12) and alpha-13 (GNA13). Acts as guanine nucleotide exchange factor (GEF) for RhoA GTPase and may act as GTPase-activating protein (GAP) for GNA12 and GNA13. [PMID: 16565089]
-   **ARNT** Aryl hydrocarbon receptor nuclear translocator; Required for activity of the Ah (dioxin) receptor. This protein is required for the ligand-binding subunit to translocate from the cytosol to the nucleus after ligand binding. The complex then initiates transcription of genes involved in the activation of PAH procarcinogens. The heterodimer binds to core DNA sequence 5'-TACGTG-3' within the hypoxia response element (HRE) of target gene promoters and functions as a transcriptional regulator of the adaptive response to hypoxia (By similarity). [PMID: 28205554]
-   **ATF2** Cyclic AMP-dependent transcription factor ATF-2; Transcriptional activator which regulates the transcription of various genes, including those involved in anti-apoptosis, cell growth, and DNA damage response. Dependent on its binding partner, binds to CRE (cAMP response element) consensus sequences (5'-TGACGTCA- 3') or to AP-1 (activator protein 1) consensus sequences (5'-TGACTCA- 3'). In the nucleus, contributes to global transcription and the DNA damage response, in addition to specific transcriptional activities that are related to cell development, proliferation and death. [PMID: 22304920]
-   **ATG9A** Autophagy-related protein 9A; Involved in autophagy and cytoplasm to vacuole transport (Cvt) vesicle formation. Plays a key role in the organization of the preautophagosomal structure/phagophore assembly site (PAS), the nucleating site for formation of the sequestering vesicle. Cycles between a juxta-nuclear trans-Golgi network compartment and late endosomes. Nutrient starvation induces accumulation on autophagosomes. Starvation-dependent trafficking requires ULK1, ATG13 and SUPT20H. Belongs to the ATG9 family. [PMID: 28514442]
-   **BAG1** BAG family molecular chaperone regulator 1; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Inhibits the pro-apoptotic function of PPP1R15A, and has anti-apoptotic activity. [PMID: 22863883]
-   **BCL2L13** Bcl-2-like protein 13; May promote the activation of caspase-3 and apoptosis. [PMID: 31536960]
-   **BMPR2** Bone morphogenetic protein receptor type-2; On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. Binds to BMP7, BMP2 and, less efficiently, BMP4. Binding is weak but enhanced by the presence of type I receptors for BMPs. Mediates induction of adipogenesis by GDF6. [PMID: 20206131]
-   **BSG** Basigin; Plays an important role in targeting the monocarboxylate transporters SLC16A1, SLC16A3, SLC16A8, SLC16A11 and SLC16A12 to the plasma membrane. Plays pivotal roles in spermatogenesis, embryo implantation, neural network formation and tumor progression. Stimulates adjacent fibroblasts to produce matrix metalloproteinases (MMPS). Seems to be a receptor for oligomannosidic glycans. In vitro, promotes outgrowth of astrocytic processes. (Microbial infection) Erythrocyte receptor for P. falciparum RH5 which is essential for erythrocyte invasion by the merozoite stage of P. [PMID: 19176383]
-   **C17orf80** Uncharacterized protein C17orf80; Chromosome 17 open reading frame 80. [PMID: 28514442]
-   **CAMKV** CaM kinase-like vesicle-associated protein; Does not appear to have detectable kinase activity; Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. [PMID: 28514442]
-   **DBN1** Drebrin; Actin cytoskeleton-organizing protein that plays a role in the formation of cell projections. Required for actin polymerization at immunological synapses (IS) and for the recruitment of the chemokine receptor CXCR4 to IS. Plays a role in dendritic spine morphogenesis and organization, including the localization of the dopamine receptor DRD1 to the dendritic spines (By similarity). Involved in memory-related synaptic plasticity in the hippocampus (By similarity). [PMID: 26496610]
-   **DMP1** Dentin matrix acidic phosphoprotein 1; May have a dual function during osteoblast differentiation. In the nucleus of undifferentiated osteoblasts, unphosphorylated form acts as a transcriptional component for activation of osteoblast- specific genes like osteocalcin. During the osteoblast to osteocyte transition phase it is phosphorylated and exported into the extracellular matrix, where it regulates nucleation of hydroxyapatite. [PMID: 11825898]
-   **LAMA3** Laminin subunit alpha-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 28514442]
-   **HMMR** Hyaluronan mediated motility receptor; Receptor for hyaluronic acid (HA) (By similarity). Involved in cell motility (By similarity). When hyaluronan binds to HMMR, the phosphorylation of a number of proteins, including PTK2/FAK1 occurs. May also be involved in cellular transformation and metastasis formation, and in regulating extracellular-regulated kinase (ERK) activity. May act as a regulator of adipogenisis (By similarity). [PMID: 12939665]
-   **GTF3C2** General transcription factor 3C polypeptide 2; Required for RNA polymerase III-mediated transcription. Component of TFIIIC that initiates transcription complex assembly on tRNA and is required for transcription of 5S rRNA and other stable nuclear and cytoplasmic RNAs. May play a direct role in stabilizing interactions of TFIIIC2 with TFIIIC1. [PMID: 28514442]
-   **GTF3C3** General transcription factor 3C polypeptide 3; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 28514442]
-   **GTF3C6** General transcription factor 3C polypeptide 6; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 28514442]
-   **HADHA** Trifunctional enzyme subunit alpha, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long-chain fatty acids. [PMID: 28514442]
-   **HADHB** Trifunctional enzyme subunit beta, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long- chain fatty acids. [PMID: 28514442]
-   **HBEGF** Proheparin-binding EGF-like growth factor; Growth factor that mediates its effects via EGFR, ERBB2 and ERBB4. Required for normal cardiac valve formation and normal heart function. Promotes smooth muscle cell proliferation. May be involved in macrophage-mediated cellular proliferation. It is mitogenic for fibroblasts, but not endothelial cells. It is able to bind EGF receptor/EGFR with higher affinity than EGF itself and is a far more potent mitogen for smooth muscle cells than EGF. Also acts as a diphtheria toxin receptor. [PMID: 7532176]
-   **HDAC2** Histone deacetylase 2; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Forms transcriptional repressor complexes by associating with MAD, SIN3, YY1 and N-COR. [PMID: 30737378]
-   **HGF** Hepatocyte growth factor alpha chain; Potent mitogen for mature parenchymal hepatocyte cells, seems to be a hepatotrophic factor, and acts as a growth factor for a broad spectrum of tissues and cell types. Activating ligand for the receptor tyrosine kinase MET by binding to it and promoting its dimerization. Belongs to the peptidase S1 family. Plasminogen subfamily. [PMID: 22897854]
-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 29721183]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30639242]
-   **DPP8** Dipeptidyl peptidase 8; Dipeptidyl peptidase that cleaves off N-terminal dipeptides from proteins having a Pro or Ala residue at position 2. [PMID: 22863883]
-   **IQGAP1** Ras GTPase-activating-like protein IQGAP1; Plays a crucial role in regulating the dynamics and assembly of the actin cytoskeleton. Binds to activated CDC42 but does not stimulate its GTPase activity. It associates with calmodulin. Could serve as an assembly scaffold for the organization of a multimolecular complex that would interface incoming signals to the reorganization of the actin cytoskeleton at the plasma membrane. May promote neurite outgrowth. May play a possible role in cell cycle regulation by contributing to cell cycle progression after DNA replication arrest. [PMID: 15655247]
-   **ISY1** ISY1 splicing factor homolog. [PMID: 28514442]
-   **ITGA4** Integrin alpha-4; Integrins alpha-4/beta-1 (VLA-4) and alpha-4/beta-7 are receptors for fibronectin. They recognize one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. They are also receptors for VCAM1. Integrin alpha-4/beta-1 recognizes the sequence Q-I-D-S in VCAM1. Integrin alpha-4/beta-7 is also a receptor for MADCAM1. It recognizes the sequence L-D-T in MADCAM1. On activated endothelial cells integrin VLA-4 triggers homotypic aggregation for most VLA-4-positive leukocyte cell lines. [PMID: 21257905]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 21701559]
-   **KDELR2** ER lumen protein-retaining receptor 2; Receptor for the C-terminal sequence motif K-D-E-L that is present on endoplasmic reticulum resident proteins and that mediates their recycling from the Golgi back to the endoplasmic reticulum. Binding is pH dependent, and is optimal at pH 5-5.4 (By similarity); Belongs to the ERD2 family. [PMID: 28205554]
-   **ABCE1** ATP-binding cassette sub-family E member 1; Antagonizes the binding of 2-5A (5'-phosphorylated 2',5'- linked oligoadenylates) by RNase L through direct interaction with RNase L and therefore inhibits its endoribonuclease activity. May play a central role in the regulation of mRNA turnover. Antagonizes the anti-viral effect of the interferon-regulated 2-5A/RNase L pathway. May act as a chaperone for post-translational events during HIV-1 capsid assembly; Belongs to the ABC transporter superfamily. ABCE family. [PMID: 25659154]
-   **KIF20A** Kinesin-like protein KIF20A; Mitotic kinesin required for chromosome passenger complex (CPC)-mediated cytokinesis. Following phosphorylation by PLK1, involved in recruitment of PLK1 to the central spindle. Interacts with guanosine triphosphate (GTP)-bound forms of RAB6A and RAB6B. May act as a motor required for the retrograde RAB6 regulated transport of Golgi membranes and associated vesicles along microtubules. Has a microtubule plus end- directed motility. [PMID: 31586073]
-   **KIF23** Kinesin-like protein KIF23; Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Essential for cytokinesis in Rho-mediated signaling. Required for the localization of ECT2 to the central spindle. Plus-end-directed motor enzyme that moves antiparallel microtubules in vitro. Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Kinesin family. [PMID: 31586073]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30639242]
-   **GTF3C1** General transcription factor 3C polypeptide 1; Required for RNA polymerase III-mediated transcription. Component of TFIIIC that initiates transcription complex assembly on tRNA and is required for transcription of 5S rRNA and other stable nuclear and cytoplasmic RNAs. Binds to the box B promoter element. [PMID: 28514442]
-   **GRM1** Metabotropic glutamate receptor 1; G-protein coupled receptor for glutamate. Ligand binding causes a conformation change that triggers signaling via guanine nucleotide-binding proteins (G proteins) and modulates the activity of down-stream effectors. Signaling activates a phosphatidylinositol- calcium second messenger system. May participate in the central action of glutamate in the CNS, such as long-term potentiation in the hippocampus and long-term depression in the cerebellum. May function in the light response in the retina (By similarity). [PMID: 28205554]
-   **GPC1** Secreted glypican-1; Cell surface proteoglycan that bears heparan sulfate. Binds, via the heparan sulfate side chains, alpha-4 (V) collagen and participates in Schwann cell myelination (By similarity). May act as a catalyst in increasing the rate of conversion of prion protein PRPN(C) to PRNP(Sc) via associating (via the heparan sulfate side chains) with both forms of PRPN, targeting them to lipid rafts and facilitating their interaction. [PMID: 27576135]
-   **GMEB2** Glucocorticoid modulatory element-binding protein 2; Trans-acting factor that binds to glucocorticoid modulatory elements (GME) present in the TAT (tyrosine aminotransferase) promoter and increases sensitivity to low concentrations of glucocorticoids. Binds also to the transferrin receptor promoter. Essential auxiliary factor for the replication of parvoviruses. [PMID: 28514442]
-   **DYNLL1** Dynein light chain 1, cytoplasmic; Acts as one of several non-catalytic accessory components of the cytoplasmic dynein 1 complex that are thought to be involved in linking dynein to cargos and to adapter proteins that regulate dynein function. Cytoplasmic dynein 1 acts as a motor for the intracellular retrograde motility of vesicles and organelles along microtubules. May play a role in changing or maintaining the spatial distribution of cytoskeletal structures. [PMID: 26496610]
-   **ECT2** Protein ECT2; Guanine nucleotide exchange factor (GEF) that catalyzes the exchange of GDP for GTP. Promotes guanine nucleotide exchange on the Rho family members of small GTPases, like RHOA, RHOC, RAC1 and CDC42. Required for signal transduction pathways involved in the regulation of cytokinesis. Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Regulates the translocation of RHOA from the central spindle to the equatorial region. [PMID: 31586073]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 21701559]
-   **EPB41** Protein 4.1; Protein 4.1 is a major structural element of the erythrocyte membrane skeleton. It plays a key role in regulating membrane physical properties of mechanical stability and deformability by stabilizing spectrin-actin interaction. Recruits DLG1 to membranes. Required for dynein-dynactin complex and NUMA1 recruitment at the mitotic cell cortex during anaphase. [PMID: 12901833]
-   **EPHA2** Ephrin type-A receptor 2; Receptor tyrosine kinase which binds promiscuously membrane- bound ephrin-A family ligands residing on adjacent cells, leading to contact-dependent bidirectional signaling into neighboring cells. The signaling pathway downstream of the receptor is referred to as forward signaling while the signaling pathway downstream of the ephrin ligand is referred to as reverse signaling. Activated by the ligand ephrin- A1/EFNA1 regulates migration, integrin-mediated adhesion, proliferation and differentiation of cells. [PMID: 28205554]
-   **ERBB4** Receptor tyrosine-protein kinase erbB-4; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins and EGF family members and regulates development of the heart, the central nervous system and the mammary gland, gene transcription, cell proliferation, differentiation, migration and apoptosis. Required for normal cardiac muscle differentiation during embryonic development, and for postnatal cardiomyocyte proliferation. [PMID: 11825873]
-   **FGFR2** Fibroblast growth factor receptor 2; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation, migration and apoptosis, and in the regulation of embryonic development. Required for normal embryonic patterning, trophoblast function, limb bud development, lung morphogenesis, osteogenesis and skin development. Plays an essential role in the regulation of osteoblast differentiation, proliferation and apoptosis, and is required for normal skeleton development. [PMID: 28514442]
-   **FGFR4** Fibroblast growth factor receptor 4; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays a role in the regulation of cell proliferation, differentiation and migration, and in regulation of lipid metabolism, bile acid biosynthesis, glucose uptake, vitamin D metabolism and phosphate homeostasis. Required for normal down- regulation of the expression of CYP7A1, the rate-limiting enzyme in bile acid synthesis, in response to FGF19. Phosphorylates PLCG1 and FRS2. Ligand binding leads to the activation of several signaling cascades. [PMID: 28205554]
-   **FGFRL1** Fibroblast growth factor receptor-like 1; Has a negative effect on cell proliferation. [PMID: 28514442]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 26496610]
-   **FLOT2** Flotillin-2; May act as a scaffolding protein within caveolar membranes, functionally participating in formation of caveolae or caveolae-like vesicles. May be involved in epidermal cell adhesion and epidermal structure and function; Belongs to the band 7/mec-2 family. Flotillin subfamily. [PMID: 21701559]
-   **FMNL1** Formin-like protein 1; May play a role in the control of cell motility and survival of macrophages (By similarity). Plays a role in the regulation of cell morphology and cytoskeletal organization. Required in the cortical actin filament dynamics and cell shape; Belongs to the formin homology family. [PMID: 23182705]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 1730778]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 9573028]
-   **GLIS2** Zinc finger protein GLIS2; Can act either as a transcriptional repressor or as a transcriptional activator, depending on the cell context. Acts as a repressor of the Hedgehog signaling pathway (By similarity). Represses the Hedgehog-dependent expression of Wnt4 (By similarity). Necessary to maintain the differentiated epithelial phenotype in renal cells through the inhibition of SNAI1, which itself induces the epithelial-to- mesenchymal transition (By similarity). Represses transcriptional activation mediated by CTNNB1 in the Wnt signaling pathway. [PMID: 28205554]
-   **GMEB1** Glucocorticoid modulatory element-binding protein 1; Trans-acting factor that binds to glucocorticoid modulatory elements (GME) present in the TAT (tyrosine aminotransferase) promoter and increases sensitivity to low concentrations of glucocorticoids. Binds also to the transferrin receptor promoter. Essential auxiliary factor for the replication of parvoviruses. [PMID: 28514442]
-   **RDX** Radixin; Probably plays a crucial role in the binding of the barbed end of actin filaments to the plasma membrane. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000398632 9606.ENSP00000496414](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000398632%0D9606.ENSP00000496414)]

## Interactions with text mining support

-   **SELL** L-selectin; Calcium-dependent lectin that mediates cell adhesion by binding to glycoproteins on neighboring cells. Mediates the adherence of lymphocytes to endothelial cells of high endothelial venules in peripheral lymph nodes. Promotes initial tethering and rolling of leukocytes in endothelia. Belongs to the selectin/LECAM family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000398632 9606.ENSP00000498227](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000398632%0D9606.ENSP00000498227)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD44)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CD44](https://maayanlab.cloud/Harmonizome/gene/CD44)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/960](https://www.ncbi.nlm.nih.gov/gene/960)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25406](https://www.ncbi.nlm.nih.gov/gene/25406)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000026508](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000026508)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006094](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006094)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2307](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2307)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P16070](https://www.uniprot.org/uniprotkb/P16070)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P26051](https://www.uniprot.org/uniprotkb/P26051)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/960.html](https://www.wikigenes.org/e/gene/e/960.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25406.html](https://www.wikigenes.org/e/gene/e/25406.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P16070](https://alphafold.ebi.ac.uk/entry/P16070)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P26051](https://alphafold.ebi.ac.uk/entry/P26051)
-   PDB (human): [https://www.rcsb.org/structure/1POZ](https://www.rcsb.org/structure/1POZ), [https://www.rcsb.org/structure/1UUH](https://www.rcsb.org/structure/1UUH), [https://www.rcsb.org/structure/2I83](https://www.rcsb.org/structure/2I83), [https://www.rcsb.org/structure/6TXS](https://www.rcsb.org/structure/6TXS)
-   PDB (mouse): [https://www.rcsb.org/structure/2JCP](https://www.rcsb.org/structure/2JCP), [https://www.rcsb.org/structure/2JCQ](https://www.rcsb.org/structure/2JCQ), [https://www.rcsb.org/structure/2JCR](https://www.rcsb.org/structure/2JCR), [https://www.rcsb.org/structure/2ZPY](https://www.rcsb.org/structure/2ZPY), [https://www.rcsb.org/structure/4MRD](https://www.rcsb.org/structure/4MRD), [https://www.rcsb.org/structure/4MRE](https://www.rcsb.org/structure/4MRE), [https://www.rcsb.org/structure/4MRF](https://www.rcsb.org/structure/4MRF), [https://www.rcsb.org/structure/4MRG](https://www.rcsb.org/structure/4MRG), [https://www.rcsb.org/structure/4MRH](https://www.rcsb.org/structure/4MRH), [https://www.rcsb.org/structure/4NP2](https://www.rcsb.org/structure/4NP2), [https://www.rcsb.org/structure/4NP3](https://www.rcsb.org/structure/4NP3), [https://www.rcsb.org/structure/5BZE](https://www.rcsb.org/structure/5BZE), [https://www.rcsb.org/structure/5SBK](https://www.rcsb.org/structure/5SBK), [https://www.rcsb.org/structure/5SBL](https://www.rcsb.org/structure/5SBL), [https://www.rcsb.org/structure/5SBM](https://www.rcsb.org/structure/5SBM), [https://www.rcsb.org/structure/5SBN](https://www.rcsb.org/structure/5SBN), [https://www.rcsb.org/structure/5SBO](https://www.rcsb.org/structure/5SBO), [https://www.rcsb.org/structure/5SBP](https://www.rcsb.org/structure/5SBP), [https://www.rcsb.org/structure/5SBQ](https://www.rcsb.org/structure/5SBQ), [https://www.rcsb.org/structure/5SBR](https://www.rcsb.org/structure/5SBR), [https://www.rcsb.org/structure/5SBS](https://www.rcsb.org/structure/5SBS), [https://www.rcsb.org/structure/5SBT](https://www.rcsb.org/structure/5SBT), [https://www.rcsb.org/structure/5SBU](https://www.rcsb.org/structure/5SBU), [https://www.rcsb.org/structure/5SBV](https://www.rcsb.org/structure/5SBV), [https://www.rcsb.org/structure/5SBW](https://www.rcsb.org/structure/5SBW), [https://www.rcsb.org/structure/5SBX](https://www.rcsb.org/structure/5SBX), [https://www.rcsb.org/structure/5SBY](https://www.rcsb.org/structure/5SBY), [https://www.rcsb.org/structure/5SBZ](https://www.rcsb.org/structure/5SBZ), [https://www.rcsb.org/structure/5SC0](https://www.rcsb.org/structure/5SC0), [https://www.rcsb.org/structure/5SC1](https://www.rcsb.org/structure/5SC1), [https://www.rcsb.org/structure/5SC2](https://www.rcsb.org/structure/5SC2), [https://www.rcsb.org/structure/5SC3](https://www.rcsb.org/structure/5SC3), [https://www.rcsb.org/structure/5SC4](https://www.rcsb.org/structure/5SC4), [https://www.rcsb.org/structure/5SC5](https://www.rcsb.org/structure/5SC5), [https://www.rcsb.org/structure/5SC6](https://www.rcsb.org/structure/5SC6), [https://www.rcsb.org/structure/5SC7](https://www.rcsb.org/structure/5SC7)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Cell surface interactions at the vascular wall**: Leukocyte extravasation is a rigorously controlled process that guides white cell movement from the vascular lumen to sites of tissue inflammation. The powerful adhesive interactions that are required for leukocytes to withstand local flow at the vessel wall is a multistep process mediated by different adhesion molecules. Platelets adhered to injured vessel walls form strong adhesive substrates for leukocytes. For instance, the initial tethering and rolling of leukocytes over the site of injury are mediated by reversible binding of selectins to their cognate cell-surface glycoconjugates. Endothelial cells are tightly connected through various proteins, which regulate the organization of the junctional complex and bind to cytoskeletal proteins or cytoplasmic interaction partners that allow the transfer of intracellular signals. An important role for these junctional proteins in governing the transendothelial migration of leukocytes under normal or inflammatory conditions has been established. This pathway describes some of the key interactions that assist in the process of platelet and leukocyte interaction with the endothelium, in response to injury [[https://reactome.org/PathwayBrowser/#/R-HSA-202733](https://reactome.org/PathwayBrowser/#/R-HSA-202733)].
-   **Integrin cell surface interactions:** The extracellular matrix (ECM) is a network of macro-molecules that underlies all epithelia and endothelia and that surrounds all connective tissue cells. This matrix provides the mechanical strength and also influences the behavior and differentiation state of cells in contact with it. The ECM are diverse in composition, but they generally comprise a mixture of fibrillar proteins, polysaccharides synthesized, secreted and organized by neighboring cells. Collagens, fibronectin, and laminins are the principal components involved in cell matrix interactions; other components, such as vitronectin, thrombospondin, and osteopontin, although less abundant, are also important adhesive molecules. Integrins are the receptors that mediate cell adhesion to ECM. Integrins consists of one alpha and one beta subunit forming a noncovalently bound heterodimer. 18 alpha and 8 beta subunits have been identified in humans that combine to form 24 different receptors. The integrin dimers can be broadly divided into three families consisting of the beta1, beta2/beta7, and beta3/alphaV integrins. beta1 associates with 12 alpha-subunits and can be further divided into RGD-, collagen-, or laminin binding and the related alpha4/alpha9 integrins that recognise both matrix and vascular ligands. beta2/beta7 integrins are restricted to leukocytes and mediate cell-cell rather than cell-matrix interactions, although some recognize fibrinogen. The beta3/alphaV family members are all RGD receptors and comprise aIIbb3, an important receptor on platelets, and the remaining b-subunits, which all associate with alphaV. It is the collagen receptors and leukocyte-specific integrins that contain alpha A-domains [[https://reactome.org/PathwayBrowser/#/R-HSA-216083](https://reactome.org/PathwayBrowser/#/R-HSA-216083)].
-   **Degradation of the extracellular matrix:** Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Interferon gamma signaling**: Interferon-gamma (IFN-gamma) belongs to the type II interferon family and is secreted by activated immune cells-primarily T and NK cells, but also B-cells and APC. INFG exerts its effect on cells by interacting with the specific IFN-gamma receptor (IFNGR). IFNGR consists of two chains, namely IFNGR1 (also known as the IFNGR alpha chain) and IFNGR2 (also known as the IFNGR beta chain). IFNGR1 is the ligand binding receptor and is required but not sufficient for signal transduction, whereas IFNGR2 do not bind IFNG independently but mainly plays a role in IFNG signaling and is generally the limiting factor in IFNG responsiveness. Both IFNGR chains lack intrinsic kinase/phosphatase activity and thus rely on other signaling proteins like Janus-activated kinase 1 (JAK1), JAK2 and Signal transducer and activator of transcription 1 (STAT-1) for signal transduction. IFNGR complex in its resting state is a preformed tetramer and upon IFNG association undergoes a conformational change. This conformational change induces the phosphorylation and activation of JAK1, JAK2, and STAT1 which in turn induces genes containing the gamma-interferon activation sequence (GAS) in the promoter [[https://reactome.org/PathwayBrowser/#/R-HSA-877300](https://reactome.org/PathwayBrowser/#/R-HSA-877300)].
-   **Hyaluronan uptake and degradation:** Hyaluronan (HA) turnover can occur locally at the tissue of origin, where it is taken up by cells to be degraded, or released into the lymphatic and vascular systems, where it can be eliminated by the liver and kidneys. Uptake of HA into cells for degradation involves receptor-mediated processes. Once HA enters lysosomes, the acidic conditions favour hyaluronidases to cleave it into small oligosaccharides, the most common size being a tetrasaccharide. Beta-glucuronidases participate in degrading the small oligosaccharides in the lysosome. Ultimately, HA is degraded into its constituent sugars (glucuronic acid and N-acetylglucosamine) which can be used to reform many glycosaminoglycans (GAGs) when released from the lysosome. A third of the total HA content in humans is turned over daily and it has a short half life of minutes in circulation up to days in many tissues. The reasons why the body eliminates HA so rapidly are unknown but one possible explanation could be HA's role as a reactive oxygen species (ROS) scavenger. Removing these toxic compounds could explain the rapid elimination of HA (Lepperdinger et al. 2004, Menzel & Farr 1998, Erickson & Stern 2012, Stern 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-2160916](https://reactome.org/PathwayBrowser/#/R-HSA-2160916)].

## GO terms:

**T cell activation** [The change in morphology and behavior of a mature or immature T cell resulting from exposure to a mitogen, cytokine, chemokine, cellular ligand, or an antigen for which it is specific. GO:0042110]

**Wnt signaling pathway** [The series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell and ending with a change in cell state. GO:0016055]

**blood vessel maturation** [A developmental process, independent of morphogenetic (shape) change, that is required for a blood vessel to attain its fully functional state. GO:0001955]

**branching involved in prostate gland morphogenesis** [The process in which the branching structure of the prostate gland is generated and organized. A branch is a division or offshoot from a main stem. GO:0060442]

**branching involved in ureteric bud morphogenesis** [The process in which the branching structure of the ureteric bud is generated and organized. The ureteric bud is an epithelial tube that grows out from the metanephric duct. The bud elongates and branches to give rise to the ureter and kidney collecting tubules. GO:0001658]

**cartilage development** [The process whose specific outcome is the progression of a cartilage element over time, from its formation to the mature structure. Cartilage elements are skeletal elements that consist of connective tissue dominated by extracellular matrix containing collagen type II and large amounts of proteoglycan, particularly chondroitin sulfate. GO:0051216]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell migration** [The controlled self-propelled movement of a cell from one site to a destination guided by molecular cues. GO:0016477]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an fibroblast growth factor stimulus. GO:0044344]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**hyaluronan catabolic process** [The chemical reactions and pathways resulting in the breakdown of hyaluronan, the naturally occurring anionic form of hyaluronic acid, any member of a group of glycosaminoglycans, the repeat units of which consist of beta-1,4 linked D-glucuronyl-beta-(1,3)-N-acetyl-D-glucosamine. GO:0030214]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**macrophage fusion** [The binding and fusion of a macrophage to one or more other cells to form a multinucleated cell. GO:0034238]

**monocyte aggregation** [The adhesion of one monocyte to one or more other monocytes via adhesion molecules. GO:0070487]

**negative regulation of CD4-positive, alpha-beta T cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of CD4-positive, alpha-beta T cell proliferation. GO:2000562]

**negative regulation of DNA damage response, signal transduction by p53 class mediator** [Any process that stops, prevents, or reduces the frequency, rate or extent of the cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage. GO:0043518]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of inflammatory response** [Any process that stops, prevents, or reduces the frequency, rate or extent of the inflammatory response. GO:0050728]

**negative regulation of intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator** [Any process that stops, prevents or reduces the frequency, rate or extent of intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator. GO:1902166]

**negative regulation of mature B cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of mature B cell apoptotic process. GO:0002906]

**negative regulation of regulatory T cell differentiation** [Any process that stops, prevents, or reduces the rate of differentiation of regulatory T cells.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0045590]

**neuron projection development** [The process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0031175]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of heterotypic cell-cell adhesion** [Any process that activates or increases the frequency, rate, or extent of heterotypic cell-cell adhesion. GO:0034116]

**positive regulation of monocyte aggregation** [Any process that activates or increases the frequency, rate or extent of monocyte aggregation. GO:1900625]

**positive regulation of neutrophil apoptotic process** [Any process that activates or increases the frequency, rate, or extent of neutrophil apoptotic process. GO:0033031]

**positive regulation of peptidyl-serine phosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation of peptidyl-serine. GO:0033138]

**positive regulation of peptidyl-tyrosine phosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050731]

**receptor-mediated endocytosis** [An endocytosis process in which cell surface receptors ensure specificity of transport. A specific receptor on the cell surface binds tightly to the extracellular macromolecule (the ligand) that it recognizes; the plasma-membrane region containing the receptor-ligand complex then undergoes endocytosis, forming a transport vesicle containing the receptor-ligand complex and excluding most other plasma-membrane proteins. Receptor-mediated endocytosis generally occurs via clathrin-coated pits and vesicles. GO:0006898]

**regulation of cell growth** [Any process that modulates the frequency, rate, extent or direction of cell growth. GO:0001558]

**regulation of lamellipodium morphogenesis** [Any process that modulates the frequency, rate or extent of lamellipodium morphogenesis. GO:2000392]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to vitamin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin A stimulus. GO:0033189]

**wound healing involved in inflammatory response** [The series of events that restore integrity to damaged tissue that contribute to an inflammatory response. GO:0002246]

**wound healing, spreading of cells** [The migration of a cell along or through a wound gap that contributes to the reestablishment of a continuous surface. GO:0044319]

## MSigDB Signatures:

**REACTOME_GLYCOSAMINOGLYCAN_METABOLISM**: Glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html)]

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)]

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)]

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)]

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)]

**BIOCARTA_NEUTROPHIL_PATHWAY**: Neutrophil and Its Surface Molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NEUTROPHIL_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NEUTROPHIL_PATHWAY.html)]

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)]

**BIOCARTA_MONOCYTE_PATHWAY**: Monocyte and its Surface Molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MONOCYTE_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MONOCYTE_PATHWAY.html)]

**KEGG_ECM_RECEPTOR_INTERACTION**: ECM-receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html)]

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)]

**REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL**: Cell surface interactions at the vascular wall [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL.html)]

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)]

**REACTOME_HYALURONAN_METABOLISM**: Hyaluronan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HYALURONAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HYALURONAN_METABOLISM.html)]

**WP_CKAP4_SIGNALING_PATHWAY_MAP**: CKAP4 signaling pathway map [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html)]

**REACTOME_HYALURONAN_UPTAKE_AND_DEGRADATION**: Hyaluronan uptake and degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HYALURONAN_UPTAKE_AND_DEGRADATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HYALURONAN_UPTAKE_AND_DEGRADATION.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a cell-surface glycoprotein involved in cell-cell interactions, cell adhesion and migration. It is a receptor for hyaluronic acid (HA) and can also interact with other ligands, such as osteopontin, collagens, and matrix metalloproteinases (MMPs). This protein participates in a wide variety of cellular functions including lymphocyte activation, recirculation and homing, hematopoiesis, and tumor metastasis. Transcripts for this gene undergo complex alternative splicing that results in many functionally distinct isoforms, however, the full length nature of some of these variants has not been determined. Alternative splicing is the basis for the structural and functional diversity of this protein, and may be related to tumor metastasis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CD44 (CD44 Molecule (Indian Blood Group)) is a Protein Coding gene. Diseases associated with CD44 include Lichen Sclerosus and Pleural Mesothelioma. Among its related pathways are Glycosaminoglycan metabolism and Innate Immune System. Gene Ontology (GO) annotations related to this gene include transmembrane signaling receptor activity and cytokine receptor activity. An important paralog of this gene is LYVE1.

**UniProtKB/Swiss-Prot Summary**: Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment [PMID: 16541107, PMID: 19703720, PMID: 22726066]. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection [PMID: 7528188]. Engages, through its ectodomain, extracellular matrix components such as hyaluronan/HA, collagen, growth factors, cytokines or proteases and serves as a platform for signal transduction by assembling, via its cytoplasmic domain, protein complexes containing receptor kinases and membrane proteases [PMID: 18757307, PMID: 23589287]. Such effectors include PKN2, the RhoGTPases RAC1 and RHOA, Rho-kinases and phospholipase C that coordinate signaling pathways promoting calcium mobilization and actin-mediated cytoskeleton reorganization essential for cell migration and adhesion [PMID: 15123640].
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in most epithelial and lymphoid tissues. Mainly localized to the plasma membrane. In addition localized to the Golgi apparatus. Predicted location: Secreted, Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000026508/subcellular](https://www.proteinatlas.org/ENSG00000026508/subcellular)]
 

# 9. Mechanistic Information


-   In hepatocarcinoma cells, a physical interaction between CD44 and TM4SF5 through their extracellular domains was involved in the activation of the protooncogene tyrosine-protein kinase Src (c-Src)/signal transducer, and activator of transcription 3 (STAT3) signaling [PMID: 25627085].
-   CD44 interaction with MMP-9 on the cell surface of melanoma cells promotes the degradation of collagen IV and cell invasion [PMID: 9887098].
-   CD44 regulates the expression of HAS1 in clear cell renal cell carcinoma (ccRCC), which is essential for the secretion of MMP9 and cell migratory ability. The CD44/HAS1/MMP9 axis is believed to exert a significant influence on the regulation of ECM degradation and ccRCC metastasis [PMID: 37509716].
-   Under hypoxic conditions, the intracellular domain fragment of CD44 can bind to HIF-2alpha, but not to HIF-1alpha, and induce its stabilization, which enhances the activation of HIF target genes [PMID: 28813675].
-   In oral cancer, CD44v4 is associated to chemoresistance to cisplatin via the activation of the MEK/ERK1/2 pathway whereas CD44v6 is associated to invasiveness via the inactivation of the PI3K/AKT/GSK3B pathway [PMID: 30409306].
-   In chronic leukemia, CD44 promotes cell survival by regulating the expression of the antiapoptotic protein MCL1 via ERK and AKT activation [PMID: 23547049].
-   High-throughput sequencing data of clear cell renal cell carcinoma (ccRCC) tissues identified a novel circRNA, circPPP6R3, which was highly expressed and was positively correlated with higher histological grade, T stage, and M stage as well as advanced clinical stage of ccRCC patients. RNA-sequencing analysis and dual-luciferase reporter assay indicated that circPPP6R3 upregulated CD44 which contributed to the cell adhesion and metastasis, via sponging to miR-1238-3p. Further investigation revealed that MMP9 and Vimentin were regulated by CD44 in ccRCC [PMID: 34934046].
-   In renal cell carcinoma cell lines under hypoxic conditions, CD44 mRNA expression was up-regulated [PMID: 25123505].
-   In human prostate cancer cells treated with TGF-beta1, TGF-beta1 treatment induced the phosphorylation, poly-ubiquitination, and degradation of PCBP1, a well-characterized RNA binding protein known to regulate CD44 splicing. TGF-beta1 was also shown to induce CD44 alternative splicing, increase CD44 standard isoform (CD44s) expression, and promote prostate cancer progression. In vitro and in vivo experiments were performed to show that CD44s promoted prostate cancer cell migration, invasion, and tumor initiation [PMID: 32440711].
-   Primary mouse skin fibroblasts were isolated and treated *in vitro* with recombinant TGF-beta1 (rTGF-beta1) to induce alpha-smooth muscle actin (alpha-SMA) expression. CD44 expression increased with rTGF-beta1 treatment and results showed that that CD44 regulates alpha-SMA gene expression through cooperation between two intersecting signaling pathways, one mediated by G-actin/MRTF and the other via TGFbetaR/p38MAPK [PMID: 31285260].
-   Overexpression of MUC5AC is observed in colorectal cancer (CRC) patient tissues and cell lines. MUC5AC expression resulted in enhanced cell invasion and migration, and decreased apoptosis of CRC cells where MUC5AC was found to interact with CD44 physically, which was accompanied by the activation of Src signaling. Up-regulation of MUC5AC conferred resistance to 5-fluorouracil through down-regulation of p53 and its target gene p21 and up-regulation of beta-catenin and its target genes CD44 and Lgr5. The findings suggest that differential expression of secretory mucin MUC5AC results in enhanced tumorigenesis and also confers chemoresistance via CD44/beta-catenin/p53/p21 signaling [PMID: 32098629].

## Summary

The upregulation of CD44 in response to kidney injury, such as ischemia-reperfusion injury (IRI), enhances the cell's ability to bind hyaluronic acid (HA), a major component of the extracellular matrix [CS: 8]. This binding is central to several repair and adaptive processes [CS: 7]. In kidney repair, such as in IRI, the increased expression of CD44 facilitates the attachment of HA to the damaged proximal tubules [CS: 8]. This interaction plays a key role in tissue regeneration, as it helps in organizing the extracellular matrix, which is crucial for the repair and recovery of the injured tissue [CS: 9]. Moreover, this binding modulates signaling pathways, aiding cellular response and recovery in damaged kidneys [CS: 8].

In the context of RCC (Renal Cell Carcinoma), the increased expression of CD44 and its interaction with HA take on a different role, contributing to the malignancy's progression [CS: 7]. The CD44-HA binding on cancer cells heightens their motility and invasiveness, facilitating the spread to surrounding tissues and distant metastasis [CS: 8]. This process is further compounded by CD44's involvement in activating signaling pathways that promote cancer cell survival and proliferation, such as the PI3K/AKT pathway [CS: 8]. Thus, while CD44's upregulation in diseases like RCC can be detrimental by aiding cancer progression [CS: 7].
 

# 10. Upstream Regulators


-   Using in vitro models of human colorectal cancer and pancreatic cancer, REG4 was found to interact with CD44 to activate its regulated intramembrane proteolysis. This resulted in the gamma-secretase - mediated cleavage and release of the CD44 intracytoplasmic domain (CD44ICD) that functions as a transcriptional activator of D-type cyclins involving in cell proliferation, and Kruppel-like factor 4 and SRY-box transcription factor 2 (SOX2) expression involved in the pluripotency of cancer stem cells [PMID: 34753802].
-   Basic fibroblast growth factor (bFGF) and vascular endothelial growth factor were able to efficiently upregulate CD44 expression on cultured human endothelial cells (EC). The physiological impact of this upregulation was shown by the enhanced binding of EC to hyaluronate after pretreatment with bFGF [PMID: 9242547].
-   In renal cell carcinoma cell lines, TNF-alpha also up-regulated CD44 expression at both mRNA and protein levels [PMID: 25123505].
-   Albumin induces CD44 expression in glomerular parietal epithelial cells via the activation of the ERK signaling pathway, which is partially mediated by endocytic receptor megalin [PMID: 30362534].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: salivary gland (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000026508/tissue](https://www.proteinatlas.org/ENSG00000026508/tissue)]

**Cell type enchanced**: ductal cells, exocrine glandular cells, granulocytes, langerhans cells, monocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000026508/single+cell+type](https://www.proteinatlas.org/ENSG00000026508/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The CD44 rs13347C>T and rs115214213T>C polymorphisms of CD44 3'UTR which were found to be associated with nasopharyngeal carcinoma, may affect cancer development by improving CD44 expression among the Chinese Han population [PMID: 25268088].
-   Tumors overexpressing CD44v isoforms such as CD44v6, CD44v9, and CD44v10 have a poor prognosis [PMID: 33505471].
-   The soluble fragment of CD44 (sCD44), detected in serum of healthy humans, increases its concentration in inflammatory diseases such as systemic sclerosis, chronic periodontitis, aggressive periodontitis, endometriosis, pulmonary tuberculosis, sarcoidosis, open-angle glaucoma, and pouchitis [PMID: 33505471].
-   In human colorectal neoplasia CD44 variant proteins, including homologues of those which confer metastatic ability to rat tumors, were found on all invasive carcinomas and carcinoma metastases [PMID: 8416989]
-   In thyroid cancer cells, CD44 facilitates the recruitment of cyclin D1 and thus cell proliferation [PMID: 22271686].
-   The expression levels of CD44v6 were shown to be significantly higher in ovarian cancer tissues, as compared with adjacent normal tissues. Furthermore, the upregulated expression levels of CD44v6 were correlated with disease recurrence and poor survival in patients. In addition, the expression of CD44v6 was positively correlated with the expression levels of beta-catenin and tumor growth factor-beta [PMID: 25573529].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,1-dichloroethene [PMID: 26682919]
-   3'-amino-3'-deoxy-N(6),N(6)-dimethyladenosine [PMID: 8635280]
-   D-glucose [PMID: 17178593]
-   aldehydo-D-glucose [PMID: 17178593]
-   aristolochic acid A [PMID: 33212167]
-   bacitracin [PMID: 18289764]
-   cisplatin [PMID: 18289764]
-   copper atom [PMID: 22465980]
-   copper(0) [PMID: 22465980]
-   cyclosporin A [PMID: 21865292]
-   ethylene glycol [PMID: 37244400]
-   gentamycin [PMID: 22061828, PMID: 33387578]
-   glyoxylic acid [PMID: 37454925]
-   iron(III) nitrilotriacetate [PMID: 18055543]
-   melamine [PMID: 23052191]
-   ochratoxin A [PMID: 23358140, PMID: 37162024]
-   oxalic acid [PMID: 37414240]
-   paracetamol [PMID: 33387578]
-   tacrolimus hydrate [PMID: 21865292]
-   vancomycin [PMID: 18289764]
-   zoledronic acid [PMID: 24714768]

## **Compounds that decrease expression of the gene:**

-   4,4'-diaminodiphenylmethane [PMID: 18289764]
-   Salinomycin [PMID: 30273566]
-   calcium oxalate [PMID: 37454925]
-   carboplatin [PMID: 18172885]
-   diquat [PMID: 36851058]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 10326795, PMID: 10425558, PMID: 10553022, PMID: 11029494, PMID: 11149422]
-   Kidney Failure, Acute [PMID: 29773381] 

