# 1. Gene Aliases


CD68, CD68 Molecule, CD68 Antigen, Macrosialin, SCARD1, GP110, LAMP4, Scavenger Receptor Class D, Member 1, Macrophage Antigen CD68, DKFZp686M18236, DKFZP686M18236, Gp110

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD68&keywords=CD68](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD68&keywords=CD68)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Female C57BL/6 mice exposed to cigarette smoke extract (CSE) had elevated CD68 mRNA expression in lung tissue. [PMID: 23875733]
-   Therapeutic administration of Saclofen, a GABA~B~ receptor antagonist, protected influenza-infected (PR8-infected) mice, reduced gene expression of CD68 in the lung. [PMID: 36965691]
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P34810
-   Size: 354 amino acids
-   Molecular mass: 37408 Da
-   Domains: LAMP_CS, Lysosome-assoc_membr_glycop, mucin-like domain, transmembrane domain [PMID: 8486654]
-   Family: Belongs to the LAMP family.
-   CD68 is widely expressed on mononuclear phagocytes. [PMID: 15771589]. It's expression appeared to correlate with macrophage activation. [PMID: 12676954, PMID: 12393475, PMID: 21572087] The highly glycosylated mucin-like domain is involved in ligand binding. CD68 has been shown to bind oxLDL, phosphatidylserine, apoptotic cells and serve as a receptor for malaria sporozoite in liver infection. [PMID: 27869795] CD68 is a member of the scavenger receptor family. [PMID: 24563502]
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TTI1** TELO2-interacting protein 1 homolog; Regulator of the DNA damage response (DDR). Part of the TTT complex that is required to stabilize protein levels of the phosphatidylinositol 3-kinase-related protein kinase (PIKK) family proteins. The TTT complex is involved in the cellular resistance to DNA damage stresses, like ionizing radiation (IR), ultraviolet (UV) and mitomycin C (MMC). Together with the TTT complex and HSP90 may participate in the proper folding of newly synthesized PIKKs. [PMID: 26186194, PMID: 28514442]
-   **BZW2** Basic leucine zipper and W2 domain-containing protein 2; May be involved in neuronal differentiation. [PMID: 26186194, PMID: 28514442]
-   **TNPO2** Transportin-2; Probably functions in nuclear protein import as nuclear transport receptor. Serves as receptor for nuclear localization signals (NLS) in cargo substrates. Is thought to mediate docking of the importin/substrate complex to the nuclear pore complex (NPC) through binding to nucleoporin and the complex is subsequently translocated through the pore by an energy requiring, Ran-dependent mechanism. [PMID: 26186194, PMID: 28514442]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 26186194, PMID: 28514442]
-   **KIF14** Kinesin-like protein KIF14; Microtubule motor protein that binds to microtubules with high affinity through each tubulin heterodimer and has an ATPase activity (By similarity). Plays a role in many processes like cell division, cytokinesis and also in cell proliferation and apoptosis. During cytokinesis, targets to central spindle and midbody through its interaction with PRC1 and CIT respectively. Regulates cell growth through regulation of cell cycle progression and cytokinesis. [PMID: 26186194, PMID: 28514442]
-   **LGALS1** Galectin-1; Lectin that binds beta-galactoside and a wide array of complex carbohydrates. Plays a role in regulating apoptosis, cell proliferation and cell differentiation. Inhibits CD45 protein phosphatase activity and therefore the dephosphorylation of Lyn kinase. Strong inducer of T-cell apoptosis. [PMID: 26186194, PMID: 28514442]
-   **SAAL1** Protein SAAL1; Plays a role in promoting the proliferation of synovial fibroblasts in response to proinflammatory stimuli. [PMID: 26186194, PMID: 28514442]
-   **RARS1** Arginine--tRNA ligase, cytoplasmic; Forms part of a macromolecular complex that catalyzes the attachment of specific amino acids to cognate tRNAs during protein synthesis. Modulates the secretion of AIMP1 and may be involved in generation of the inflammatory cytokine EMAP2 from AIMP1. [PMID: 26186194, PMID: 28514442]
-   **MTX3** Metaxin-3; Could function in transport of proteins into the mitochondrion; Belongs to the metaxin family. [PMID: 26186194, PMID: 28514442]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 24561123]
-   **PLEKHB2** Pleckstrin homology domain-containing family B member 2; Involved in retrograde transport of recycling endosomes. [PMID: 32296183]
-   **TOMM6** Mitochondrial import receptor subunit TOM6 homolog; Translocase of outer mitochondrial membrane 6. [PMID: 32296183]
-   **TMEM179B** Transmembrane protein 179B; Belongs to the TMEM179 family. [PMID: 32296183]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **RALGDS** Ral guanine nucleotide dissociation stimulator; Stimulates the dissociation of GDP from the Ras-related RalA and RalB GTPases which allows GTP binding and activation of the GTPases. Interacts and acts as an effector molecule for R-Ras, H-Ras, K-Ras, and Rap. [PMID: 21988832]
-   **MAL2** Protein MAL2; Member of the machinery of polarized transport. Required for the indirect transcytotic route at the step of the egress of the transcytosing cargo from perinuclear endosomes in order for it to travel to the apical surface via a raft-dependent pathway. [PMID: 32296183]
-   **MUC1** Mucin-1 subunit alpha; The alpha subunit has cell adhesive properties. Can act both as an adhesion and an anti-adhesion protein. May provide a protective layer on epithelial cells against bacterial and enzyme attack. [PMID: 32296183]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 32296183]
-   **LGALS3** Galectin-3; Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis (By similarity). In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. [PMID: 26186194]
-   **KTN1** Kinectin; Receptor for kinesin thus involved in kinesin-driven vesicle motility. Accumulates in integrin-based adhesion complexes (IAC) upon integrin aggregation by fibronectin; Belongs to the kinectin family. [PMID: 32296183]
-   **EIF2B5** Translation initiation factor eIF-2B subunit epsilon; Catalyzes the exchange of eukaryotic initiation factor 2- bound GDP for GTP; Belongs to the eIF-2B gamma/epsilon subunits family. [PMID: 26186194]
-   **COG6** Conserved oligomeric Golgi complex subunit 6; Required for normal Golgi function; Belongs to the COG6 family. [PMID: 26186194]
-   **CLEC2D** C-type lectin domain family 2 member D; Receptor for KLRB1 that protects target cells against natural killer cell-mediated lysis. Inhibits osteoclast formation. Inhibits bone resorption. Modulates the release of interferon-gamma. Binds high molecular weight sulfated glycosaminoglycans. [PMID: 32296183]
-   **AQP6** Aquaporin-6; Forms a water-specific channel that participates in distinct physiological functions such as glomerular filtration, tubular endocytosis and acid-base metabolism. [PMID: 32296183]
-   **TUBGCP4** Gamma-tubulin complex component 4; Gamma-tubulin complex is necessary for microtubule nucleation at the centrosome. [PMID: 26186194]

## Interactions with text mining support

-   **CD163** Scavenger receptor cysteine-rich type 1 protein M130; Acute phase-regulated receptor involved in clearance and endocytosis of hemoglobin/haptoglobin complexes by macrophages and may thereby protect tissues from free hemoglobin-mediated oxidative damage. May play a role in the uptake and recycling of iron, via endocytosis of hemoglobin/haptoglobin and subsequent breakdown of heme. Binds hemoglobin/haptoglobin complexes in a calcium-dependent and pH- dependent manner. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000352071](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000352071)]
-   **CD1E** T-cell surface glycoprotein CD1e, membrane-associated; T-cell surface glycoprotein CD1e, soluble binds diacetylated lipids, including phosphatidyl inositides and diacylated sulfoglycolipids, and is required for the presentation of glycolipid antigens on the cell surface. The membrane-associated form is not active. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357149](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357149)]
-   **CD1A** T-cell surface glycoprotein CD1a; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000289429](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000289429)]
-   **CD1B** T-cell surface glycoprotein CD1b; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357150](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357150)]
-   **CD4** T-cell surface glycoprotein CD4; Integral membrane glycoprotein that plays an essential role in the immune response and serves multiple functions in responses against both external and internal offenses. In T-cells, functions primarily as a coreceptor for MHC class II molecule:peptide complex. The antigens presented by class II peptides are derived from extracellular proteins while class I peptides are derived from cytosolic proteins. Interacts simultaneously with the T-cell receptor (TCR) and the MHC class II presented by antigen presenting cells (APCs). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000011653](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000011653)]
-   **ITGAM** Integrin alpha-M; Integrin ITGAM/ITGB2 is implicated in various adhesive interactions of monocytes, macrophages and granulocytes as well as in mediating the uptake of complement-coated particles and pathogens. It is identical with CR-3, the receptor for the iC3b fragment of the third complement component. It probably recognizes the R-G-D peptide in C3b. Integrin ITGAM/ITGB2 is also a receptor for fibrinogen, factor X and ICAM1. It recognizes P1 and P2 peptides of fibrinogen gamma chain. Regulates neutrophil migration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000496959](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000496959)]
-   **CD8A** T-cell surface glycoprotein CD8 alpha chain; Integral membrane glycoprotein that plays an essential role in the immune response and serves multiple functions in responses against both external and internal offenses. In T-cells, functions primarily as a coreceptor for MHC class I molecule:peptide complex. The antigens presented by class I peptides are derived from cytosolic proteins while class II derived from extracellular proteins. Interacts simultaneously with the T-cell receptor (TCR) and the MHC class I proteins presented by antigen presenting cells (APCs). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000386559](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000386559)]
-   **CD1C** T-cell surface glycoprotein CD1c; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357152](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357152)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD68](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CD68)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CD68](https://maayanlab.cloud/Harmonizome/gene/CD68)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/968](https://www.ncbi.nlm.nih.gov/gene/968)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/287435](https://www.ncbi.nlm.nih.gov/gene/287435)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000129226](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000129226)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000037563](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000037563)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305970](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305970)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P34810](https://www.uniprot.org/uniprotkb/P34810)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q4FZY1](https://www.uniprot.org/uniprotkb/Q4FZY1)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/968.html](https://www.wikigenes.org/e/gene/e/968.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/287435.html](https://www.wikigenes.org/e/gene/e/287435.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P34810](https://alphafold.ebi.ac.uk/entry/P34810)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   Neutrophil degranulation: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)]

## GO terms:

**autocrine signaling** [Signaling between cells of the same type. The signal produced by the signaling cell binds to a receptor on, and affects a cell of the same type. GO:0035425]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to nutrient levels** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031669]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**cellular response to oxidised low-density lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an oxidized lipoprotein particle stimulus. GO:0140052]

**establishment of protein localization to organelle** [The directed movement of a protein to a specific location on or in an organelle. Encompasses establishment of localization in the membrane or lumen of a membrane-bounded organelle. GO:0072594]

**inflammatory response to antigenic stimulus** [An inflammatory response to an antigenic stimulus, which can be include any number of T cell or B cell epitopes. GO:0002437]

**negative regulation of dendritic cell antigen processing and presentation** [Any process that stops, prevents, or reduces the frequency, rate, or extent of dendritic cell antigen processing and presentation. GO:0002605]

## MSigDB Signatures:

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**KEGG_LYSOSOME**: Lysosome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html)

**WP_MACROPHAGE_MARKERS**: Macrophage markers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MACROPHAGE_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MACROPHAGE_MARKERS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a 110-kD transmembrane glycoprotein that is highly expressed by human monocytes and tissue macrophages. It is a member of the lysosomal/endosomal-associated membrane glycoprotein (LAMP) family. The protein primarily localizes to lysosomes and endosomes with a smaller fraction circulating to the cell surface. It is a type I integral membrane protein with a heavily glycosylated extracellular domain and binds to tissue- and organ-specific lectins or selectins. The protein is also a member of the scavenger receptor family. Scavenger receptors typically function to clear cellular debris, promote phagocytosis, and mediate the recruitment and activation of macrophages. Alternative splicing results in multiple transcripts encoding different isoforms. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CD68 (CD68 Molecule) is a Protein Coding gene. Diseases associated with CD68 include Granular Cell Tumor and Histiocytic Sarcoma. Among its related pathways are Innate Immune System and LDL Oxidation in Atherogenesis. An important paralog of this gene is LAMP1.

**UniProtKB/Swiss-Prot Summary**: Could play a role in phagocytic activities of tissue macrophages, both in intracellular lysosomal metabolism and extracellular cell-cell and cell-pathogen interactions. Binds to tissue- and organ-specific lectins or selectins, allowing homing of macrophage subsets to particular sites. Rapid recirculation of CD68 from endosomes and lysosomes to the plasma membrane may allow macrophages to crawl over selectin-bearing substrates or other cells.
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in macrophages. Localized to the Golgi apparatus & vesicles. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000129226/subcellular](https://www.proteinatlas.org/ENSG00000129226/subcellular)]
 

# 9. Mechanistic Information


-   Influenza infection leads to the release of GABA that, in turn, elicits production of GRP by PNEC/NEBs. GRP then recruits CD68+ monocytic cells to the lung that mediate the TLR4-dependent inflammation associated with influenza infection. [PMID: 36965691]
-   CD68- and CD206-positive human alveolar macrophages (AM) from patients with idiopathic pulmonary fibrosis (IPF) produces CXCL13, which is a robust prognostic biomarker of IPF, via the activation of NF-kappaB and JAK/STAT pathways. [PMID: 32213567]
-   Cigarette smoke (CS) exposure leads to increased CD68 mRNA expression in lung tissue. [PMID: 23875733]
-   Treatment with pioglitazone reduces expression of CD68 in adipose tissue by reducing macrophage numbers, resulting in reduced inflammatory cytokine production and improvement in insulin sensitivity [PMID: 16046295]

## Summary

CD68, a transmembrane glycoprotein highly expressed in monocytes and tissue macrophages, is involved in phagocytic activities and cell-pathogen interactions [CS: 10]. In the context of lung diseases and toxicities, CD68's dysregulation appears to be a response mechanism to counteract the damage caused by harmful stimuli [CS: 8]. For example, in response to cigarette smoke extract exposure, CD68 mRNA expression is elevated in lung tissue [CS: 9]. This upregulation likely serves to enhance the phagocytic capabilities of macrophages, facilitating the clearance of particulates and damaged cells induced by smoke [CS: 8]. This action reduces the potential for prolonged inflammation and tissue damage that can result from the accumulation of smoke particles [CS: 7].

Similarly, during influenza infection, CD68 expression is increased as part of the body's immune response [CS: 9]. CD68+ monocytic cells are recruited to the lung, mediating TLR4-dependent inflammation, a necessary response to control and eliminate the viral infection [CS: 8]. The upregulation of CD68 in this scenario likely aids in the efficient recruitment and activation of macrophages to the site of infection, enhancing the clearance of the virus and infected cells [CS: 8]. This mechanism, although contributing to inflammation, is crucial for controlling the spread of the virus and preventing further lung damage [CS: 9]. The increased expression of CD68 in these conditions reflects the body's attempt to mobilize an effective immune response to mitigate the impact of harmful agents on lung tissue [CS: 8].
 

# 10. Upstream Regulators


-   Cell-type-specific expression of the human CD68 gene is associated with changes in Pol II phosphorylation and short-range intrachromosomal gene looping. [PMID: 17583472]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: lung, lymphoid tissue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000129226/tissue](https://www.proteinatlas.org/ENSG00000129226/tissue)]

**Cell type enchanced**: hofbauer cells, kupffer cells, langerhans cells, macrophages, proximal enterocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000129226/single+cell+type](https://www.proteinatlas.org/ENSG00000129226/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   CD68 contributes to mouse chronic liver injury. CD68 mRNAs were increased throughout the entire stage of chronic liver injury. CD68 mRNA expression was reduced by administration of adolinium chloride (GdCl~3~), a selective monocyte/macrophage toxicant, leading to the attenuation of liver inflammation and fibrosis. [PMID: 29804196]
-   The abundance of peritumoral CD68(+) macrophages was associated with poor prognosis in hepatocellular carcinoma (HCC) after resection [PMID: 23555776].
-   Chronic intermittent hypoxia exposure promoted atherosclerotic plaque area with increasing CD68 (IHC), alpha-SMA, and collagen in plaques in ApoE^\-/-^ mice. [PMID: 34765657]
-   High levels of CD68 in tumor samples correlated with an adverse prognosis in glioblastoma, kidney renal clear cell carcinoma, lower-grade glioma, liver hepatocellular carcinoma, lung squamous cell carcinoma, thyroid carcinoma, and thymoma and a favorable prognosis in kidney chromophobe. [PMID: 35550532]
-   CD68 mRNA were significantly increased in the end-stage renal disease (ESRD) versus control group [PMID: 19539174].
-   Increased mRNA/protein levels of CD68 in connection with increased caspase-based apoptotic cell death and heightened state of oxidative stress (HSOS) in diabetic cardiovascular tissues in rats [PMID: 20388520].
-   Expression of macrophage genes including CD68 within skeletal muscle correlates inversely with adiposity and insulin resistance in humans [PMID: 29035695].
-   A combined score of CSF1R in situ hybridization and CD68 immunohistochemistry was an independent predictor for progression-free survival in classical Hodgkin lymphoma [PMID: 22955918].
-   High density of tumor-infiltrating macrophages as identified by CD163 or CD68 staining is associated with a significantly worse disease-specific survival in nongynecologic leiomyosarcomas [PMID: 18316565].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   bis(2-chloroethyl) sulfide [PMID: 25102026]
-   butanal [PMID: 26079696]
-   carbon nanotube [PMID: 25554681]
-   cisplatin [PMID: 27392435]
-   crocidolite asbestos [PMID: 19446018]
-   mechlorethamine [PMID: 26273949]
-   nickel sulfate [PMID: 22714537]
-   silicon dioxide [PMID: 22431001, PMID: 29341224]
-   titanium dioxide [PMID: 23409001, PMID: 23557971, PMID: 27760801]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 11857488, PMID: 20379224, PMID: 25644184, PMID: 26391151, PMID: 27058895] 

