# 1. Gene Aliases


CDH17, HPT-1, Intestinal Peptide-Associated Transporter HPT-1, Cadherin 17, LI Cadherin (Liver-Intestine), Liver-Intestine Cadherin, Cadherin-17, Human Intestinal Peptide-Associated Transporter HPT-1, Human Peptide Transporter 1, HPT-1 Cadherin, LI Cadherin, Cadherin-16, LI-Cadherin, Cadherin, CADHERIN, CDH16, HPT1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17&keywords=Cdh17](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17&keywords=Cdh17)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   scRNA-seq was used to study the dynamics of mouse liver regeneration after acute acetaminophen (APAP) intoxication. A subset of hepatocytes located at the regenerating front transiently upregulate fetal-specific genes, including Afp and Cdh17, as they reprogram to a pericentral state [PMID: 35659879].
-   Alternative mRNA splicing isoform of CDH17 was reported in hepatocellular carcinoma patient samples. The isoform skips exon 7 which leads to open reading frame shift. The mRNA isoform is associated with shorter overall survival time [PMID: 15701831].
-   In metastatic liver and peritoneal tissues from patients with colorectal adenocarcinoma, the average microarray expression levels of LI-cadherin, ALCAM, CD2, and CD14 were significantly higher in both metastatic sites. The results demonstrate that liver and peritoneal metastases of lower gastrointestinal adenocarcinoma have distinct gene expression pattern [PMID: 17899288].
 

# 3. Summary of Protein Family and Structure


-   Size: 832 amino acids
-   Molecular mass: 92219 Da
-   Protein Accession: Q12864
-   Family: CDH17 is a member of the cadherin superfamily, genes encoding calcium-dependent, membrane-associated glycoproteins [[https://www.ncbi.nlm.nih.gov/gene/1015](https://www.ncbi.nlm.nih.gov/gene/1015)]. Cadherin-17 also belongs to a subclass of 7D-cadherin superfamily [PMID: 20580775].
-   Domains: Cadherin, Cadherin-like_dom, Cadherin-like_sf, Cadherin_CS
-   Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. LI-cadherin may have a role in the morphological organization of liver and intestine. Involved in intestinal peptide transport [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17&keywords=Cdh17#function](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17&keywords=Cdh17#function)].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 32900848]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]

## Interactions with text mining support

-   **CTNND1** Catenin delta-1; Key regulator of cell-cell adhesion that associates with and regulates the cell adhesion properties of both C-, E- and N-cadherins, being critical for their surface stability. Beside cell-cell adhesion, regulates gene transcription through several transcription factors including ZBTB33/Kaiso2 and GLIS2, and the activity of Rho family GTPases and downstream cytoskeletal dynamics. Implicated both in cell transformation by SRC and in ligand-induced receptor signaling through the EGF, PDGF, CSF-1 and ERBB2 receptors. Belongs to the beta-catenin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000382004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000382004)]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000495360](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000495360)]
-   **PECAM1** Platelet endothelial cell adhesion molecule; Cell adhesion molecule which is required for leukocyte transendothelial migration (TEM) under most inflammatory conditions. Tyr-690 plays a critical role in TEM and is required for efficient trafficking of PECAM1 to and from the lateral border recycling compartment (LBRC) and is also essential for the LBRC membrane to be targeted around migrating leukocytes. Trans-homophilic interaction may play a role in endothelial cell-cell adhesion via cell junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000457421](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000457421)]
-   **NECTIN1** Nectin-1; Promotes cell-cell contacts by forming homophilic or heterophilic trans-dimers. Heterophilic interactions have been detected between NECTIN1 and NECTIN3 and between NECTIN1 and NECTIN4. Has some neurite outgrowth-promoting activity; Belongs to the nectin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000264025](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000264025)]
-   **CTNND2** Catenin delta-2; Has a critical role in neuronal development, particularly in the formation and/or maintenance of dendritic spines and synapses. Involved in the regulation of Wnt signaling. It probably acts on beta-catenin turnover, facilitating beta-catenin interaction with GSK3B, phosphorylation, ubiquitination and degradation (By similarity). Functions as a transcriptional activator when bound to ZBTB33 (By similarity). May be involved in neuronal cell adhesion and tissue morphogenesis and integrity by regulating adhesion molecules. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000307134](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000307134)]
-   **KDR** Vascular endothelial growth factor receptor 2; Tyrosine-protein kinase that acts as a cell-surface receptor for VEGFA, VEGFC and VEGFD. Plays an essential role in the regulation of angiogenesis, vascular development, vascular permeability, and embryonic hematopoiesis. Promotes proliferation, survival, migration and differentiation of endothelial cells. Promotes reorganization of the actin cytoskeleton. Isoforms lacking a transmembrane domain, such as isoform 2 and isoform 3, may function as decoy receptors for VEGFA, VEGFC and/or VEGFD. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000263923](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000263923)]
-   **VCL** Vinculin; Actin filament (F-actin)-binding protein involved in cell- matrix adhesion and cell-cell adhesion. Regulates cell-surface E- cadherin expression and potentiates mechanosensing by the E-cadherin complex. May also play important roles in cell morphology and locomotion; Belongs to the vinculin/alpha-catenin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000211998](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000211998)]
-   **CTNNA1** Catenin alpha-1; Associates with the cytoplasmic domain of a variety of cadherins. The association of catenins to cadherins produces a complex which is linked to the actin filament network, and which seems to be of primary importance for cadherins cell-adhesion properties. Can associate with both E- and N-cadherins. Originally believed to be a stable component of E-cadherin/catenin adhesion complexes and to mediate the linkage of cadherins to the actin cytoskeleton at adherens junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000304669](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000304669)]
-   **TJP1** Tight junction protein ZO-1; TJP1, TJP2, and TJP3 are closely related scaffolding proteins that link tight junction (TJ) transmembrane proteins such as claudins, junctional adhesion molecules, and occludin to the actin cytoskeleton. The tight junction acts to limit movement of substances through the paracellular space and as a boundary between the compositionally distinct apical and basolateral plasma membrane domains of epithelial and endothelial cells. Necessary for lumenogenesis, and particularly efficient epithelial polarization and barrier formation (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000348416](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000348416)]
-   **OCLN** Occludin; May play a role in the formation and regulation of the tight junction (TJ) paracellular permeability barrier. It is able to induce adhesion when expressed in cells lacking tight junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000347379](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000347379)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDH17)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CDH17](https://maayanlab.cloud/Harmonizome/gene/CDH17)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1015](https://www.ncbi.nlm.nih.gov/gene/1015)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/117048](https://www.ncbi.nlm.nih.gov/gene/117048)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000079112](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000079112)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015562](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015562)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=619748](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=619748)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q12864](https://www.uniprot.org/uniprotkb/Q12864)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P55281](https://www.uniprot.org/uniprotkb/P55281)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1015.html](https://www.wikigenes.org/e/gene/e/1015.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/117048.html](https://www.wikigenes.org/e/gene/e/117048.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q12864](https://alphafold.ebi.ac.uk/entry/Q12864)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P55281](https://alphafold.ebi.ac.uk/entry/P55281)
-   PDB (human): [https://www.rcsb.org/structure/7CYM](https://www.rcsb.org/structure/7CYM), [https://www.rcsb.org/structure/7EV1](https://www.rcsb.org/structure/7EV1)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   Adherens junctions interactions: The adherens junctions (AJ) are multiprotein complexes that promote homotypic cell adhesion in nearly all types of tissue by linking membrane and cytoskeletal components at discrete contact regions (reviewed in Hartsock & Nelson 2008; Gumbiner 2005; Ebnet, 2008). The molecular constituents of adherens junctions form adhesive units which are organized into higher order junctional adhesions that create a zipper-like seal between adjacent cells. Junctional adhesions function in epithelial cell polarization and in the coupling of cytoskeletons in adjacent cells that allow coordinated movements. During embryonic development, AJs function in specifying adhesion between cells and contribute in the sorting of different cell types. AJs also regulate cell polarity and shape, promote cell-cell communication and help mediate contact inhibition of cell growth. This module covers transdimerization events involving AJ transmembrane proteins (cadherins and nectins) (Gumbiner 2005; Ebnet 2008; Hartsock & Nelson 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-418990](https://reactome.org/PathwayBrowser/#/R-HSA-418990)].

## GO terms:

**B cell differentiation** [The process in which a precursor cell type acquires the specialized features of a B cell. A B cell is a lymphocyte of B lineage with the phenotype CD19-positive and capable of B cell mediated immunity.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0030183]

**T cell mediated immunity** [Any process involved in the carrying out of an immune response by a T cell. GO:0002456]

**adherens junction organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an adherens junction. An adherens junction is a cell-cell junction composed of the epithelial cadherin-catenin complex at which the cytoplasmic face of the plasma membrane is attached to actin filaments. GO:0034332]

**calcium-dependent cell-cell adhesion via plasma membrane cell adhesion molecules** [The attachment of one cell to another cell via adhesion molecules that require the presence of calcium for the interaction. GO:0016339]

**cell morphogenesis** [The developmental process in which the size or shape of a cell is generated and organized. GO:0000902]

**cell-cell adhesion mediated by cadherin** [The attachment of one cell to another cell via a cadherin, transmembrane proteins having repeating extracellular calcium ion binding domains. GO:0044331]

**cell-cell junction assembly** [The aggregation, arrangement and bonding together of a set of components to form a junction between cells. GO:0007043]

**germinal center B cell differentiation** [The process in which a B cell in the spleen acquires the specialized features of a germinal center B cell. Germinal center B cells are rapidly cycling B cells which have downregulated IgD expression and exhibit high levels of binding by peanut agglutinin (PNA).|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0002314]

**homophilic cell adhesion via plasma membrane adhesion molecules** [The attachment of a plasma membrane adhesion molecule in one cell to an identical molecule in an adjacent cell. GO:0007156]

**integrin-mediated signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to an integrin on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007229]

**marginal zone B cell differentiation** [The process in which a B cell in the spleen acquires the specialized features of a marginal zone B cell. Marginal zone B cells are localized in a distinct anatomical region of the spleen that represents the major antigen-filtering and scavenging area (by specialized macrophages resident there). It appears that they are preselected to express a BCR repertoire similar to B-1 B cells, biased toward bacterial cell wall constituents and senescent self-components (such as oxidized LDL).|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0002315]

**oligopeptide transmembrane transport** [The process in which an oligopeptide is transported across a membrane. Oligopeptides are molecules that contain a small number (2 to 20) of amino-acid residues connected by peptide linkages.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0035672]

**oligopeptide transport** [The directed movement of oligopeptides into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Oligopeptides are molecules that contain a small number (2 to 20) of amino-acid residues connected by peptide linkages. GO:0006857]

**positive regulation of integrin activation by cell surface receptor linked signal transduction** [Any process that activates or increases the frequency, rate, or extent of integrin activation by cell surface receptor linked signal transduction. This can occur by increased affinity of an integrin for its extracellular ligands. GO:0033626]

**spleen development** [The process whose specific outcome is the progression of the spleen over time, from its formation to the mature structure. The spleen is a large vascular lymphatic organ composed of white and red pulp, involved both in hemopoietic and immune system functions. GO:0048536]

## MSigDB Signatures:

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELL_CELL_COMMUNICATION**: Cell-Cell communication [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html)

**REACTOME_CELL_JUNCTION_ORGANIZATION**: Cell junction organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_JUNCTION_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_JUNCTION_ORGANIZATION.html)

**REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS**: Adherens junctions interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html)

**REACTOME_CELL_CELL_JUNCTION_ORGANIZATION**: Cell-cell junction organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_JUNCTION_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_JUNCTION_ORGANIZATION.html)

**WP_PANCREATIC_CANCER_SUBTYPES**: Pancreatic cancer subtypes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_CANCER_SUBTYPES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_CANCER_SUBTYPES.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the cadherin superfamily, genes encoding calcium-dependent, membrane-associated glycoproteins. The encoded protein is cadherin-like, consisting of an extracellular region, containing 7 cadherin domains, and a transmembrane region but lacking the conserved cytoplasmic domain. The protein is a component of the gastrointestinal tract and pancreatic ducts, acting as an intestinal proton-dependent peptide transporter in the first step in oral absorption of many medically important peptide-based drugs. The protein may also play a role in the morphological organization of liver and intestine. Alternative splicing results in multiple transcript variants. [provided by RefSeq, Jan 2009]

**GeneCards Summary**: CDH17 (Cadherin 17) is a Protein Coding gene. Diseases associated with CDH17 include Ectodermal Dysplasia, Ectrodactyly, And Macular Dystrophy Syndrome and Elsahy-Waters Syndrome. Among its related pathways are Regulation of CDH11 Expression and Function and ERK Signaling. Gene Ontology (GO) annotations related to this gene include calcium ion binding and proton-dependent oligopeptide secondary active transmembrane transporter activity. An important paralog of this gene is CDH23.

**UniProtKB/Swiss-Prot Summary**: Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. LI-cadherin may have a role in the morphological organization of liver and intestine. Involved in intestinal peptide transport.
 

# 8. Cellular Location of Gene Product


Distinct membranous and cytoplasmic expression in gastrointestinal glands. Mainly localized to the cell junctions. In addition localized to the nucleoplasm. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000079112/subcellular](https://www.proteinatlas.org/ENSG00000079112/subcellular)]
 

# 9. Mechanistic Information


-   A tumor growth and lymphatic metastasis model was conducted in nude mice with CDH17 inhibited expression. Downregulation of CDH17 not only suppressed the proliferation, adherence and invasion potency of MKN-45 cells, but also induced cell cycle arrest and inhibited tumor growth in vivo. Additionally, the NFkappaB signaling pathway was inactivated as well, with the reductions of downstream proteins including VEGF-C and MMP-9 upon CDH17 inhibition. No lymph node metastasis detected in the mice without CDH17 expression, as opposed to the positive nodes found in controls [PMID: 23298905].
-   Overexpression of CDH17 through plasmid transfection enhanced the malignant activity of AGS gastric cancer cells. Moreover, CDH17 increased the matrix metallopeptidase 2 (MMP-2) levels via the canonical nuclear factor-kappaB (NF-kappaB) pathway [PMID: 29783070].
-   Overexpression of CDH17 can transform premalignant liver progenitor cells to liver carcinomas in mice. RNAi of CDH17 inhibited proliferation of both primary and highly metastatic hepatocellular carcinoma (HCC) cell lines in vitro and in vivo. The antitumor mechanisms underlying CDH17 inhibition involve inactivation of Wnt signaling, because growth inhibition and cell death were accompanied by re-localization of beta-catenin to the cytoplasm and a concomitant reduction in cyclin D1 and an increase in retinoblastoma [PMID: 19676131].
-   SPINK1 was identified as a downstream effector of the CDH17/beta-catenin axis in primary human hepatocellular carcinoma (HCC) cells. There was also an observation that alteration in beta-catenin expression (a core component of the CDH17/beta-catenin axis) in tumors affects SPINK1 serum levels in HCC patients. Similar to CDH17, SPINK1 expression in HCC cells was found to be associated with specific tumor-related properties via activating the c-Raf/MEK/ERK pathway [PMID: 28631187].
-   In LoVo human colorectal cancer cells, shRNA-silencing of LI-cadherin significantly increased the mRNA levels and activities of MMP-2 and -9, and significantly reduced the protein levels of galectin-3 [PMID: 27035870].
-   In the colon cancer cell line, KM12-SM, an interaction between CDH17 and alpha2beta1 integrin with a direct effect on beta1 integrin activation and talin recruitment was observed. CDH17 could modulate integrin activation and signaling to induce specific focal adhesion kinase and Ras activation, which led to the activation of extracellular signal-regulated kinase and Jun N-terminal kinase and the increase in cyclin D1 and proliferation. In vivo experiments showed that CDH17 silencing in KM12 cells suppressed tumor growth and liver metastasis after subcutaneous or intrasplenic inoculation in nude mice [PMID: 23604127].
-   In pancreatic cancer (PC) cells, Panc02-H7, impaired CDH17 inhibited cell proliferation, colony formation, and motility by mechanistically modulating pro- and anti-apoptosis events in PC cells, as CDH17 suppression increased expression of Bad, cytochrome C, cleaved caspase 3, and cleaved PARP, and reduced expression of Bcl-2, Survivin, and pAkt. In vivo studies showed CDH17 knockout resulted in apoptotic PC tumor death through activating caspase-3 activity [PMID: 31004701].
-   In mice, shRNA-mediated CDH17 knockdown markedly inhibits tumor growth; intratumoral injection of CDH17 shRNAs results in significant antitumor effects on transplanted tumor models. The antitumor mechanisms underlying CDH17 inhibition involve inactivation of Wnt/beta-catenin signaling [PMID: 23554857].

## Summary

Cdh17, involved in cell adhesion and intestinal peptide transport, becomes dysregulated in liver diseases and toxicities [CS: 8]. In the context of acute acetaminophen (APAP) intoxication, a known liver toxicant, hepatocytes at the regenerating front upregulate Cdh17 [CS: 7]. This upregulation aids in the reprogramming of these cells to a pericentral state, essential for liver regeneration [CS: 6]. The increase in Cdh17 expression likely facilitates the re-establishment of cell adhesion and tissue structure, crucial for repairing liver damage induced by APAP [CS: 7].

In hepatocellular carcinoma (HCC), an alternative mRNA splicing isoform of CDH17 with a skipped exon 7 results in an open reading frame shift [CS: 8]. This abnormal isoform is associated with a shorter survival time, indicating a detrimental effect [CS: 7]. The normal function of CDH17 in cell adhesion and signaling pathways, such as the Wnt/beta-catenin pathway, is crucial for maintaining liver tissue organization and function [CS: 9]. In HCC, the aberrant CDH17 isoform disrupts these pathways, leading to uncontrolled cell proliferation and impaired cell adhesion, contributing to tumor progression and poor prognosis [CS: 8].
 

# 10. Upstream Regulators


-   Hepatic nuclear factor 1alpha (HNF1alpha) and caudal-related homeobox 2 (CDX2) have binding sites at the proximal promoter region of CDH17 which can modulate the promoter activities in two hepatocellular carcinoma (HCC) cell lines (Hep3B and MHCC97L). Suppression of HNF1alpha and CDX2 expression by small interfering RNA significantly down-regulated expressions of CDH17 and its downstream target cyclin D1 and the viability of HCC cells in vitro [PMID: 20568120].
-   HOXA13 can elevate CDH17 transcription via binding to its promoter and CDH17 was suggested to be a downstream effector of HOXA13 in modulating the Wnt/beta-catenin signaling pathway in gastric cancer cells [PMID: 28387908].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine (tissue enriched) [[https://www.proteinatlas.org/ENSG00000079112/tissue](https://www.proteinatlas.org/ENSG00000079112/tissue)]

**Cell type enchanced**: distal enterocytes, enteroendocrine cells, intestinal goblet cells, paneth cells, proximal enterocytes, undifferentiated cells (group enriched) [[https://www.proteinatlas.org/ENSG00000079112/single+cell+type](https://www.proteinatlas.org/ENSG00000079112/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In a cohort of human hepatitis B virus (HBV)-positive hepatocellular carcinoma (HCC) patients, immunohistochemical analysis of 255 HBV-positive HCC cases showed that overexpression of LI-cadherin was well correlated with microvascular invasion, and its overexpression was strongly associated with shorter overall survival as well as higher incidence of tumor recurrence [PMID: 19626651].
-   Cadherin-17 (CA17) over-expression was significantly observed in cholangiocarcinoma (CCA) tissues compared to their non-tumor counterparts, and positively correlated with aggressive tumor phenotypes, like lymph node metastasis. Meanwhile, patients with high expression of CA17 correlated with worse postoperative overall survival (OS) and recurrence-free survival [PMID: 33524213].
-   Tissue microarrays data indicated a significant association between high expression of CDH17 with liver metastasis and poor survival of colorectal cancer patients [PMID: 23604127].
-   The functional T-G haplotype of CDH17 (651 C>T and IVS6+35A>G) is a genetic susceptibility factor for the development of hepatocellular carcinoma in a Chinese population [PMID: 16951245].
-   CDH17 promotes cell adhesion and proliferation through activation of alpha2beta1 integrin in KM12SM colon cancer cells [PMID: 25336636].
-   In an analysis of the expression level of liver-intestine cadherin (LI-cadherin) and its correlation with clinicopathological data in pairs of tumor and non-cancerous gastric mucosa, mRNAs of both CDX2 and CDH17 were highly expressed in tumor as compared to non-cancerous mucosa. Lymph node metastasis was significantly associated with the expression of LI-cadherin, and T staging and LI-cadherin expression were found to be independent factors associated with gastric cancer lymph node metastasis [PMID: 15178443, PMID: 15732140].
-   CDH17, CDX2 protein expression was assessed by immunohistochemistry in patients with gastric carcinoma. Positive expression of CDH17 was significantly associated with the depth of gastric wall invasion, lymph node metastasis, and stages of gastric carcinoma. The survival rate of patients with CDH17+/CDX2- expression was the lowest, and conjoined expressions of CDH17+/CDX2- and CDH17+/CDX2+ were independent prognostic indicators of gastric carcinoma [PMID: 18353622].
-   Data suggests that both the up-regulation of CDH17 and the down-regulation of CDX2 may be associated with the advanced stage of human epithelial ovarian cancer (EOC). A conjoined detection of CDH17/CDX2 expression may be associated with unfavorable prognosis in patients with this disease [PMID: 22810971].
-   Upon examining pairs of hepatocellular carcinoma (HCC) and adjacent non-tumor tissues, liver-intestine cadherin (LI-cad) was over expressed HCC tissues while none of the normal liver specimens tested was positive with LI-cad [PMID: 14623315].
-   The expression of cadherin-17 was examined in normal adenocarcinoma tissues from several anatomical locations. Among normal tissues, the expression of cadherin-17 was limited to epithelial cells of small intestine and colon. Results show that cadherin-17 is a useful immunohistochemical marker for diagnosis of adenocarcinomas of the digestive system [PMID: 1855282].
-   The protein expression level for CDH17 was analyzed in blood plasma samples from gastric cancer patients and healthy individuals. CDH17 expression was significantly elevated in patients with stage II and III gastric cancers compared to that in healthy controls [PMID: 28453457].
-   In intestinal metaplasia (IM), CDH17 was one of the genes which was differentially expressed and upregulated in IM compared with normal gastric chief cells. Expression of CDH17 or MUC13 correlated with gastric cancer patient survival in the test and validation sets. Multivariate analysis showed that CDH17 was an independent prognostic factor in patients with stage I or node-negative disease [PMID: 20398667].
-   CDH17 expression was increased in gastric cancer (GC) tissues compared with para-carcinoma tissues and was correlated with lymph node metastasis and the AJCC stage. Additionally, a significant correlation was found between CDH17 protein expression and the number of blood and lymph vessels in GC tissues [PMID: 29783070].
-   CDH17 was consistently up-regulated in human gastric cancers, and overall survival in patients with CDH17 upregulation was poorer than in those without expression of this gene [PMID: 23554857].
-   Despite some initial conflicting results, high CDH17 expression is clearly associated with metastatic progression in different neoplasias, mainly of gastrointestinal origin. Most of the previous conflicting results were due to the unknown association of CDH17 expression with the differentiation status of the tumor. Whereas well-differentiated tumors express high amounts of CDH17 in late stages, poorly-differentiated tumors do not express CDH17 [PMID: 31324051].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 20106945, PMID: 21215274]
-   N-nitrosodiethylamine [PMID: 24535843]
-   aldrin [PMID: 18579281]
-   bisphenol A [PMID: 32145629]
-   chloroethene [PMID: 18579281]
-   decabromodiphenyl ether [PMID: 32679240]
-   nimesulide [PMID: 24136188]
-   paracetamol [PMID: 29246445]

## **Compounds that decrease expression of the gene:**

-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   cisplatin [PMID: 22023808]
-   ethanol [PMID: 15353170, PMID: 16098508]
-   pirinixic acid [PMID: 19162173]
-   quercetin [PMID: 21565894]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasm Metastasis [PMID: 15178443, PMID: 20580775, PMID: 27909714, PMID: 28029907, PMID: 28197418]
-   Neoplasms [PMID: 15178443, PMID: 15732140, PMID: 20580775, PMID: 24465527, PMID: 25336636]
-   Malignant neoplasm of stomach [PMID: 22676223, PMID: 22791949, PMID: 23554857, PMID: 24465527, PMID: 28387908]
-   Stomach Carcinoma [PMID: 22676223, PMID: 22791949, PMID: 24465527, PMID: 28387908, PMID: 29203930]
-   Liver carcinoma [PMID: 28442387] 

