# 1. Gene Aliases


Cyclin Dependent Kinase 1, CDC28A, CDC2, Cell Division Cycle 2, G1 To S And G2 To M, Cell Division Control Protein 2 Homolog, Cell Division Protein Kinase 1, Cyclin-Dependent Kinase 1, P34 Protein Kinase, P34CDC2, Cell Cycle Controller CDC2, EC 2.7.11.22, EC 2.7.11.23, CDKN1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDK1&keywords=Cdk1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDK1&keywords=Cdk1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Cdk1 is identified as a hub gene in hepatocellular carcinoma (HCC) and its high expression is related to poor overall survival among patients with HCC, suggesting its potential as a prognostic biomarker [[*PMID: 34257537*](https://www.ncbi.nlm.nih.gov/pubmed/34257537)]. Expressions of CDK1 were also associated with immune cell infiltration in HCC [PMID: 32863381].
-   Cdk1 is identified as a potential biomarker for hepatocellular carcinoma (HCC) in patients with cirrhosis. It is one of the 15 hub genes that showed increased expression and positive correlation, suggesting involvement in the same signaling pathway governing HBV-related HCC [PMID: 36553600]. Cdk1 was identified as one of the differentially expressed genes in Hepatitis B virus (HBV)-related HCC samples compared to healthy samples [PMID: 36002253], elevated expression levels of Cdk1 are correlated with poorer prognosis in patients with HBV-associated hepatocellular carcinoma [PMID: 37723070].
-   Changes in the expression of Cdk1 was associated with sodium chromate-induced hepatotoxicity in primary rat hepatocyte [PMID: 35653032].
-   Cdk1 was found to be highly expressed in liver cancer tissues. Comparative toxicogenomics database analysis showed that 10 genes including CDK1 were related to necrosis, inflammation, HCC, liver cirrhosis, and adenoid cystic carcinoma [PMID: 37861550].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P06493
-   Size: 297 amino acids
-   Molecular mass: 34095 Da
-   Domains: Kinase-like_dom_sf, Prot_kinase_dom, Protein_kinase_ATP_BS, Ser/Thr_kinase_AS
-   Family: Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily.
-   Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition via association with multiple interphase cyclins [PMID: 16407259, PMID: 17459720, PMID: 16933150].
-   Essential for early stages of embryonic development [PMID: 18480403, PMID: 20360007].
-   During G2 and early mitosis, CDC25A/B/C-mediated dephosphorylation activates CDK1/cyclin complexes which phosphorylate several substrates that trigger at least centrosome separation, Golgi dynamics, nuclear envelope breakdown and chromosome condensation [PMID: 18480403, PMID: 20360007].
-   Once chromosomes are condensed and aligned at the metaphase plate, CDK1 activity is switched off by WEE1- and PKMYT1-mediated phosphorylation to allow sister chromatid separation, chromosome decondensation, reformation of the nuclear envelope and cytokinesis [PMID: 18480403, PMID: 20360007].
-   Inactivated by PKR/EIF2AK2- and WEE1-mediated phosphorylation upon DNA damage to stop cell cycle and genome replication at the G2 checkpoint thus facilitating DNA repair [PMID: 20360007].
-   Reactivated after successful DNA repair through WIP1-dependent signaling leading to CDC25A/B/C-mediated dephosphorylation and restoring cell cycle progression [PMID: 20395957].
-   Cell cycle-dependent phosphorylation of the RUNX2 transcription factor by cdc2 regulates endothelial cell proliferation [PMID: 16407259].
-   In proliferating cells, CDK1-mediated FOXO1 phosphorylation at the G2-M phase represses FOXO1 interaction with 14-3-3 proteins and thereby promotes FOXO1 nuclear accumulation and transcription factor activity, leading to cell death of postmitotic neurons [PMID: 18356527].
-   CDK1-cyclin-B complex phosphorylates NCKAP5L and mediates its dissociation from centrosomes during mitosis [PMID: 26549230].
-   T-loop deletion of CDC2 from breast cancer tissues eliminates binding to cyclin B1 and cyclin-dependent kinase inhibitor p21 [PMID: 9515786].
-   Myt1, a membrane-associated inhibitory kinase, phosphorylates Cdc2 on both threonine-14 and tyrosine-15 [PMID: 7569953].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CCNB1** G2/mitotic-specific cyclin-B1; Essential for the control of the cell cycle at the G2/M (mitosis) transition; Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 10362260, PMID: 10716937, PMID: 10973963, PMID: 12612082, PMID: 16159883, PMID: 16784539, PMID: 17283331, PMID: 17431037, PMID: 17679094, PMID: 18337751, PMID: 18408765, PMID: 19162005, PMID: 19879842, PMID: 20228808, PMID: 20367638, PMID: 20733055, PMID: 20956543, PMID: 20974803, PMID: 23602568, PMID: 23799914, PMID: 24358021, PMID: 24508230, PMID: 2570636, PMID: 25750436, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 27030811, PMID: 27626412, PMID: 28514442, PMID: 33037310, PMID: 7799941, PMID: 8397206, PMID: 8397207, PMID: 8463339, PMID: 8662825, PMID: 9001210, PMID: 9560267, PMID: 9891079]
-   **CCNA2** Cyclin-A2; Cyclin which controls both the G1/S and the G2/M transition phases of the cell cycle. Functions through the formation of specific serine/threonine protein kinase holoenzyme complexes with the cyclin- dependent protein kinases CDK1 or CDK2. The cyclin subunit confers the substrate specificity of these complexes and differentially interacts with and activates CDK1 and CDK2 throughout the cell cycle. [PMID: 10924145, PMID: 12853968, PMID: 17679094, PMID: 1833185, PMID: 19483727, PMID: 21308745, PMID: 23602568, PMID: 24302728, PMID: 25852190, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 8463339, PMID: 9053846]
-   **H1-1** Histone H1.1; Histone H1 protein binds to linker DNA between nucleosomes forming the macromolecular structure known as the chromatin fiber. Histones H1 are necessary for the condensation of nucleosome chains into higher-order structured fibers. Acts also as a regulator of individual gene transcription through chromatin remodeling, nucleosome spacing and DNA methylation (By similarity). [PMID: 10362260, PMID: 11687586, PMID: 11836499, PMID: 18695677, PMID: 19107194, PMID: 20974803, PMID: 22539978, PMID: 23933584, PMID: 7790358, PMID: 8397206, PMID: 8397207, PMID: 9053846, PMID: 9885575]
-   **CKS1B** Cyclin-dependent kinases regulatory subunit 1; Binds to the catalytic subunit of the cyclin dependent kinases and is essential for their biological function. [PMID: 18471975, PMID: 19786724, PMID: 22939629, PMID: 23602568, PMID: 25416956, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442, PMID: 7809159, PMID: 9774639]
-   **CDKN1A** Cyclin-dependent kinase inhibitor 1; May be involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Binds to and inhibits cyclin- dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D- CDK4 complex. [PMID: 11559705, PMID: 17679094, PMID: 21308745, PMID: 23602568, PMID: 24218572, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 30833792, PMID: 9467962]
-   **CDC25C** M-phase inducer phosphatase 3; Functions as a dosage-dependent inducer in mitotic control. Tyrosine protein phosphatase required for progression of the cell cycle. When phosphorylated, highly effective in activating G2 cells into prophase. Directly dephosphorylates CDK1 and activates its kinase activity. [PMID: 10864927, PMID: 11836499, PMID: 17349584, PMID: 27880917, PMID: 8119945, PMID: 8440392, PMID: 9141461, PMID: 9268380, PMID: 9585407, PMID: 9733650]
-   **PKMYT1** Membrane-associated tyrosine- and threonine-specific cdc2-inhibitory kinase; Acts as a negative regulator of entry into mitosis (G2 to M transition) by phosphorylation of the CDK1 kinase specifically when CDK1 is complexed to cyclins. Mediates phosphorylation of CDK1 predominantly on 'Thr-14'. Also involved in Golgi fragmentation. May be involved in phosphorylation of CDK1 on 'Tyr-15' to a lesser degree, however tyrosine kinase activity is unclear and may be indirect. May be a downstream target of Notch signaling pathway during eye development. [PMID: 10373560, PMID: 10504341, PMID: 12912980, PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 28514442, PMID: 9001210, PMID: 9268380]
-   **CKS2** Cyclin-dependent kinases regulatory subunit 2; Binds to the catalytic subunit of the cyclin dependent kinases and is essential for their biological function. [PMID: 18471975, PMID: 19786724, PMID: 2227411, PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442]
-   **CDC25B** M-phase inducer phosphatase 2; Tyrosine protein phosphatase which functions as a dosage- dependent inducer of mitotic progression. Required for G2/M phases of the cell cycle progression and abscission during cytokinesis in a ECT2- dependent manner. Directly dephosphorylates CDK1 and stimulates its kinase activity. The three isoforms seem to have a different level of activity. [PMID: 11516829, PMID: 12107172, PMID: 28869606, PMID: 8440392, PMID: 9141461, PMID: 9268380, PMID: 9585407, PMID: 9733650]
-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 11306463, PMID: 12361598, PMID: 1756735, PMID: 8626527, PMID: 9053846, PMID: 9258347, PMID: 9315635, PMID: 9885575]
-   **H1-5** Histone H1.5; Histone H1 protein binds to linker DNA between nucleosomes forming the macromolecular structure known as the chromatin fiber. Histones H1 are necessary for the condensation of nucleosome chains into higher-order structured fibers. Acts also as a regulator of individual gene transcription through chromatin remodeling, nucleosome spacing and DNA methylation (By similarity). [PMID: 11516829, PMID: 11980914, PMID: 16205633, PMID: 18560763, PMID: 23543736, PMID: 8663071, PMID: 9668078]
-   **CCNB2** G2/mitotic-specific cyclin-B2; Essential for the control of the cell cycle at the G2/M (mitosis) transition; Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442, PMID: 9926943]
-   **WEE1** Wee1-like protein kinase; Acts as a negative regulator of entry into mitosis (G2 to M transition) by protecting the nucleus from cytoplasmically activated cyclin B1-complexed CDK1 before the onset of mitosis by mediating phosphorylation of CDK1 on 'Tyr-15'. Specifically phosphorylates and inactivates cyclin B1-complexed CDK1 reaching a maximum during G2 phase and a minimum as cells enter M phase. Phosphorylation of cyclin B1-CDK1 occurs exclusively on 'Tyr-15' and phosphorylation of monomeric CDK1 does not occur. [PMID: 10564259, PMID: 12186947, PMID: 15070733, PMID: 27196765, PMID: 8428596, PMID: 9268380]
-   **CDKN1B** Cyclin-dependent kinase inhibitor 1B; Important regulator of cell cycle progression. Inhibits the kinase activity of CDK2 bound to cyclin A, but has little inhibitory activity on CDK2 bound to SPDYA. Involved in G1 arrest. Potent inhibitor of cyclin E- and cyclin A-CDK2 complexes. Forms a complex with cyclin type D-CDK4 complexes and is involved in the assembly, stability, and modulation of CCND1-CDK4 complex activation. Acts either as an inhibitor or an activator of cyclin type D-CDK4 complexes depending on its phosphorylation state and/or stoichometry. Belongs to the CDI family. [PMID: 18615582, PMID: 23602568, PMID: 24358021, PMID: 26186194, PMID: 28514442, PMID: 31822694]
-   **CDK1** Cyclin-dependent kinase 1; Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition, and regulates G1 progress and G1-S transition via association with multiple interphase cyclins. Required in higher cells for entry into S-phase and mitosis. [PMID: 17192257, PMID: 21308745, PMID: 23602568, PMID: 17192257, PMID: 21308745, PMID: 23602568]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 20935635, PMID: 21123648, PMID: 21131960, PMID: 21135039, PMID: 25800736, PMID: 27716745]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 15657067, PMID: 18271526, PMID: 23956138, PMID: 24658140, PMID: 25402006, PMID: 31980649]
-   **GADD45A** Growth arrest and DNA damage-inducible protein GADD45 alpha; In T-cells, functions as a regulator of p38 MAPKs by inhibiting p88 phosphorylation and activity (By similarity). Might affect PCNA interaction with some CDK (cell division protein kinase) complexes; stimulates DNA excision repair in vitro and inhibits entry of cells into S phase; Belongs to the GADD45 family. [PMID: 10362260, PMID: 10747892, PMID: 10973963, PMID: 12124778, PMID: 16772293, PMID: 18942077]
-   **CCND1** G1/S-specific cyclin-D1; Regulatory component of the cyclin D1-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 21654808, PMID: 26496610, PMID: 28514442, PMID: 7903056, PMID: 8479754]
-   **LYN** Tyrosine-protein kinase Lyn; Non-receptor tyrosine-protein kinase that transmits signals from cell surface receptors and plays an important role in the regulation of innate and adaptive immune responses, hematopoiesis, responses to growth factors and cytokines, integrin signaling, but also responses to DNA damage and genotoxic agents. Functions primarily as negative regulator, but can also function as activator, depending on the context. Required for the initiation of the B-cell response, but also for its down-regulation and termination. [PMID: 10564259, PMID: 31980649, PMID: 8051175, PMID: 8084605, PMID: 8910336]
-   **CDKN3** Cyclin-dependent kinase inhibitor 3; May play a role in cell cycle regulation. Dual specificity phosphatase active toward substrates containing either phosphotyrosine or phosphoserine residues. Dephosphorylates CDK2 at 'Thr-160' in a cyclin-dependent manner. [PMID: 24218572, PMID: 26186194, PMID: 28675297, PMID: 8127873, PMID: 8242750]
-   **CCNE1** G1/S-specific cyclin-E1; Essential for the control of the cell cycle at the G1/S (start) transition. [PMID: 1388288, PMID: 1833068, PMID: 9053846, PMID: 9891079]
-   **RPA2** Replication protein A 32 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 1318195, PMID: 20679368, PMID: 25113031, PMID: 9295339]
-   **CDT1** DNA replication factor Cdt1; Required for both DNA replication and mitosis. DNA replication licensing factor, required for pre- replication complex assembly. Cooperates with CDC6 and the origin recognition complex (ORC) during G1 phase of the cell cycle to promote the loading of the mini-chromosome maintenance (MCM) complex onto DNA to generate pre-replication complexes (pre-RC). Required also for mitosis by promoting stable kinetochore-microtubule attachments. Potential oncogene (By similarity). Belongs to the Cdt1 family. [PMID: 14993212, PMID: 26186194, PMID: 28514442, PMID: 31160578]
-   **CCNA1** Cyclin-A1; May be involved in the control of the cell cycle at the G1/S (start) and G2/M (mitosis) transitions. May primarily function in the control of the germline meiotic cell cycle and additionally in the control of mitotic cell cycle in some somatic cells. Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 16009130, PMID: 1628647, PMID: 7799941, PMID: 8565853]
-   **MAP4** Microtubule-associated protein 4; Non-neuronal microtubule-associated protein. Promotes microtubule assembly. [PMID: 11683421, PMID: 7876309, PMID: 9398320]
-   **MYT1** Myelin transcription factor 1; Binds to the promoter region of genes encoding proteolipid proteins of the central nervous system. May play a role in the development of neurons and oligodendroglia in the CNS. May regulate a critical transition point in oligodendrocyte lineage development by modulating oligodendrocyte progenitor proliferation relative to terminal differentiation and up-regulation of myelin gene transcription; Belongs to the MYT1 family. [PMID: 10504341, PMID: 9001210, PMID: 9268380]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 17314511, PMID: 1748630, PMID: 29467282]
-   **BCL2** Apoptosis regulator Bcl-2; Suppresses apoptosis in a variety of cell systems including factor-dependent lymphohematopoietic and neural cells. Regulates cell death by controlling the mitochondrial membrane permeability. Appears to function in a feedback loop system with caspases. Inhibits caspase activity either by preventing the release of cytochrome c from the mitochondria and/or by binding to the apoptosis-activating factor (APAF-1). May attenuate inflammation by impairing NLRP1-inflammasome activation, hence CASP1 activation and IL1B release. [PMID: 11326318, PMID: 11774038, PMID: 9668078]
-   **BIRC5** Baculoviral IAP repeat-containing protein 5; Multitasking protein that has dual roles in promoting cell proliferation and preventing apoptosis. Component of a chromosome passage protein complex (CPC) which is essential for chromosome alignment and segregation during mitosis and cytokinesis. Acts as an important regulator of the localization of this complex; directs CPC movement to different locations from the inner centromere during prometaphase to midbody during cytokinesis and participates in the organization of the center spindle by associating with polymerized microtubules. [PMID: 11069302, PMID: 11861764, PMID: 17681274]
-   **H1-0** Histone H1.0, N-terminally processed; Histones H1 are necessary for the condensation of nucleosome chains into higher-order structures. The histones H1.0 are found in cells that are in terminal stages of differentiation or that have low rates of cell division. [PMID: 12190313, PMID: 15147269, PMID: 8034666]
-   **HMGA1** High mobility group protein HMG-I/HMG-Y; HMG-I/Y bind preferentially to the minor groove of A+T rich regions in double-stranded DNA. It is suggested that these proteins could function in nucleosome phasing and in the 3'-end processing of mRNA transcripts. They are also involved in the transcription regulation of genes containing, or in close proximity to A+T-rich regions. [PMID: 11034995, PMID: 17960875, PMID: 1939057]
-   **GFAP** Glial fibrillary acidic protein; GFAP, a class-III intermediate filament, is a cell-specific marker that, during the development of the central nervous system, distinguishes astrocytes from other glial cells. [PMID: 12177195, PMID: 29128334, PMID: 7822264]
-   **LATS1** Serine/threonine-protein kinase LATS1; Negative regulator of YAP1 in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12372621, PMID: 25218637, PMID: 9988268]
-   **USP16** Ubiquitin carboxyl-terminal hydrolase 16; Specifically deubiquitinates 'Lys-120' of histone H2A (H2AK119Ub), a specific tag for epigenetic transcriptional repression, thereby acting as a coactivator. Deubiquitination of histone H2A is a prerequisite for subsequent phosphorylation at 'Ser-11' of histone H3 (H3S10ph), and is required for chromosome segregation when cells enter into mitosis. In resting B- and T-lymphocytes, phosphorylation by AURKB leads to enhance its activity, thereby maintaining transcription in resting lymphocytes. [PMID: 10077596, PMID: 24013421, PMID: 26323689]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 1323485, PMID: 26269332, PMID: 9614189]
-   **CDK7** Cyclin-dependent kinase 7; Serine/threonine kinase involved in cell cycle control and in RNA polymerase II-mediated RNA transcription. Cyclin-dependent kinases (CDKs) are activated by the binding to a cyclin and mediate the progression through the cell cycle. Each different complex controls a specific transition between 2 subsequent phases in the cell cycle. Required for both activation and complex formation of CDK1/cyclin-B during G2-M transition, and for activation of CDK2/cyclins during G1-S transition (but not complex formation). [PMID: 11113184, PMID: 16327805, PMID: 7944411]
-   **STMN1** Stathmin; Involved in the regulation of the microtubule (MT) filament system by destabilizing microtubules. Prevents assembly and promotes disassembly of microtubules. Phosphorylation at Ser-16 may be required for axon formation during neurogenesis. Involved in the control of the learned and innate fear (By similarity); Belongs to the stathmin family. [PMID: 11135364, PMID: 8325880, PMID: 8376365]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 26186194, PMID: 26496610, PMID: 28514442]
-   **CDC20** Cell division cycle protein 20 homolog; Required for full ubiquitin ligase activity of the anaphase promoting complex/cyclosome (APC/C) and may confer substrate specificity upon the complex. Is regulated by MAD2L1: in metaphase the MAD2L1-CDC20-APC/C ternary complex is inactive and in anaphase the CDC20-APC/C binary complex is active in degrading substrates. The CDC20-APC/C complex positively regulates the formation of synaptic vesicle clustering at active zone to the presynaptic membrane in postmitotic neurons. [PMID: 10799291, PMID: 26912231, PMID: 28514442]
-   **RPA1** Replication protein A 70 kDa DNA-binding subunit, N-terminally processed; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. [PMID: 20679368, PMID: 8397206, PMID: 8397207]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 10884347, PMID: 11327730, PMID: 9467949]
-   **GADD45B** Growth arrest and DNA damage-inducible protein GADD45 beta; Involved in the regulation of growth and apoptosis. Mediates activation of stress-responsive MTK1/MEKK4 MAPKKK. [PMID: 10973963, PMID: 12124778, PMID: 27626412]
-   **CCND3** G1/S-specific cyclin-D3; Regulatory component of the cyclin D3-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 26186194, PMID: 26496610, PMID: 28514442]
-   **RGCC** Regulator of cell cycle RGCC; Modulates the activity of cell cycle-specific kinases. Enhances CDK1 activity. May contribute to the regulation of the cell cycle. May inhibit growth of glioma cells by promoting arrest of mitotic progression at the G2/M transition. Fibrogenic factor contributing to the pathogenesis of renal fibrosis through fibroblast activation. [PMID: 11687586, PMID: 19162005]
-   **RPS6KB1** Ribosomal protein S6 kinase beta-1; Serine/threonine-protein kinase that acts downstream of mTOR signaling in response to growth factors and nutrients to promote cell proliferation, cell growth and cell cycle progression. Regulates protein synthesis through phosphorylation of EIF4B, RPS6 and EEF2K, and contributes to cell survival by repressing the pro-apoptotic function of BAD. Under conditions of nutrient depletion, the inactive form associates with the EIF3 translation initiation complex. [PMID: 12586835, PMID: 9271440]
-   **TOP2A** DNA topoisomerase 2-alpha; Control of topological states of DNA by transient breakage and subsequent rejoining of DNA strands. Topoisomerase II makes double- strand breaks. Essential during mitosis and meiosis for proper segregation of daughter chromosomes. May play a role in regulating the period length of ARNTL/BMAL1 transcriptional oscillation (By similarity). [PMID: 12569090, PMID: 7635160]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 20126263, PMID: 25607646]
-   **CDC6** Cell division control protein 6 homolog; Involved in the initiation of DNA replication. Also participates in checkpoint controls that ensure DNA replication is completed before mitosis is initiated. [PMID: 10339564, PMID: 21041660]
-   **PBK** Lymphokine-activated killer T-cell-originated protein kinase; Phosphorylates MAP kinase p38. Seems to be active only in mitosis. May also play a role in the activation of lymphoid cells. When phosphorylated, forms a complex with TP53, leading to TP53 destabilization and attenuation of G2/M checkpoint during doxorubicin- induced DNA damage; Belongs to the protein kinase superfamily. STE Ser/Thr protein kinase family. MAP kinase kinase subfamily. [PMID: 10779557, PMID: 15541388]
-   **AAR2** Protein AAR2 homolog; Component of the U5 snRNP complex that is required for spliceosome assembly and for pre-mRNA splicing. Belongs to the AAR2 family. [PMID: 28515276, PMID: 28561026]
-   **FANCC** Fanconi anemia group C protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be implicated in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. Upon IFNG induction, may facilitate STAT1 activation by recruiting STAT1 to IFNGR1. [PMID: 14499622, PMID: 9242535]
-   **FZR1** Fizzy-related protein homolog; Substrate-specific adapter for the anaphase promoting complex/cyclosome (APC/C) E3 ubiquitin-protein ligase complex. Associates with the APC/C in late mitosis, in replacement of CDC20, and activates the APC/C during anaphase and telophase. The APC/C remains active in degrading substrates to ensure that positive regulators of the cell cycle do not accumulate prematurely. At the G1/S transition FZR1 is phosphorylated, leading to its dissociation from the APC/C. [PMID: 20581839, PMID: 28514442]
-   **CDC25A** M-phase inducer phosphatase 1; Tyrosine protein phosphatase which functions as a dosage- dependent inducer of mitotic progression. Directly dephosphorylates CDK1 and stimulates its kinase activity. Also dephosphorylates CDK2 in complex with cyclin E, in vitro. [PMID: 12411508, PMID: 28675297]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 8087847, PMID: 9199321]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **UIMC1** BRCA1-A complex subunit RAP80; Ubiquitin-binding protein. Specifically recognizes and binds 'Lys-63'-linked ubiquitin (Ref. 37). Plays a central role in the BRCA1-A complex by specifically binding 'Lys-63'-linked ubiquitinated histones H2A and H2AX at DNA lesions sites, leading to target the BRCA1-BARD1 heterodimer to sites of DNA damage at double-strand breaks (DSBs). The BRCA1-A complex also possesses deubiquitinase activity that specifically removes 'Lys-63'- linked ubiquitin on histones H2A and H2AX. [PMID: 19615732, PMID: 23264621]
-   **VIM** Vimentin; Vimentins are class-III intermediate filaments found in various non-epithelial cells, especially mesenchymal cells. Vimentin is attached to the nucleus, endoplasmic reticulum, and mitochondria, either laterally or terminally. [PMID: 15345747, PMID: 7983050]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 12569365, PMID: 9725910]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [PMID: 11444800, PMID: 14551205]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 17525741, PMID: 25036637]
-   **CDK3** Cyclin-dependent kinase 3; Serine/threonine-protein kinase that plays a critical role in the control of the eukaryotic cell cycle; involved in G0-G1 and G1-S cell cycle transitions. Interacts with CCNC/cyclin-C during interphase. Phosphorylates histone H1, ATF1, RB1 and CABLES1. ATF1 phosphorylation triggers ATF1 transactivation and transcriptional activities, and promotes cell proliferation and transformation. CDK3/cyclin-C mediated RB1 phosphorylation is required for G0-G1 transition. [PMID: 26186194, PMID: 28514442]
-   **CDK17** Cyclin-dependent kinase 17; May play a role in terminally differentiated neurons. Has a Ser/Thr-phosphorylating activity for histone H1 (By similarity). Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 31239290, PMID: 32416067]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 31270457, PMID: 9244350]
-   **CDKN1C** Cyclin-dependent kinase inhibitor 1C; Potent tight-binding inhibitor of several G1 cyclin/CDK complexes (cyclin E-CDK2, cyclin D2-CDK4, and cyclin A-CDK2) and, to lesser extent, of the mitotic cyclin B-CDC2. Negative regulator of cell proliferation. May play a role in maintenance of the non-proliferative state throughout life; Belongs to the CDI family. [PMID: 26186194, PMID: 28514442]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 21319273, PMID: 28514442]
-   **TP73** Tumor protein p73; Participates in the apoptotic response to DNA damage. Isoforms containing the transactivation domain are pro-apoptotic, isoforms lacking the domain are anti-apoptotic and block the function of p53 and transactivating p73 isoforms. May be a tumor suppressor protein. [PMID: 12676926, PMID: 12920125]
-   **EEF1D** Elongation factor 1-delta; [Isoform 1]: EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP, regenerating EF-1-alpha for another round of transfer of aminoacyl-tRNAs to the ribosome; Belongs to the EF-1-beta/EF-1-delta family. [PMID: 12551973, PMID: 8051108]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 22266860, PMID: 25398907]
-   **HIF1AN** Hypoxia-inducible factor 1-alpha inhibitor; Hydroxylates HIF-1 alpha at 'Asn-803' in the C-terminal transactivation domain (CAD). Functions as an oxygen sensor and, under normoxic conditions, the hydroxylation prevents interaction of HIF-1 with transcriptional coactivators including Cbp/p300-interacting transactivator. Involved in transcriptional repression through interaction with HIF1A, VHL and histone deacetylases. Hydroxylates specific Asn residues within ankyrin repeat domains (ARD) of NFKB1, NFKBIA, NOTCH1, ASB4, PPP1R12A and several other ARD-containing proteins. [PMID: 26972000, PMID: 31299612]
-   **STMN2** Stathmin-2; Regulator of microtubule stability. When phosphorylated by MAPK8, stabilizes microtubules and consequently controls neurite length in cortical neurons. In the developing brain, negatively regulates the rate of exit from multipolar stage and retards radial migration from the ventricular zone (By similarity). [PMID: 9126608, PMID: 9525956]
-   **NES** Nestin; Required for brain and eye development. Promotes the disassembly of phosphorylated vimentin intermediate filaments (IF) during mitosis and may play a role in the trafficking and distribution of IF proteins and other cellular factors to daughter cells during progenitor cell division. Required for survival, renewal and mitogen- stimulated proliferation of neural progenitor cells (By similarity). [PMID: 11278541, PMID: 12832492]
-   **NDE1** Nuclear distribution protein nudE homolog 1; Required for centrosome duplication and formation and function of the mitotic spindle. Essential for the development of the cerebral cortex. May regulate the production of neurons by controlling the orientation of the mitotic spindle during division of cortical neuronal progenitors of the proliferative ventricular zone of the brain. [PMID: 12556484, PMID: 16682949]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 1400350, PMID: 7592773]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 20974803, PMID: 28855742]
-   **KIF11** Kinesin-like protein KIF11; Motor protein required for establishing a bipolar spindle during mitosis. Required in non-mitotic cells for transport of secretory proteins from the Golgi complex to the cell surface ; Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Kinesin family. BimC subfamily. [PMID: 8548803, PMID: 9235942]
-   **SAMHD1** Deoxynucleoside triphosphate triphosphohydrolase SAMHD1; Protein that acts both as a host restriction factor involved in defense response to virus and as a regulator of DNA end resection at stalled replication forks. Has deoxynucleoside triphosphate (dNTPase) activity, which is required to restrict infection by viruses, such as HIV-1: dNTPase activity reduces cellular dNTP levels to levels too low for retroviral reverse transcription to occur, blocking early- stage virus replication in dendritic and other myeloid cells. Likewise, suppresses LINE-1 retrotransposon activity. [PMID: 24623419, PMID: 30068654]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 15368451, PMID: 9524113]
-   **CILK1** Serine/threonine-protein kinase ICK; Required for ciliogenesis. Phosphorylates KIF3A (By similarity). Involved in the control of ciliary length. Regulates the ciliary localization of SHH pathway components as well as the localization of IFT components at ciliary tips (By similarity). May play a key role in the development of multiple organ systems and particularly in cardiac development (By similarity). [PMID: 26186194, PMID: 28514442]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 2344612, PMID: 7925482]
-   **LMNB1** Lamin-B1; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. [PMID: 11901153, PMID: 8034666]
-   **ITPR1** Inositol 1,4,5-trisphosphate receptor type 1; Intracellular channel that mediates calcium release from the endoplasmic reticulum following stimulation by inositol 1,4,5- trisphosphate. Involved in the regulation of epithelial secretion of electrolytes and fluid through the interaction with AHCYL1 (By similarity). Plays a role in ER stress-induced apoptosis. Cytoplasmic calcium released from the ER triggers apoptosis by the activation of CaM kinase II, eventually leading to the activation of downstream apoptosis pathways (By similarity). [PMID: 14635192, PMID: 16237118]
-   **RRM2** Ribonucleoside-diphosphate reductase subunit M2; Provides the precursors necessary for DNA synthesis. Catalyzes the biosynthesis of deoxyribonucleotides from the corresponding ribonucleotides. Inhibits Wnt signaling; Belongs to the ribonucleoside diphosphate reductase small chain family. [PMID: 22632967, PMID: 9990288]
-   **HSPB1** Heat shock protein beta-1; Small heat shock protein which functions as a molecular chaperone probably maintaining denatured proteins in a folding- competent state. Plays a role in stress resistance and actin organization. Through its molecular chaperone activity may regulate numerous biological processes including the phosphorylation and the axonal transport of neurofilament proteins. [PMID: 26344197, PMID: 30669930]
-   **NPM1** Nucleophosmin; Involved in diverse cellular processes such as ribosome biogenesis, centrosome duplication, protein chaperoning, histone assembly, cell proliferation, and regulation of tumor suppressors p53/TP53 and ARF. Binds ribosome presumably to drive ribosome nuclear export. Associated with nucleolar ribonucleoprotein structures and bind single-stranded nucleic acids. Acts as a chaperonin for the core histones H3, H2B and H4. Stimulates APEX1 endonuclease activity on apurinic/apyrimidinic (AP) double-stranded DNA but inhibits APEX1 endonuclease activity on AP single-stranded RNA. [PMID: 11278991, PMID: 12058066]
-   **GOLGA2** Golgin subfamily A member 2; Peripheral membrane component of the cis-Golgi stack that acts as a membrane skeleton that maintains the structure of the Golgi apparatus, and as a vesicle thether that facilitates vesicle fusion to the Golgi membrane (Probable). Required for normal protein transport from the endoplasmic reticulum to the Golgi apparatus and the cell membrane (By similarity). Together with p115/USO1 and STX5, involved in vesicle tethering and fusion at the cis-Golgi membrane to maintain the stacked and inter-connected structure of the Golgi apparatus. [PMID: 10769027, PMID: 9753325]
-   **FOXM1** Forkhead box protein M1; Transcriptional factor regulating the expression of cell cycle genes essential for DNA replication and mitosis. Plays a role in the control of cell proliferation. Plays also a role in DNA breaks repair participating in the DNA damage checkpoint response. [PMID: 15024056, PMID: 27542221]
-   **PTPN1** Tyrosine-protein phosphatase non-receptor type 1; Tyrosine-protein phosphatase which acts as a regulator of endoplasmic reticulum unfolded protein response. Mediates dephosphorylation of EIF2AK3/PERK; inactivating the protein kinase activity of EIF2AK3/PERK. May play an important role in CKII- and p60c- src-induced signal transduction cascades. May regulate the EFNA5-EPHA3 signaling pathway which modulates cell reorganization and cell-cell repulsion. May also regulate the hepatocyte growth factor receptor signaling pathway through dephosphorylation of MET. [PMID: 8491187, PMID: 9600099]
-   **TK1** Thymidine kinase, cytosolic; Thymidine kinase 1; Belongs to the thymidine kinase family. [PMID: 14697231, PMID: 9575153]
-   **FANCA** Fanconi anemia group A protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be involved in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. [PMID: 15082718, PMID: 15367677]
-   **GADD45G** Growth arrest and DNA damage-inducible protein GADD45 gamma; Involved in the regulation of growth and apoptosis. Mediates activation of stress-responsive MTK1/MEKK4 MAPKKK; Belongs to the GADD45 family. [PMID: 10973963, PMID: 12124778]
-   **GMNN** Geminin; Inhibits DNA replication by preventing the incorporation of MCM complex into pre-replication complex (pre-RC). It is degraded during the mitotic phase of the cell cycle. Its destruction at the metaphase-anaphase transition permits replication in the succeeding cell cycle; Belongs to the geminin family. [PMID: 26186194, PMID: 28514442]
-   **HIF1A** Hypoxia-inducible factor 1-alpha; Functions as a master transcriptional regulator of the adaptive response to hypoxia. Under hypoxic conditions, activates the transcription of over 40 genes, including erythropoietin, glucose transporters, glycolytic enzymes, vascular endothelial growth factor, HILPDA, and other genes whose protein products increase oxygen delivery or facilitate metabolic adaptation to hypoxia. Plays an essential role in embryonic vascularization, tumor angiogenesis and pathophysiology of ischemic disease. [PMID: 25071185, PMID: 27320910]
-   **UBA1** Ubiquitin-like modifier-activating enzyme 1; Catalyzes the first step in ubiquitin conjugation to mark cellular proteins for degradation through the ubiquitin-proteasome system. Activates ubiquitin by first adenylating its C-terminal glycine residue with ATP, and thereafter linking this residue to the side chain of a cysteine residue in E1, yielding a ubiquitin-E1 thioester and free AMP. Essential for the formation of radiation-induced foci, timely DNA repair and for response to replication stress. Promotes the recruitment of TP53BP1 and BRCA1 at DNA damage sites. [PMID: 7673335, PMID: 7724583]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDK1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDK1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CDK1](https://maayanlab.cloud/Harmonizome/gene/CDK1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/983](https://www.ncbi.nlm.nih.gov/gene/983)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/54237](https://www.ncbi.nlm.nih.gov/gene/54237)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000170312](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000170312)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000632](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000632)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2319](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2319)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P06493](https://www.uniprot.org/uniprotkb/P06493)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P39951](https://www.uniprot.org/uniprotkb/P39951)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/983.html](https://www.wikigenes.org/e/gene/e/983.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/54237.html](https://www.wikigenes.org/e/gene/e/54237.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P06493](https://alphafold.ebi.ac.uk/entry/P06493)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P39951](https://alphafold.ebi.ac.uk/entry/P39951)
-   PDB (human): [https://www.rcsb.org/structure/4Y72](https://www.rcsb.org/structure/4Y72), [https://www.rcsb.org/structure/4YC3](https://www.rcsb.org/structure/4YC3), [https://www.rcsb.org/structure/4YC6](https://www.rcsb.org/structure/4YC6), [https://www.rcsb.org/structure/5HQ0](https://www.rcsb.org/structure/5HQ0), [https://www.rcsb.org/structure/5LQF](https://www.rcsb.org/structure/5LQF), [https://www.rcsb.org/structure/6GU2](https://www.rcsb.org/structure/6GU2), [https://www.rcsb.org/structure/6GU3](https://www.rcsb.org/structure/6GU3), [https://www.rcsb.org/structure/6GU4](https://www.rcsb.org/structure/6GU4), [https://www.rcsb.org/structure/6GU6](https://www.rcsb.org/structure/6GU6), [https://www.rcsb.org/structure/6GU7](https://www.rcsb.org/structure/6GU7), [https://www.rcsb.org/structure/6TWN](https://www.rcsb.org/structure/6TWN), [https://www.rcsb.org/structure/7NJ0](https://www.rcsb.org/structure/7NJ0)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Activation of NIMA Kinases NEK9, NEK6, NEK7:** NEK6 and NEK7 are activated during mitosis by another NIMA family kinase, NEK9 (Belham et al. 2003, Richards et al. 2009), which is activated by CDK1- and PLK1-mediated phosphorylation (Roig et al. 2002, Bertran et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-2980767](https://reactome.org/PathwayBrowser/#/R-HSA-2980767)].

**Anchoring of the basal body to the plasma membrane:** Cilium biogenesis is initiated by the docking of basal bodies, a centriole-derived organelle, to the plasma membrane (reviewed in Reiter et al, 2012). The centriole consists of a multiprotein core surrounded by a ring of nine microtubule triplets; the mother centriole additionally has 'distal' and 'subdistal appendages' that are critical for ciliogenesis (reviewed in Kim and Dynlacht, 2013; Firat-Karalar and Stearns, 2014; Bettencourt-Dias et al, 2011). Basal bodies initiate and anchor the extension of the axonemal microtubules and also associate with secretory vesicles which are thought to provide membrane components for the extension of the ciliary membrane (Sorokin, 1962; Sorokin, 1968; Bachmann-Gagescu et al, 2011; Tanos et al, 2013; reviewed in Ishikawa et al, 2011; Reiter et al, 2012). Basal bodies are attached to the plasma membrane through a proteinaceous network of transition fibers that form part of the 'transition zone' at the ciliary base. The transition zone acts as a selective barrier or ciliary pore, excluding vesicles and limiting the diffusion of proteins and lipids from the cytosol or plasma membrane (Deane et al, 2001; Craige et al, 2010; Garcia-Gonzalo et al, 2011; Ye et al, 2014; Joo et al, 2013; reviewed in Nachury et al, 2010; Hsiao et al, 2012; Reiter et al, 2012). In addition to the transition fibers, the transition zone also consists of the ciliary necklace (a row of protein particles at the ciliary membrane at the base of the cilium) and the Y-links (that connect the axonemal microtubules to the membrane at the ciliary necklace) (Williams et al, 2011; reviewed in Hsiao et al, 2012; Reiter et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5620912](https://reactome.org/PathwayBrowser/#/R-HSA-5620912)].

**APC/C:Cdc20 mediated degradation of Cyclin B:** The degradation of cyclin B1, which appears to occur at the mitotic spindle, is delayed until the metaphase /anaphase transition by the spindle assembly checkpoint and is required in order for sister chromatids to separate (Geley et al. 2001; Hagting et al, 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174048&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174048&PATH=R-HSA-1640170,R-HSA-69278)].

**AURKA Activation by TPX2:** TPX2 binds to aurora kinase A (AURKA) at centrosomes and promotes its activation by facilitating AURKA active conformation and autophosphorylation of the AURKA threonine residue T288 (Bayliss et al. 2003, Xu et al. 2011, Giubettini et al. 2011, Dodson and Bayliss 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8854518](https://reactome.org/PathwayBrowser/#/R-HSA-8854518)].

**Cdc20:Phospho-APC/C mediated degradation of Cyclin A:** Cyclin A, functions in mitosis as well as DNA replication and is degraded in the interim by the APC/C to permit normal chromosome segregation, cell division, and the onset of S phase (see Lukas and Bartek, 2004). Cyclin A is initially degraded early in mitosis by APC/C:Cdc20 when the spindle checkpoint is still active and degradation of securin and cyclin B is inhibited [[https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174184&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174184&PATH=R-HSA-1640170,R-HSA-69278)].

**Chk1/Chk2(Cds1) mediated inactivation of Cyclin B:Cdk1 complex**: DNA damage induced activation of the checkpoint kinases Chk1/Chk2(Cds1) results in the conversion and/or maintenance of CyclinB:Cdc2 complex in its Tyrosine 15 phosphorylated (inactive) state. Cdc2 activity is regulated by a balance between the phosphorylation and dephosphorylation by the Wee1/Myt1 kinase and Cdc25 phosphatase. Inactivation of the Cyclin B:Cdc2 complex likely involves both inactivation of Cdc25 and/or stimulation of Wee1/Myt1 kinase activity [[https://reactome.org/PathwayBrowser/#/R-HSA-75035](https://reactome.org/PathwayBrowser/#/R-HSA-75035)].

**Condensation of Prometaphase Chromosomes:** The condensin I complex is evolutionarily conserved and consists of five subunits: two SMC (structural maintenance of chromosomes) family subunits, SMC2 and SMC4, and three non-SMC subunits, NCAPD2, NCAPH and NCAPG. The stoichiometry of the complex is 1:1:1:1:1 (Hirano and Mitchinson 1994, Hirano et al. 1997, Kimura et al. 2001). SMC2 and SMC4 subunits, shared between condensin I and condensin II, are DNA-dependent ATPases, and condensins are able to introduce positive supercoils into DNA in an ATP-dependent manner (Kimura and Hirano 1997).

Protein levels of condensin subunits are constant during the cell cycle, however condensins are enriched on mitotic chromosomes. Four of the five subunits, SMC4, NCAPD2, NCAPG and NCAPH, are phosphorylated in both mitotic and interphase HeLa cells, but on different sites (Takemoto et al. 2004). CDK1 (CDC2) in complex with CCNB (cyclin B) phosphorylates NCAPD2, NCAPG and NCAPH in mitosis (Kimura et al. 1998, Kimura et al. 2001, Takemoto et al. 2006, Murphy et al. 2008), but other mitotic kinases, such as PLK1 (St-Pierre et al. 2009), and other post-translational modifications, such as acetylation, may also be involved (reviewed by Bazile et al. 2010). Global proteomic analysis of human cell lines has identified N6-acetylation of lysine residues in condensin subunits SMC2, SMC4 and NCAPH (Choudhary et al. 2009). Another high throughput proteomic study showed that condensin I subunits NCAPD2 and NCAPH are phosphorylated upon DNA damage, probably by ATM or ATR kinase (Matsuoka et al. 2007).

As condensin I is cytosolic, it gains access to chromosomes only after the nuclear envelope breakdown at the start of prometaphase (Ono et al. 2004). Condensin I, activated by CDK1-mediated phosphorylation, promotes hypercondensation of chromosomes that were condensed in prophase through the action of condensin II (Hirota et al. 2004). AURKB may also regulate association of condensin I complex with chromatin (Lipp et al. 2007). Protein phosphatase PP2A acts independently of its catalytic activity to target condensin II complex to chromatin, but does not interact with condensin I (Takemoto et al. 2009). Full activation of condensin I requires dephosphorylation of sites modified by CK2 during interphase (Takemoto et al. 2006). Besides being essential for chromosome condensation in mitosis, condensin I may also contribute to cohesin removal from chromosome arms in prometaphase, but the exact mechanism is not known (Hirota et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-2514853](https://reactome.org/PathwayBrowser/#/R-HSA-2514853)].

**Condensation of Prophase Chromosomes:** In mitotic prophase, the action of the condensin II complex enables initial chromosome condensation. The condensin II complex subunit NCAPD3 binds monomethylated histone H4 (H4K20me1), thereby associating with chromatin (Liu et al. 2010). Binding of the condensin II complex to chromatin is partially controlled by the presence of RB1 (Longworth et al. 2008).

Two mechanisms contribute to the accumulation of H4K20me1 at mitotic entry. First, the activity of SETD8 histone methyltransferase peaks at G2/M transition (Nishioka et al. 2002, Rice et al. 2002, Wu et al. 2010). Second, the complex of CDK1 and cyclin B1 (CDK1:CCNB1) phosphorylates PHF8 histone demethylase at the start of mitosis, removing it from chromatin (Liu et al. 2010).

Condensin II complex needs to be phosphorylated by the CDK1:CCNB1 complex, and then phosphorylated by PLK1, in order to efficiently condense prophase chromosomes (Abe et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-2299718](https://reactome.org/PathwayBrowser/#/R-HSA-2299718)].

**Depolymerization of the Nuclear Lamina:** The nuclear envelope breakdown in mitotic prophase involves depolymerization of lamin filaments, the main constituents of the nuclear lamina. The nuclear lamina is located at the nuclear face of the inner nuclear membrane and plays and important role in the structure and function of the nuclear envelope (reviewed by Burke and Stewart 2012). Depolymerization of lamin filaments, which consist of lamin homodimers associated through electrostatic interactions in head-to-tail molecular strings, is triggered by phosphorylation of lamins. While CDK1 phosphorylates the N-termini of lamins (Heald and McKeon 1990, Peter et al. 1990, Ward and Kirschner 1990, Mall et al. 2012), PKCs (PRKCA and PRKCB) phosphorylate the C-termini of lamins (Hocevar et al. 1993, Goss et al. 1994, Mall et al. 2012). PKCs are activated by lipid-mediated signaling, where lipins, activated by CTDNEP1:CNEP1R1 serine/threonine protein phosphatase complex, catalyze the formation of DAG (Gorjanacz et al. 2009, Golden et al. 2009, Wu et al. 2011, Han et al. 2012, Mall et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-4419969](https://reactome.org/PathwayBrowser/#/R-HSA-4419969)].

**E2F-enabled inhibition of pre-replication complex formation:** Under specific conditions, Cyclin B, a mitotic cyclin, can inhibit the functions of pre-replicative complex. E2F1 activates Cdc25A protein which regulates Cyclin B in a positive manner. Cyclin B/Cdk1 function is restored which leads to the disruption of pre-replicative complex. This phenomenon has been demonstrated by Bosco et al (2001) in Drosophila [[https://reactome.org/PathwayBrowser/#/R-HSA-113507](https://reactome.org/PathwayBrowser/#/R-HSA-113507)].

**G1/S-Specific Transcription:** The E2F family of transcription factors regulate the transition from the G1 to the S phase in the cell cycle. E2F activity is regulated by members of the retinoblastoma protein (pRb) family, resulting in the tight control of the expression of E2F-responsive genes. Phosphorylation of pRb by cyclin D:CDK complexes releases pRb from E2F, inducing E2F-targeted genes such as cyclin E.

E2F1 binds to E2F binding sites on the genome activating the synthesis of the target proteins. For annotation purposes, the reactions regulated by E2F1 are grouped under this pathway and information about the target genes alone are displayed for annotation purposes.

Cellular targets for activation by E2F1 include thymidylate synthase (TYMS) (DeGregori et al. 1995), Rir2 (RRM2) (DeGregori et al. 1995, Giangrande et al. 2004), Dihydrofolate reductase (DHFR) (DeGregori et al. 1995, Wells et al. 1997, Darbinian et al. 1999), Cdc2 (CDK1) (Furukawa et al. 1994, DeGregori et al. 1995, Zhu et al. 2004), Cyclin A1 (CCNA1) (DeGregori et al. 1995, Liu et al. 1998), CDC6 (DeGregori et al. 1995, Yan et al. 1998; Ohtani et al. 1998), CDT1 (Yoshida and Inoue 2004), CDC45 (Arata et al. 2000), Cyclin E (CCNE1) (Ohtani et al. 1995), Emi1 (FBXO5) (Hsu et al. 2002), and ORC1 (Ohtani et al. 1996, Ohtani et al. 1998). The activation of TK1 (Dnk1) (Dou et al. 1994, DeGregori et al. 1995, Giangrande et al. 2004) and CDC25A (DeGregori et al. 1995, Vigo et al. 1999) by E2F1 is conserved in Drosophila (Duronio and O'Farrell 1994, Reis and Edgar 2004).

RRM2 protein is involved in dNTP level regulation and activation of this enzyme results in higher levels of dNTPs in anticipation of S phase. E2F activation of RRM2 has been shown also in Drosophila by Duronio and O'Farrell (1994). E2F1 activation of CDC45 is shown in mouse cells by using human E2F1 construct (Arata et al. 2000). Cyclin E is also transcriptionally regulated by E2F1. Cyclin E protein plays important role in the transition of G1 in S phase by associating with CDK2 (Ohtani et al. 1996). E2F1-mediated activation of PCNA has been demonstrated in Drosophila (Duronio and O'Farrell 1994) and in some human cells by using recombinant adenovirus constructs (DeGregori et al. 1995). E2F1-mediated activation of the DNA polymerase alpha subunit p180 (POLA1) has been demonstrated in some human cells. It has also been demonstrated in Drosophila by Ohtani and Nevins (1994). It has been observed in Drosophila that E2F1 induced expression of Orc1 stimulates ORC1 6 complex formation and binding to the origin of replication (Asano and Wharton 1999). ORC1 6 recruit CDC6 and CDT1 that are required to recruit the MCM2 7 replication helicases. E2F1 regulation incorporates a feedback mechanism wherein Geminin (GMNN) can inhibit MCM2 7 recruitment of ORC1 6 complex by interacting with CDC6/CDT1. The activation of CDC25A and TK1 (Dnk1) by E2F1 has been inferred from similar events in Drosophila (Duronio RJ and O'Farrell 1994; Reis and Edgar 2004). E2F1 activates string (CDC25) that in turn activates the complex of Cyclin B and CDK1. A similar phenomenon has been observed in mouse NIH 3T3 cells and in Rat1 cells [[https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-69205&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-69205&PATH=R-HSA-1640170,R-HSA-69278)].

**G2/M DNA replication checkpoint:** The G2/M DNA replication checkpoint ensures that mitosis is not initiated until DNA replication is complete. If replication is blocked, the DNA replication checkpoint signals to maintain Cyclin B - Cdc2 complexes in their T14Y15 phosphorylated and inactive state. This prevents the phosphorylation of proteins involved in G2/M transition, and prevents mitotic entry.

Failure of these checkpoints results in changes of ploidy: in the case of mitosis without completion of DNA replication, aneuploidy of <2C will result, and the opposite is true if DNA replication is completed more than once in a single cell cycle with an overall increase in ploidy [[https://reactome.org/PathwayBrowser/#/R-HSA-69478](https://reactome.org/PathwayBrowser/#/R-HSA-69478)].

**Golgi Cisternae Pericentriolar Stack Reorganization:** The pericentriolar stacks of Golgi cisternae undergo extensive fragmentation and reorganization in mitosis. In mammalian cells, Golgi apparatus consists of stacked cisternae that are connected by tubules to form a ribbon-like structure in the perinuclear region, in vicinity of the centrosome. Reorganization of the Golgi apparatus during cell division allows both daughter cells to inherit this organelle, and may play additional roles in the organization of the mitotic spindle.

First changes in the structure of the Golgi apparatus likely start in G2 and are subtle, involving unlinking of the Golgi ribbon into separate stacks. These changes are required for the entry of mammalian cells into mitosis (Sutterlin et al. 2002). This initial unlinking of the Golgi ribbon depends on GRASP proteins and on CTBP1 (BARS) protein, which induces the cleavage of the tubular membranes connecting the stacks (Hidalgo Carcedo et al. 2004, Colanzi et al. 2007), but the exact mechanism is not known. Activation of MEK1/2 also contributes to unlinking of the Golgi ribbon in G2 (Feinstein and Linstedt 2007).

From prophase to metaphase, Golgi cisternae undergo extensive fragmentation that is a consequence of unstacking of Golgi cisternae and cessation of transport through Golgi. At least three mitotic kinases, CDK1, PLK1 and MEK1, regulate these changes. CDK1 in complex with cyclin B phosphorylates GOLGA2 (GM130) and GORASP1 (GRASP65), constituents of a cis-Golgi membrane complex (Lowe et al. 1998, Preisinger et al. 2005). Phosphorylation of GOLGA2 prevents binding of USO1 (p115), a protein localizing to the membrane of ER (endoplasmic reticulum) to Golgi transport vesicles and cis-Golgi, thereby impairing fusion of these vesicles with cis-Golgi cisternae and stopping ER to Golgi transport (Lowe et al. 1998, Seeman et al. 2000, Moyer et al. 2001). Phosphorylation of GORASP1 by CDK1 enables further phosphorylation of GORASP1 by PLK1 (Sutterlin et al. 2001, Preisinger et al. 2005). Phosphorylation of GORASP1 by CDK1 and PLK1 impairs stacking of Golgi cisternae by interfering with formation of GORASP1 trans-oligomers that would normally link the Golgi cisternae together (Wang et al. 2003, Wang et al. 2005, Sengupta and Linstedt 2010).

In the median Golgi, GORASP2 (GRASP55), a protein that forms a complex with BLFZ1 (Golgin-45) and RAB2A GTPase and contributes to cisternae stacking and Golgi trafficking (Short et al. 2001), is also phosphorylated in mitosis. Phosphorylation of GORASP2 by MEK1/2-activated MAPK1 (ERK2) and/or MAPK3-3 (ERK1b in human, Erk1c in rat) contributes to Golgi unlinking in G2 and fragmentation of Golgi cisternae in mitotic prophase (Acharya et al. 1998, Jesch et al. 2001, Colanzi et al. 2003, Shaul and Seger 2006, Duran et al. 2008, Feinstein and Linstedt 2007, Feinstein and Linstedt 2008, Xiang and Wang 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-162658](https://reactome.org/PathwayBrowser/#/R-HSA-162658)].

**Initiation of Nuclear Envelope (NE) Reformation:** Reassembly of the nuclear envelope (NE) is initiated at late anaphase/early telophase when BANF1 (BAF), which is dispersed throughout the cytoplasm during metaphase, accumulates on the surfaces of coalesced chromosomes. This is coordinated with the chromatin association of membranes and inner nuclear membrane proteins that include EMD (emerin), TMPO (LAP2beta), LEMD3 (MAN1) and LEMD2 (LEM2), and lamins (Haraguchi et al. 2008, reviewed by Wandke and Kutay 2013). The DNA-cross-bridging activity of BANF1 is required for individual chromosomes to properly coalesce for enclosure in a single nucleus (Samwer et al. 2017)[[https://reactome.org/PathwayBrowser/#/R-HSA-2995383](https://reactome.org/PathwayBrowser/#/R-HSA-2995383)].

**Loss of Nlp from mitotic centrosomes:** During interphase, Nlp interacts with gamma-tubulin ring complexes (gamma-TuRC), and is thought to contribute to the organization of interphase microtubules (Casenghi et al.,2003). Plk1 is activated at the onset of mitosis and phosphorylates Nlp triggering its displacement from the centrosome (Casenghi et al.,2003). Removal of Nlp appears to contribute to the establishment of a mitotic scaffold with enhanced microtubule nucleation activity [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380259&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380259&PATH=R-HSA-1640170,R-HSA-69278)].

**MAPK3 (ERK1) activation:** Mitogen-activated protein kinase kinase MAP2K1 (also known as MEK1) is a dual threonine and tyrosine recognition kinase that phosphorylates and activates MAPK3 (ERK1) (Ohren et al. 2004; Roskoski 2012a) [[https://reactome.org/PathwayBrowser/#/R-HSA-112409&SEL=R-HSA-110056&PATH=R-HSA-162582,R-HSA-5683057,R-HSA-5684996](https://reactome.org/PathwayBrowser/#/R-HSA-112409&SEL=R-HSA-110056&PATH=R-HSA-162582,R-HSA-5683057,R-HSA-5684996)].

**MAPK6/MAPK4 signaling:** MAPK6 and MAPK4 (also known as ERK3 and ERK4) are vertebrate-specific atypical MAP kinases. Atypical MAPK are less well characterized than their conventional counterparts, and are generally classified as such based on their lack of activation by MAPKK family members. Unlike the conventional MAPK proteins, which contain a Thr-X-Tyr motif in the activation loop, MAPK6 and 4 have a single Ser-Glu-Gly phospho-acceptor motif (reviewed in Coulombe and Meloche, 2007; Cargnello et al, 2011). MAPK6 is also distinct in being an unstable kinase, whose turnover is mediated by ubiquitin-dependent degradation (Coulombe et al, 2003; Coulombe et al, 2004). The biological functions and pathways governing MAPK6 and 4 are not well established. MAPK6 and 4 are phosphorylated downstream of class I p21 activated kinases (PAKs) in a RAC- or CDC42-dependent manner (Deleris et al, 2008; Perander et al, 2008; Deleris et al, 2011; De La Mota-Peynado et al, 2011). One of the only well established substrates of MAPK6 and 4 is MAPKAPK5, which contributes to cell motility by promoting the HSBP1-dependent rearrangement of F-actin (Gerits et al, 2007; Kostenko et al, 2009a; reviewed in Kostenko et al, 2011b). The atypical MAPKs also contribute to cell motility and invasiveness through the NCOA3:ETV4-dependent regulation of MMP gene expression (Long et al, 2012; Yan et al, 2008; Qin et al, 2008). Both of these pathways may be misregulated in human cancers (reviewed in Myant and Sansom, 2011; Kostenko et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5687128&PATH=R-HSA-162582,R-HSA-5683057](https://reactome.org/PathwayBrowser/#/R-HSA-5687128&PATH=R-HSA-162582,R-HSA-5683057)].

**MASTL Facilitates Mitotic Progression:** The activity of MASTL, also known as the Greatwall kinase (GWL), is necessary for the entry and progression of mitosis. MASTL is activated by phosphorylation of several key residues during mitotic entry. Phosphorylation on the serine residue S875 (S883 in Xenopus), likely through autophosphorylation (Blake-Hodek et al. 2012) appears to be critical (Vigneron et al. 2011). Several other sites, including putative CDK1 targets T194, T207 and T741, contribute to the full activation of MASTL (Yu et al. 2006, Blake-Hodek et al. 2012). Other kinases, such as PLK1 (Vigneron et al. 2011) and other MASTL phosphorylation sites may also be functionally important (Yu et al. 2006, Blake-Hodek et al. 2012).

Activated MASTL phosphorylates ARPP19 and ENSA on serines S62 and S67, respectively, enabling them to bind to and inhibit the phosphatase activity of PP2A complexed with the regulatory subunit PPP2R2D (B55-delta). Inhibition of PP2A-PPP2R2D activity by ARPP19 or ENSA prevents dephosphorylation of CDK1 targets, hence allowing entry and maintenance of mitosis (Mochida et al. 2010, Gharbi-Ayachi et al. 2010, Burgess et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-2465910](https://reactome.org/PathwayBrowser/#/R-HSA-2465910)].

**Nuclear Pore Complex (NPC) Disassembly:** Nuclear envelope breakdown in mitosis involves permeabilization of the nuclear envelope through disassembly of the nuclear pore complex (NPC) (reviewed by Guttinger et al. 2009). Nucleoporin NUP98, located at both the cytoplasmic and the nucleoplasmic side of the NPC (Griffis et al. 2003), and involved in the formation of the transport barrier through its FG (phenylalanine glycine) repeats that protrude into the central cavity of the NPC (Hulsmann et al. 2012), is probably the first nucleoporin that dissociates from the NPC at the start of mitotic NPC disassembly (Dultz et al. 2008). NUP98 dissociation is triggered by phosphorylation. Phosphorylation of NUP98 by CDK1 and NIMA family kinases NEK6 and/or NEK7 is needed for NUP98 dissociation from the NPC (Laurell et al. 2011). While the phosphorylation of NUP98 by CDK1 and NEK6/7 is likely to occur simultaneously, CDK1 and NEK6/7-mediated phosphorylations are shown as separate events, for clarity purposes [[https://reactome.org/PathwayBrowser/#/R-HSA-3301854](https://reactome.org/PathwayBrowser/#/R-HSA-3301854)].

**Ovarian tumor domain proteases:** Humans have 16 Ovarian tumour domain (OTU) family DUBs that can be evolutionally divided into three classes, the OTUs, the Otubains (OTUBs), and the A20-like OTUs (Komander et al. 2009). OTU family DUBs can be highly selective in the type of ubiquitin crosslinks they cleave. OTUB1 is specific for K48-linked chains, whereas OTUB2 can cleave K11, K63 and K48-linked poly-Ub (Wang et al. 2009, Edelmann et al. 2009, Mevissen et al. 2013). A20 prefers K48-linked chains, Cezanne is specific for K11-linked chains, and TRABID acts on both K29, K33 and K63-linked poly-Ub (Licchesi et al. 2011, Komander & Barford 2008, Bremm et al. 2010, Mevissen et al. 2013). The active site of the OTU domain contains an unusual loop not seen in other thiol-DUBs and can lack an obvious catalytic Asp/Asn (Komander & Barford 2009, Messick et al. 2008, Lin et al. 2008). A20 and OTUB1 have an unusual mode of activity, binding directly to E2 enzymes (Nakada et al. 2010, Wertz et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-5688426&SEL=R-HSA-5689896&PATH=R-HSA-392499,R-HSA-597592](https://reactome.org/PathwayBrowser/#/R-HSA-5688426&SEL=R-HSA-5689896&PATH=R-HSA-392499,R-HSA-597592)].

**Phosphorylation of Emi1**: The phosphorylation of Emi1, which is required for its degradation in mitosis, appears to involve both Plk1 and Cdk1 [[https://reactome.org/PathwayBrowser/#/R-HSA-176417](https://reactome.org/PathwayBrowser/#/R-HSA-176417)].

**Phosphorylation of proteins involved in the G2/M transition by Cyclin A:Cdc2 complexes:** Cyclin A:Cdc2 complexes are detected in the nucleus earlier that cyclin B1:Cdc2 complexes and may play a role in the initial events in prophase. Inactivation of Cdc25B by proteasome-mediated degradation is dependent upon cyclin A:Cdc2-mediated phosphorylation (Cans et al, 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-170145](https://reactome.org/PathwayBrowser/#/R-HSA-170145)].

**Phosphorylation of the APC/C:** Phosphorylation of APC subunits is required for Cdc20 mediated activation by of the APC/C at the metaphase anaphase transition (Kramer et al., 2000). While the kinases responsible for phosphorylation in vivo have not been determined with certainty, both Plk1 and Cyclin B:Cdc2 have been implicated in this process [[https://reactome.org/PathwayBrowser/#/R-HSA-176412](https://reactome.org/PathwayBrowser/#/R-HSA-176412)].

**PKR-mediated signaling:** Interferon-induced, double-stranded RNA-activated protein kinase PKR (EIF2AK2) mainly halts cellular protein translation by phosphorylating eIF2a, which blocks the recycling of GDP-eIF2 to GTP-eIF2 required for cap-dependent translation initiation. PKR is constitutively expressed at low level, and its expression is up-regulated by interferon alpha/beta signaling. PKR is mainly localized in the cytoplasm with a small fraction in the nucleus (Tian & Mathews 2001).

PKR was identified in the 1970s (Friedman et al, 1972; Kerr et al., 1977). Its activation is characterized by the shifting of its monomer/dimer equilibrium towards the dimer, with subsequent autophosphorylation (reviewed by Sadler & Williams, 2007; Bou-Nader et al, 2019). Possible activating factors include binding of viral dsRNA to the PKR dsRNA binding domain (reviewed by Nallagatla et al, 2011), as well as cellular proteins (ISG15, PACT, DCP1A) and heparin (Patel & Sen, 1998; Dougherty et al., 2014; George et al., 1996; Fasciano et al., 2005; reviewed by Zhang et al, 2021). General translation shutdown by PKR can therefore be promoted by both viral infection and the integrated response of the cell to stress stimuli (reviewed by Pizzinga et al, 2019; Costa-Mattioli & Walter, 2020). Several cellular inhibitors of PKR activation and eIF2a phosphorylation by PKR have been identified and binding of PKR to viral proteins from RNA viruses (e.g. HIV, influenza A, RSV) has also been shown to contribute to inhibition (reviewed by Cesaro & Michiels, 2021). In addition to its role in translation shutdown via eIF2a, PKR affects translation through NFAR protein phosphorylation; it can also phosphorylate RNA helicase A, CDC2, and MKK6, thus modulating RNA metabolism, G2 arrest, and p38 MAPK activation. Finally, PKR can bind to TRAF proteins, the IkappaB kinase complex, GSK-3beta, and several inflammasome components leading to NF-kappa B activation, tau phosphorylation, apoptosis, and inflammasome activation (reviewed by Gil & Esteban, 2000; Garcia et al, 2007; Pindel & Sadler, 2011; Marchal et al, 2014; Yim & Williams, 2014; McKey et al, 2021).[[https://reactome.org/PathwayBrowser/#/R-HSA-9833482&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-913531,R-HSA-1169410](https://reactome.org/PathwayBrowser/#/R-HSA-9833482&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-913531,R-HSA-1169410)].

**Recruitment of mitotic centrosome proteins and complexes:** The mitotic spindle becomes established once centrosomes have migrated to opposite poles and the nuclear envelope has broken down. During this stage, interphase centrosomes mature into mitotic centrosomes recruiting additional gamma TuRC complexes and acquiring mitosis-associated centrosomal proteins including NuMA, Plk1 and CDK11p58 (reviewed in Schatten 2008; Raynaud-Messina and Merdes 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380270&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380270&PATH=R-HSA-1640170,R-HSA-69278)].

**Recruitment of NuMA to mitotic centrosomes:** The NuMA protein, which functions as a nuclear matrix protein in interphase (Merdes and Cleveland 1998), redistributes to the cytoplasm following nuclear envelope breakdown where it plays an essential role in formation and maintenance of the spindle poles (Gaglio, et al., 1995; Gaglio, et al., 1996; Merdes et al, 1996). The mitotic activation of NuMA involves Ran-GTP-dependent dissociation from importin (Nachury et al, 2001, Wiese et al, 2001). NuMA is transported to the mitotic poles where it forms an insoluble crescent around centrosomes tethering microtubules into the bipolar configuration of the mitotic apparatus (Merdes et al., 2000; Kisurina-Evgenieva et al, 2004). Although NuMA is not a bona fide constituent of the mitotic centrosome but rather a protein associated with microtubules at the spindle pole, specific splice variants of NuMA have been identified that associate with the centrosome during interphase (Tang et al, 1994) [[https://reactome.org/PathwayBrowser/#/R-HSA-380320](https://reactome.org/PathwayBrowser/#/R-HSA-380320)].

**Regulation of APC/C activators between G1/S and early anaphase:** The APC/C is activated by either Cdc20 or Cdh1. While both activators associate with the APC/C, they do so at different points in the cell cycle and their binding is regulated differently (see Zachariae and Nasmyth, 1999). Cdc20, whose protein levels increase as cells enter into mitosis and decrease upon mitotic exit, only associates with the APC/C during M phase. Cdh1 associates with the APC/C in G1. This interaction is inhibited at other times by Cdk1 phosphorylation [[https://reactome.org/PathwayBrowser/#/R-HSA-176408](https://reactome.org/PathwayBrowser/#/R-HSA-176408)].

**Regulation of PLK1 Activity at G2/M Transition:** The kinase activity of PLK1 is required for cell cycle progression as PLK1 phosphorylates and regulates a number of cellular proteins during mitosis. Centrosomic AURKA (Aurora A kinase), catalytically activated through AJUBA facilitated autophosphorylation on threonine residue T288 at G2/M transition (Hirota et al. 2003), activates PLK1 on centrosomes by phosphorylating threonine residue T210 of PLK1, critical for PLK1 activity (Jang et al. 2002), in the presence of BORA (Macurek et al. 2008, Seki et al. 2008). Once activated, PLK1 phosphorylates BORA and targets it for ubiquitination mediated degradation by SCF-beta-TrCP ubiquitin ligases. Degradation of BORA is thought to allow PLK1 to interact with other substrates (Seki, Coppinger, Du et al. 2008, Seki et al. 2008).

The interaction of PLK1 with OPTN (optineurin) provides a negative-feedback mechanism for regulation of PLK1 activity. Phosphorylated PLK1 binds and phosphorylates OPTN associated with the Golgi membrane GTPase RAB8, promoting dissociation of OPTN from Golgi and translocation of OPTN to the nucleus. Phosphorylated OPTN facilitates the mitotic phosphorylation of the myosin phosphatase subunit PPP1R12A (MYPT1) and myosin phosphatase activation (Kachaner et al. 2012). The myosin phosphatase complex dephosphorylates threonine residue T210 of PLK1 and inactivates PLK1 (Yamashiro et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2565942](https://reactome.org/PathwayBrowser/#/R-HSA-2565942)].

**Regulation of TP53 Degradation:** In unstressed cells, TP53 (p53) has a short half-life as it undergoes rapid ubiquitination and proteasome-mediated degradation. The E3 ubiquitin ligase MDM2, which is a transcriptional target of TP53, plays the main role in TP53 protein down-regulation (Wu et al. 1993). MDM2 forms homodimers and homo-oligomers, but also functions as a heterodimer/hetero-oligomer with MDM4 (MDMX) (Sharp et al. 1999, Cheng et al. 2011, Huang et al. 2011, Pant et al. 2011). The heterodimers of MDM2 and MDM4 may be especially important for downregulation of TP53 during embryonic development (Pant et al. 2011).

The nuclear localization of MDM2 is positively regulated by AKT- or SGK1- mediated phosphorylation (Mayo and Donner 2001, Zhou et al. 2001, Amato et al. 2009, Lyo et al. 2010). Phosphorylation of MDM2 by CDK1 or CDK2 decreases affinity of MDM2 for TP53 (Zhang and Prives 2001). ATM and CHEK2 kinases, activated by double strand DNA breaks, phosphorylate TP53, reducing its affinity for MDM2 (Banin et al. 1998, Canman et al. 1998, Khanna et al. 1998, Chehab et al. 1999, Chehab et al. 2000). At the same time, ATM phosphorylates MDM2, preventing MDM2 dimerization (Cheng et al. 2009, Cheng et al. 2011). Both ATM and CHEK2 phosphorylate MDM4, triggering MDM2-mediated ubiquitination of MDM4 (Chen et al. 2005, Pereg et al. 2005). Cyclin G1 (CCNG1), transcriptionally induced by TP53, targets the PP2A phosphatase complex to MDM2, resulting in dephosphorylation of MDM2 at specific sites, which can have either a positive or a negative impact on MDM2 function (Okamoto et al. 2002). In contrast to MDM2, E3 ubiquitin ligases RNF34 (CARP1) and RFFL (CARP2) can ubiquitinate phosphorylated TP53 (Yang et al. 2007).

In addition to ubiquitinating MDM4 (Pereg et al. 2005), MDM2 can also undergo auto-ubiquitination (Fang et al. 2000). MDM2 and MDM4 can be deubiquitinated by the ubiquitin protease USP2 (Stevenson et al. 2007, Allende-Vega et al. 2010). The ubiquitin protease USP7 can deubiquitinate TP53, but in the presence of DAXX deubiquitinates MDM2 (Li et al. 2002, Sheng et al. 2006, Tang et al. 2006).

The tumor suppressor p14-ARF, expressed from the CDKN2A gene in response to oncogenic or oxidative stress, forms a tripartite complex with MDM2 and TP53, sequesters MDM2 from TP53, and thus prevents TP53 degradation (Zhang et al. 1998, Parisi et al. 2002, Voncken et al. 2005). For review of this topic, please refer to Kruse and Gu 2009 [[https://reactome.org/PathwayBrowser/#/R-HSA-6806003&SEL=R-HSA-6804757&PATH=R-HSA-74160,R-HSA-73857,R-HSA-212436,R-HSA-3700989,R-HSA-5633007](https://reactome.org/PathwayBrowser/#/R-HSA-6806003&SEL=R-HSA-6804757&PATH=R-HSA-74160,R-HSA-73857,R-HSA-212436,R-HSA-3700989,R-HSA-5633007)].

**Transcription of E2F targets under negative control by p107 (RBL1) and p130 (RBL2) in complex with HDAC1:** In G0 and early G1, expression of E2F target genes such as Cyclin A, E2F1, CDC2 and MYBL2 is inhibited by complexes containing p130 (RBL2) and p107 (RBL1), respectively, and histone deacetylase HDAC1 [[https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-1362300&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-1362300&PATH=R-HSA-1640170,R-HSA-69278)].

**Transcriptional regulation by RUNX2:** RUNX2 (CBFA1 or AML3) transcription factor, similar to other RUNX family members, RUNX1 and RUNX3, can function in complex with CBFB (CBF-beta) (Kundu et al. 2002, Yoshida et al. 2002, Otto et al. 2002). RUNX2 mainly regulates transcription of genes involved in skeletal development (reviewed in Karsenty 2008). RUNX2 is involved in development of both intramembraneous and endochondral bones through regulation of osteoblast differentiation and chondrocyte maturation, respectively. RUNX2 stimulates transcription of the BGLAP gene (Ducy and Karsenty 1995, Ducy et al. 1997), which encodes Osteocalcin, a bone-derived hormone which is one of the most abundant non-collagenous proteins of the bone extracellular matrix (reviewed in Karsenty and Olson 2016). RUNX2 directly controls the expression of most genes associated with osteoblast differentiation and function (Sato et al. 1998, Ducy et al. 1999, Roce et al. 2005). RUNX2-mediated transcriptional regulation of several genes involved in GPCR (G protein coupled receptor) signaling is implicated in the control of growth of osteoblast progenitors (Teplyuk et al. 2009). RUNX2 promotes chondrocyte maturation by stimulating transcription of the IHH gene, encoding Indian hedgehog (Takeda et al. 2001, Yoshida et al. 2004). Germline loss-of-function mutations of the RUNX2 gene are associated with cleidocranial dysplasia syndrome (CCD), an autosomal skeletal disorder (reviewed in Jaruga et al. 2016). The function of RUNX2 is frequently disrupted in osteosarcoma (reviewed in Mortus et al. 2014). Vitamin D3 is implicated in regulation of transcriptional activity of the RUNX2:CBFB complex (Underwood et al. 2012).

RUNX2 expression is regulated by estrogen signaling, and RUNX2 is implicated in breast cancer development and metastasis (reviewed in Wysokinski et al. 2014). Besides estrogen receptor alpha (ESR1) and estrogen-related receptor alpha (ERRalpha) (Kammerer et al. 2013), RUNX2 transcription is also regulated by TWIST1 (Yang, Yang et al. 2011), glucocorticoid receptor (NR3C1) (Zhang et al. 2012), NKX3-2 (BAPX1) (Tribioli and Lufkin 1999, Lengner et al. 2005), DLX5 (Robledo et al. 2002, Lee et al. 2005) and MSX2 (Lee et al. 2005). RUNX2 can autoregulate, by directly inhibiting its own transcription (Drissi et al. 2000). Several E3 ubiquitin ligases target RUNX2 for proteasome-mediated degradation: FBXW7a (Kumar et al. 2015), STUB1 (CHIP) (Li et al. 2008), SMURF1 (Zhao et al. 2003, Yang et al. 2014), WWP1 (Jones et al. 2006), and SKP2 (Thacker et al. 2016). Besides formation of RUNX2:CBFB heterodimers, transcriptional activity of RUNX2 is regulated by binding to a number of other transcription factors, for example SOX9 (Zhou et al. 2006, TWIST1 (Bialek et al. 2004) and RB1 (Thomas et al. 2001).

RUNX2 regulates expression of several genes implicated in cell migration during normal development and bone metastasis of breast cancer cells. RUNX2 stimulates transcription of the ITGA5 gene, encoding Integrin alpha 5 (Li et al. 2016) and the ITGBL1 gene, encoding Integrin beta like protein 1 (Li et al. 2015). RUNX2 mediated transcription of the MMP13 gene, encoding Colagenase 3 (Matrix metalloproteinase 13), is stimulated by AKT mediated phosphorylation of RUNX2 (Pande et al. 2013). RUNX2 is implicated in positive regulation of AKT signaling by stimulating expression of AKT-activating TORC2 complex components MTOR and RICTOR, which may contribute to survival of breast cancer cells (Tandon et al. 2014).

RUNX2 inhibits CDKN1A transcription, thus preventing CDKN1A-induced cell cycle arrest. Phosphorylation of RUNX2 by CDK4 in response to high glucose enhances RUNX2-mediated repression of the CDKN1A gene in endothelial cells (Pierce et al. 2012). In mice, Runx2-mediated repression of Cdkn1a may contribute to the development of acute myeloid leukemia (AML) (Kuo et al. 2009). RUNX2 can stimulate transcription of the LGALS3 gene, encoding Galectin-3 (Vladimirova et al. 2008, Zhang et al. 2009). Galectin 3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000). For a review of RUNX2 function, please refer to Long 2012 and Ito et al. 2015 [[https://reactome.org/PathwayBrowser/#/R-HSA-8878166](https://reactome.org/PathwayBrowser/#/R-HSA-8878166)].

## GO terms:

**G2/M transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G2 commits to M phase. The process begins when the kinase activity of M cyclin/CDK complex reaches a threshold high enough for the cell cycle to proceed. This is accomplished by activating a positive feedback loop that results in the accumulation of unphosphorylated and active M cyclin/CDK complex. GO:0000086]

**Golgi disassembly** [A cellular process that results in the breakdown of a Golgi apparatus that contributes to Golgi inheritance. GO:0090166]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**chromatin remodeling** [A dynamic process of chromatin reorganization resulting in changes to chromatin structure. These changes allow DNA metabolic processes such as transcriptional regulation, DNA recombination, DNA repair, and DNA replication. GO:0006338]

**chromosome condensation** [The progressive compaction of dispersed interphase chromatin into threadlike chromosomes prior to mitotic or meiotic nuclear division, or during apoptosis, in eukaryotic cells. GO:0030261]

**epithelial cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an epithelial cell, any of the cells making up an epithelium. GO:0030855]

**fibroblast proliferation** [The multiplication or reproduction of fibroblast cells, resulting in the expansion of the fibroblast population. GO:0048144]

**meiotic cell cycle process involved in oocyte maturation** [Any meiotic cell cycle process that is involved in oocyte maturation. GO:1903537]

**meiotic spindle organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of the microtubule spindle during a meiotic cell cycle. GO:0000212]

**microtubule cytoskeleton organization involved in mitosis** [Any microtubule cytoskeleton organization that is involved in mitosis. GO:1902850]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**mitotic cell cycle phase transition** [The cell cycle process by which a cell commits to entering the next mitotic cell cycle phase. GO:0044772]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**positive regulation of DNA replication** [Any process that activates or increases the frequency, rate or extent of DNA replication. GO:0045740]

**positive regulation of G2/M transition of mitotic cell cycle** [Any signaling pathway that activates or increases the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G2 phase to M phase of the mitotic cell cycle. GO:0010971]

**positive regulation of cardiac muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of cardiac muscle cell proliferation. GO:0060045]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of meiotic cell cycle process involved in oocyte maturation** [Any process that activates or increases the frequency, rate or extent of meiotic cell cycle process involved in oocyte maturation. GO:1904146]

**positive regulation of mitochondrial ATP synthesis coupled electron transport** [Any process that activates or increases the frequency, rate or extent of mitochondrial ATP synthesis coupled electron transport. GO:1905448]

**positive regulation of mitotic cell cycle** [Any process that activates or increases the rate or extent of progression through the mitotic cell cycle. GO:0045931]

**positive regulation of mitotic sister chromatid segregation** [Any process that starts or increases the frequency, rate or extent of sister chromatid segregation during mitosis. GO:0062033]

**positive regulation of protein import into nucleus** [Any process that activates or increases the frequency, rate or extent of movement of proteins from the cytoplasm into the nucleus. GO:0042307]

**positive regulation of protein localization to nucleus** [Any process that activates or increases the frequency, rate or extent of protein localization to nucleus. GO:1900182]

**protein localization to kinetochore** [Any process in which a protein is transported to, or maintained at, the kinetochore. GO:0034501]

**protein-containing complex assembly** [The aggregation, arrangement and bonding together of a set of macromolecules to form a protein-containing complex. GO:0065003]

**regulation of circadian rhythm** [Any process that modulates the frequency, rate or extent of a circadian rhythm. A circadian rhythm is a biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0042752]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to amine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amine stimulus. An amine is a compound formally derived from ammonia by replacing one, two or three hydrogen atoms by hydrocarbyl groups. GO:0014075]

**response to axon injury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an axon injury stimulus. GO:0048678]

**response to cadmium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0046686]

**response to copper ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0046688]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0042542]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**rhythmic process** [Any process pertinent to the generation and maintenance of rhythms in the physiology of an organism. GO:0048511]

**ventricular cardiac muscle cell development** [The process whose specific outcome is the progression of a ventricular cardiac muscle cell over time, from its formation to the mature state. Cardiac muscle cells are striated muscle cells that are responsible for heart contraction. The ventricle is the part of the heart that pumps blood out of the organ. GO:0055015]

## MSigDB Signatures:

**DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP**: Genes up-regulated in the stem cell-type subclass of hepatocellular carcinomas. Sets created as part of a metaanalysis of nine public transcriptomic datasets merged into a metadataset including 1133 human hepatocellular carcinomas obtained after curative resection. For platform descriptions of each one of the 9 datasets, see Figure 1B in Desert et al., Hepatology (2017), 66: 1502-1518. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html)

**CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP**: Top 200 marker genes up-regulated in the 'proliferation' subclass of hepatocellular carcinoma (HCC); characterized by increased proliferation, high levels of serum AFP [GeneID=174], and chromosomal instability. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP.html)

**REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE**: Organelle biogenesis and maintenance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html)

**MEBARKI_HCC_PROGENITOR_FZD8CRD_UP**: Transcriptome of human HepaRG hepatocellular carcinoma liver progenitors in responses to a WNT3A-enriched microenvironment and dissection of pathways dependent on beta-catenin and/or blocked by the SFRP-like Wnt inhibitor FZD8_CRD. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html)

**JIANG_TIP30_TARGETS_UP**: Up-regulated genes in HepG2 cells (liver cancer) overexpressing an oncogenic variant of tumor suppressor TIP30 [GeneID=10553] compared to its wild type form. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_TIP30_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_TIP30_TARGETS_UP.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP**: Genes hypomethylated and overexpressed in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue assessed by Infinium MethylationEPIC 850K array and Human Transcriptome Array 2.0 & RNA-sequencing. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP.html)

**WP_PPAR_ALPHA_PATHWAY**: PPAR alpha pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**CAIRO_HEPATOBLASTOMA_CLASSES_UP**: Genes up-regulated in robust Cluster 2 (rC2) of hepatoblastoma samples compared to those in the robust Cluster 1 (rC1). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html)

**PUJANA_ATM_PCC_NETWORK**: Genes constituting the ATM-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of ATM [GeneID=472] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html)

**CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN**: Marker genes down-regulated in the 'unannotated' subclass of hepatocellular carcinoma (HCC) samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**CAFFAREL_RESPONSE_TO_THC_24HR_5_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated with 5 micromolar THC (delta-9-tetrahydrocannabinol) [PubChem=6610319] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP**: Top 100 probe sets contributing to the positive side of the 2nd principal component; associated with adipocytic differentiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP.html)

**PUJANA_XPRSS_INT_NETWORK**: Genes constituting the XPRSS-Int network: intersection of genes whose expression correlates with BRCA1, BRCA2, ATM, and CHEK2 [GeneID=672;675;472;11200] in a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_XPRSS_INT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_XPRSS_INT_NETWORK.html)

**REACTOME_CILIUM_ASSEMBLY**: Cilium Assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html)

**REACTOME_DEUBIQUITINATION**: Deubiquitination [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html)

**REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA**: Depolymerization of the Nuclear Lamina [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**CAFFAREL_RESPONSE_TO_THC_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated THC (delta-9-tetrahydrocannabinol) [PubChem=6610319]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_DN.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**WP_ATM_SIGNALING_PATHWAY**: ATM signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**WINTER_HYPOXIA_METAGENE**: Genes regulated by hypoxia, based on literature searches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html)

**REACTOME_PKR_MEDIATED_SIGNALING**: PKR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html)

**KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1/2 -| CDC25B/C -> (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M.html)

**KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: ATR -> CHEK1 -> WEE1 -| (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_G1_S_SPECIFIC_TRANSCRIPTION**: G1/S-Specific Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G1_S_SPECIFIC_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G1_S_SPECIFIC_TRANSCRIPTION.html)

**WONG_EMBRYONIC_STEM_CELL_CORE**: The 'core ESC-like gene module': genes coordinately up-regulated in a compendium of mouse embryonic stem cells (ESC) which are shared with the human ESC-like module. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html)

**REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY**: Nuclear Pore Complex (NPC) Disassembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY.html)

**PUJANA_BRCA2_PCC_NETWORK**: Genes constituting the BRCA2-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of BRCA2 [GeneID=675] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA2_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA2_PCC_NETWORK.html)

**REACTOME_G0_AND_EARLY_G1**: G0 and Early G1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html)

**KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1 -> TP53 => CDKN1A -| (CDK1+CCNB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html)

**WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP**: Top up-regulated genes in pediatric adrenocortical tumors (ACT) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP.html)

**PUJANA_BRCA1_PCC_NETWORK**: Genes constituting the BRCA1-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of BRCA1 [GeneID=672] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html)

**TENEDINI_MEGAKARYOCYTE_MARKERS**: Genes essential to the development of megakaryocytes, as expressed in normal cells and essential thrombocythemic cells (ET). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP**: Genes up-regulated in LEC (lymphatic endothelial cells) compared to BEC (blood endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP.html)

**KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE**: Pathway Definition from KEGG: SGO1+PP2A -| PLK1,AURKB,CDK1 -- STAG+CDCA5 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE.html)

**PUJANA_CHEK2_PCC_NETWORK**: Genes constituting the CHEK2-PCC network of transcripts whose expression positively correlates (Pearson correlation coefficient, PCC >= 0.4) with that of CHEK2 [GeneID=11200]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html)

**BIOCARTA_G2_PATHWAY**: Cell Cycle: G2/M Checkpoint [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html)

**REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE**: Anchoring of the basal body to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html)

**MUELLER_PLURINET**: Genes constituting the PluriNet protein-protein network shared by the pluripotent cells (embryonic stem cells, embryonical carcinomas and induced pluripotent cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html)

**REACTOME_CELL_CYCLE_CHECKPOINTS**: Cell Cycle Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html)

**REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN**: Nuclear Envelope Breakdown [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN.html)

**GAL_LEUKEMIC_STEM_CELL_DN**: Genes down-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html)

**REACTOME_G2_M_CHECKPOINTS**: G2/M Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G2_M_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G2_M_CHECKPOINTS.html)

**BROWNE_HCMV_INFECTION_30MIN_DN**: Genes down-regulated in primary fibroblast cell culture at 30 min time point after infection with HCMV (AD169 strain). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_DN.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WHITFIELD_CELL_CYCLE_G2**: Genes periodically expressed in synchronized HeLa cells (cervical carcinoma), with peak during the G2 phase of cell cycle. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITFIELD_CELL_CYCLE_G2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITFIELD_CELL_CYCLE_G2.html)

**REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES**: Ovarian tumor domain proteases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES.html)

**WP_DNA_DAMAGE_RESPONSE**: DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html)

**BENPORATH_ES_1**: Set 'ES exp1': genes overexpressed in human embryonic stem cells according to 5 or more out of 20 profiling studies. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_1.html)

**REACTOME_M_PHASE**: M Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html)

**WEST_ADRENOCORTICAL_TUMOR_UP**: Up-regulated genes in pediatric adrenocortical tumors (ACT) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_UP.html)

**MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP**: Genes commonly up-regulated in UET-13 cells (mesenchymal progenitor) by expression of EWSR1 [GeneID=2130] fusions with ETS transcription factors FLI1 and ERG [GeneID=2313 ,2078]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html)

**KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS**: Pathway Definition from KEGG: PLK1,AURKB,CDK1 -- NCAPD3,NCAPG2,NCAPH2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS.html)

**WP_CKAP4_SIGNALING_PATHWAY_MAP**: CKAP4 signaling pathway map [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html)

**PETROVA_PROX1_TARGETS_UP**: Genes specific to LEC (lymphatic endothelium cells) induced in BEC (blood endothelium cells) by expression of PROX1 [GeneID=5629] off adenovirus vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_PROX1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_PROX1_TARGETS_UP.html)

**ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER**: The 'Cervical Cancer Proliferation Cluster' (CCPC): genes whose expression in cervical carcinoma positively correlates with that of the HPV E6 and E7 oncogenes; they are also differentially expressed according to disease outcome. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**RHODES_CANCER_META_SIGNATURE**: Genes commonly up-regulated in cancer relative to normal tissue, according to the meta-analysis of the OncoMine gene expression database. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RHODES_CANCER_META_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RHODES_CANCER_META_SIGNATURE.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN**: Genes down-regulated in OV-90 cells (ovarian cancer) exposed to ascites which inhibited invasion. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN.html)

**MANALO_HYPOXIA_DN**: Genes down-regulated in response to both hypoxia and overexpression of an active form of HIF1A [GeneID=3091]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_DN.html)

**BIOCARTA_CELLCYCLE_PATHWAY**: Cyclins and Cell Cycle Regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html)

**WHITEFORD_PEDIATRIC_CANCER_MARKERS**: Differentially expressed genes in a panel of xenografts representing 8 common pediatric tumors compared to the normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITEFORD_PEDIATRIC_CANCER_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITEFORD_PEDIATRIC_CANCER_MARKERS.html)

**SU_TESTIS**: Genes up-regulated specifically in human testis tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SU_TESTIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SU_TESTIS.html)

**KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M**: Pathway Definition from KEGG: Vpr == (DCAF1+DDB1+CUL4) -> ATR -> CHEK1 -| CDC25C -> (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M.html)

**SEIDEN_ONCOGENESIS_BY_MET**: Genes changed in xenograft tumors formed by DLD-1 or DKO-4 cells (colon cancer) overexpressing MET [GeneID=4233]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEIDEN_ONCOGENESIS_BY_MET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEIDEN_ONCOGENESIS_BY_MET.html)

**REACTOME_MAPK3_ERK1_ACTIVATION**: MAPK3 (ERK1) activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK3_ERK1_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK3_ERK1_ACTIVATION.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**BENPORATH_SOX2_TARGETS**: Set 'Sox2 targets': genes upregulated and identified by ChIP on chip as SOX2 [GeneID=6657] transcription factor targets in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SOX2_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SOX2_TARGETS.html)

**YIH_RESPONSE_TO_ARSENITE_C3**: Genes in cluster 3: delayed up-regulation in HFW cells (fibroblast) by sodium arsenite [PubChem=26435]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YIH_RESPONSE_TO_ARSENITE_C3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YIH_RESPONSE_TO_ARSENITE_C3.html)

**FISCHER_DREAM_TARGETS**: Target genes of the DREAM complex. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DREAM_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DREAM_TARGETS.html)

**YU_BAP1_TARGETS**: Genes deregulated in U2OS cells (osteosarcoma) upon knockdown of BAP1 [GeneID=8314] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YU_BAP1_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YU_BAP1_TARGETS.html)

**REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE**: Mitotic Metaphase and Anaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html)

**REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY**: Nuclear Envelope (NE) Reassembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html)

**WP_MICROTUBULE_CYTOSKELETON_REGULATION**: Microtubule cytoskeleton regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROTUBULE_CYTOSKELETON_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROTUBULE_CYTOSKELETON_REGULATION.html)

**FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN**: Genes down-regulated in basal radial glia (bRG) relative to apical radial glia (aRG), and up-regulated in both aRG and bRG relative to neurons. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html)

**REACTOME_MAPK6_MAPK4_SIGNALING**: MAPK6/MAPK4 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK6_MAPK4_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK6_MAPK4_SIGNALING.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**BASSO_B_LYMPHOCYTE_NETWORK**: Genes which comprise the top 1% of highly interconnected genes (major hubs) that account for most of gene interactions in the reconstructed regulatory networks from expression profiles in B lymphocytes. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html)

**WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR**: DNA IR damage and cellular response via ATR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR.html)

**REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION**: Golgi Cisternae Pericentriolar Stack Reorganization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION.html)

**PID_AP1_PATHWAY**: AP-1 transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html)

**KEGG_GAP_JUNCTION**: Gap junction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html)

**SA_G2_AND_M_PHASES**: Cdc25 activates the cdc2/cyclin B complex to induce the G2/M transition. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html)

**PUJANA_BREAST_CANCER_LIT_INT_NETWORK**: Genes constituting the LIT-Int network of proteins interacting with breast cancer reference proteins BRCA1, BRCA2, ATM, and CHEK2 [GeneID=672;675;472;11200]; the interactions were manually curated from the literature. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BREAST_CANCER_LIT_INT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BREAST_CANCER_LIT_INT_NETWORK.html)

**CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN**: Genes down-regulated in SH-SY5Y cells (neuroblastoma) after treatment with epoxomicin [PubChem=3035402], a protease inhibitor causing apoptosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html)

**REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION**: RAF-independent MAPK1/3 activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION.html)

**BENPORATH_PROLIFERATION**: Set 'Proliferation Cluster': genes defined in human breast tumor expression data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PROLIFERATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PROLIFERATION.html)

**FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN**: Genes down-regulated in MCF-7 cells (breast cancer) by selective estrogen receptor modulators (SERM) 4-hydroxytamoxifen, raloxifene, or ICI 182780 but not by estradiol [PubChem=44959;5035;3478439;5757]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN.html)

**PROVENZANI_METASTASIS_UP**: Genes up-regulated in polysomal and total RNA samples from SW480 cells (primary colorectal carcinoma, CRC) compared to the SW620 cells (lymph node metastasis from the same individual). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html)

**WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE**: ATM signaling in development and disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the Ser/Thr protein kinase family. This protein is a catalytic subunit of the highly conserved protein kinase complex known as M-phase promoting factor (MPF), which is essential for G2/M phase transitions of eukaryotic cell cycle. Mitotic cyclins stably associate with this protein and function as regulatory subunits. The kinase activity of this protein is controlled by cyclin accumulation and destruction through the cell cycle. The phosphorylation and dephosphorylation of this protein also play important regulatory roles in cell cycle control. Alternatively spliced transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, May 2023]

**GeneCards Summary**: CDK1 (Cyclin Dependent Kinase 1) is a Protein Coding gene. Diseases associated with CDK1 include Polyploidy and Retinoblastoma. Among its related pathways are Regulation of activated PAK-2p34 by proteasome mediated degradation and Loss of proteins required for interphase microtubule organization from the centrosome. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is CDK2.

**UniProtKB/Swiss-Prot Summary**: Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition via association with multiple interphase cyclins [PMID: 16407259, PMID: 17459720, PMID: 16933150, PMID: 18356527, PMID: 19509060, PMID: 20171170, PMID: 19917720, PMID: 20937773, PMID: 20935635, PMID: 21063390, PMID: 23355470, PMID: 23601106, PMID: 23602554, PMID: 25556658, PMID: 26829474, PMID: 30704899]. Phosphorylates PARVA/actopaxin, APC, AMPH, APC, BARD1, Bcl-xL/BCL2L1, BRCA2, CALD1, CASP8, CDC7, CDC20, CDC25A, CDC25C, CC2D1A, CENPA, CSNK2 proteins/CKII, FZR1/CDH1, CDK7, CEBPB, CHAMP1, DMD/dystrophin, EEF1 proteins/EF-1, EZH2, KIF11/EG5, EGFR, FANCG, FOS, GFAP, GOLGA2/GM130, GRASP1, UBE2A/hHR6A, HIST1H1 proteins/histone H1, HMGA1, HIVEP3/KRC, KAT5, LMNA, LMNB, LMNC, LBR, LATS1, MAP1B, MAP4, MARCKS, MCM2, MCM4, MKLP1, MLST8, MYB, NEFH, NFIC, NPC/nuclear pore complex, PITPNM1/NIR2, NPM1, NCL, NUCKS1, NPM1/numatrin, ORC1, PRKAR2A, EEF1E1/p18, EIF3F/p47, p53/TP53, NONO/p54NRB, PAPOLA, PLEC/plectin, RB1, TPPP, UL40/R2, RAB4A, RAP1GAP, RCC1, RPS6KB1/S6K1, KHDRBS1/SAM68, ESPL1, SKI, BIRC5/survivin, STIP1, TEX14, beta-tubulins, MAPT/TAU, NEDD1, VIM/vimentin, TK1, FOXO1, RUNX1/AML1, SAMHD1, SIRT2, CGAS and RUNX2 [PMID: 16407259, PMID: 17459720, PMID: 16933150, PMID: 18356527, PMID: 19509060, PMID: 20171170, PMID: 19917720, PMID: 20937773, PMID: 20935635, PMID: 21063390, PMID: 23355470, PMID: 23601106, PMID: 23602554, PMID: 25556658, PMID: 32351706, PMID: 26829474, PMID: 30704899, PMID: 34741373]. CDK1/CDC2-cyclin-B controls pronuclear union in interphase fertilized eggs [PMID: 18480403, PMID: 20360007]. Essential for early stages of embryonic development [PMID: 18480403, PMID: 20360007]. During G2 and early mitosis, CDC25A/B/C-mediated dephosphorylation activates CDK1/cyclin complexes which phosphorylate several substrates that trigger at least centrosome separation, Golgi dynamics, nuclear envelope breakdown and chromosome condensation [PMID: 18480403, PMID: 20360007]. Once chromosomes are condensed and aligned at the metaphase plate, CDK1 activity is switched off by WEE1- and PKMYT1-mediated phosphorylation to allow sister chromatid separation, chromosome decondensation, reformation of the nuclear envelope and cytokinesis [PMID: 18480403, PMID: 20360007]. Phosphorylates KRT5 during prometaphase and metaphase. Inactivated by PKR/EIF2AK2- and WEE1-mediated phosphorylation upon DNA damage to stop cell cycle and genome replication at the G2 checkpoint thus facilitating DNA repair [PMID: 20360007]. Reactivated after successful DNA repair through WIP1-dependent signaling leading to CDC25A/B/C-mediated dephosphorylation and restoring cell cycle progression [PMID: 20395957]. In proliferating cells, CDK1-mediated FOXO1 phosphorylation at the G2-M phase represses FOXO1 interaction with 14-3-3 proteins and thereby promotes FOXO1 nuclear accumulation and transcription factor activity, leading to cell death of postmitotic neurons [PMID: 18356527]. The phosphorylation of beta-tubulins regulates microtubule dynamics during mitosis [PMID: 16371510]. NEDD1 phosphorylation promotes PLK1-mediated NEDD1 phosphorylation and subsequent targeting of the gamma-tubulin ring complex (gTuRC) to the centrosome, an important step for spindle formation [PMID: 19509060]. In addition, CC2D1A phosphorylation regulates CC2D1A spindle pole localization and association with SCC1/RAD21 and centriole cohesion during mitosis [PMID: 20171170]. The phosphorylation of Bcl-xL/BCL2L1 after prolongated G2 arrest upon DNA damage triggers apoptosis [PMID: 19917720]. In contrast, CASP8 phosphorylation during mitosis prevents its activation by proteolysis and subsequent apoptosis [PMID: 20937773]. This phosphorylation occurs in cancer cell lines, as well as in primary breast tissues and lymphocytes [PMID: 20937773]. EZH2 phosphorylation promotes H3K27me3 maintenance and epigenetic gene silencing [PMID: 20935635]. CALD1 phosphorylation promotes Schwann cell migration during peripheral nerve regeneration. CDK1-cyclin-B complex phosphorylates NCKAP5L and mediates its dissociation from centrosomes during mitosis [PMID: 26549230]. Regulates the amplitude of the cyclic expression of the core clock gene BMAL1 by phosphorylating its transcriptional repressor NR1D1, and this phosphorylation is necessary for SCF(FBXW7)-mediated ubiquitination and proteasomal degradation of NR1D1 [PMID: 27238018]. Phosphorylates EML3 at 'Thr-881' which is essential for its interaction with HAUS augmin-like complex and TUBG1 [PMID: 30723163]. Phosphorylates CGAS during mitosis, leading to its inhibition, thereby preventing CGAS activation by self DNA during mitosis [PMID: 32351706]. Acts as a receptor for hepatitis C virus (HCV) in hepatocytes and facilitates its cell entry.
 

# 8. Cellular Location of Gene Product


Nuclear and cytoplasmic expression in proliferating cells. Localized to the nucleoplasm & cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000170312/subcellular](https://www.proteinatlas.org/ENSG00000170312/subcellular)]
 

# 9. Mechanistic Information


-   Higher expression of CDK1 was associated with poorer prognosis in hepatocellular carcinoma (HCC) patients. Lower promoter methylation of this gene might cause higher expression levels in tumor tissues of HCC. Several methylated-CpG sites in this gene were significantly associated with survival. Notably, expression levels of CDK1 was positively correlated with infiltrating levels of CD4+ T cells, CD8+ T cells, neutrophils, macrophages, and dendritic cells in HCC [PMID: 32863381]. CDK1 knockdown suppressed the expression of PLK1, ANLN, and SGOL2. The CDK1-PLK1/SGOL2/ANLN pathway mediating abnormal cell division in the cell cycle might be a critical process in hepatocellular carcinoma (HCC) [PMID: 32275843].

## Summary

The Cdk1 protein is involved in cell cycle regulation, particularly in the G2 to M transition of eukaryotic cell cycle, by associating with cyclins and phosphorylating various substrates for mitotic initiation [CS: 10]. Its function is essential for cell proliferation and maintaining proper cell cycle progression [CS: 10]. When hepatotoxicity occurs, such as with sodium chromate exposure, liver cells are damaged, and there is a consequential need for liver regeneration and repair [CS: 8]. The resultant cell proliferation requires Cdk1 activity for successful cell cycle progression and mitosis, thereby functionally counteracting the damage by promoting cellular turnover and tissue regeneration [CS: 7].

In diseases such as hepatocellular carcinoma (HCC), the dysregulation of Cdk1, characterized by its high expression, is linked to poor prognosis [CS: 9]. This upregulation of Cdk1 can lead to cell proliferation beyond normal regulatory control, as evidenced by its association with increased expression in liver cancer tissues and its role in promoting the G2-M transition [CS: 9]. As liver cells are exposed to oncogenic stimuli or chronic inflammation, which is common in HCC and related to Hepatitis B virus (HBV) infection, the upregulation of Cdk1 may initially be a compensatory mechanism for tissue repair and regeneration [CS: 7]. However, persistent or excessive expression of Cdk1 may inadvertently promote oncogenesis by enabling unchecked cellular proliferation and potentially supporting the survival of mutated or transformed cells in the liver that contribute to tumor growth [CS: 8].
 

# 10. Upstream Regulators


-   Knockdown of RAB13 suppressed HCC cell proliferation and metastasis by inhibiting the PI3K/AKT signaling pathway, CDK1/CDK4 expression, and epithelial-mesenchymal transition. RAB13 interacts with CDK1 in hepatocellular carcinoma, leading to changes in cell proliferation and metastasis [PMID: 36901767].
-   In hepatocellular carcinoma (HCC) cells, miR-195-5p targeted and reduced CDK1 expression, inhibited the G1 phase-to-S phase transition, induced DNA damage response, and inhibited DNA replication and proliferation [PMID: 36607481].
-   Lycorine significantly promoted the decrease both in protein and mRNA expression of CDK1. CDK1 might serve as a potential target for lycorine against hepatocellular carcinoma [PMID: 34673013].
-   Up-regulation of RhoB could induce cell cycle arrest in G2/M phase and led to cell cycle regulators (CyclineB1,CDK1) aberrant expression in clear cell renal cell carcinoma (ccRCC) cells [PMID: 27384222].
-   TGFbeta downregulated the expression of several G2 checkpoint kinases including cdc2 and cyclin B1 [PMID: 17459720].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, lymphoid tissue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000170312/tissue](https://www.proteinatlas.org/ENSG00000170312/tissue)]

**Cell type enchanced**: cytotrophoblasts, erythroid cells, extravillous trophoblasts, oocytes, spermatocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000170312/single+cell+type](https://www.proteinatlas.org/ENSG00000170312/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Osteosarcoma patients with lower mRNA levels of cyclin-dependent kinase 1 (CDK1) and topoisomerase II alpha had better prognoses [PMID: 34156352].
-   The expression of Cdk1 decreases when the expression of Gdf15 in cardiac fibroblasts is suppressed. GDF15 promotes cardiac fibrosis and proliferation of cardiac fibroblasts via the MAPK/ERK1/2 pathway after irradiation in rats [PMID: 34019665].
-   Oral administration of EHP-101 prevents and inhibits cardiac inflammation and fibrosis. EHP-101 inhibited the gene expression of CDK1 in myocardial tissue [PMID: 34385107].
-   The cell cycle-related gene cdk1 showed strong differential expression between fetal and adult hearts, thus being potent candidates to be targeted in human cardiac regeneration strategies [PMID: 32167779].
-   CDK1/FBXW7 facilitates degradation and ubiquitination of MLST8 to inhibit progression of renal cell carcinoma [PMID: 34741373].
-   The specific activity of CDK1 and CDK2 is a novel prognostic indicator for early breast cancer. Tumors with high CDK1SA and high CDK2SA showed significantly poorer 5-year relapse-free survival than those with low CDK1SA and low CDK2SA [PMID: 17956886].
-   The combination of CDC2 and HOXA13 distinguished between grade 1 to 2 transitional cell carcinoma (TCC) of the bladder and grade 3 or stage > or =T1 TCCs with approximately 80% specificity and sensitivity [PMID: 18245534].
-   CDK1 was markedly upregulated at both the mRNA and protein level in lung adenocarcinoma (LUAD). Overexpression of CDK1 was related to poor clinical outcomes [PMID: 36950551]. High gene expression levels of CDK1 and CDC20 in patients with lung squamous cell carcinoma are associated with worse prognosis [PMID: 34307447].
-   CDK1 was one of the hub genes that are differentially expressed between melanoma metastases and primary melanoma tissues [PMID: 35054979].
-   CDK1 was defined as one of the ten hub genes that are common differentially expressed genes (DEGs) between inflammatory bowel disease (IBD) and cervical cancer (CC) [PMID: 36049413].
-   Circ-NOLC1 promotes epithelial ovarian cancer tumorigenesis and progression by binding ESRP1 and modulating CDK1 and RhoA expression. The overexpression of circ-NOLC1 significantly increased CDK1 protein and mRNA expression levels [PMID: 33483472].
-   A total of 10 key genes were identified and found significantly associated with poor survival outcome for patients with retinoblastoma based on survival analyses, including CDK1 [PMID: 33217867].
-   Overexpression of CDK1 was identified as one of the differentially expressed genes in oral squamous cell carcinoma (OSCC). And levels of CDK1 and NDRG1 were associated with poorly differentiated tumors [PMID: 15645429].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 30723492]
-   2-acetamidofluorene [PMID: 19167416, PMID: 22584684]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 23196670]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   GW 4064 [PMID: 31437187]
-   N-nitrosodiethylamine [PMID: 19887370, PMID: 19638242, PMID: 17854601]
-   N-nitrosodimethylamine [PMID: 25380136]
-   O-methyleugenol [PMID: 23411599]
-   Triptolide [PMID: 23639586]
-   acetamide [PMID: 31881176]
-   benzophenone [PMID: 22584684]
-   chlorendic acid [PMID: 22584684]
-   fenbendazole [PMID: 23411599]
-   fipronil [PMID: 23962444]
-   methapyrilene [PMID: 22584684]
-   phenobarbital [PMID: 19482888, PMID: 23091169, PMID: 24690595, PMID: 33549593, PMID: 19162173]
-   piperonyl butoxide [PMID: 23411599]
-   pirinixic acid [PMID: 16377806, PMID: 17483499]
-   pregnenolone 16alpha-carbonitrile [PMID: 22698814]
-   propiconazole [PMID: 21278054]
-   tamoxifen [PMID: 12841865]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
-   trabectedin [PMID: 12154027]
-   trichloroethene [PMID: 25549359]

## **Compounds that decrease expression of the gene:**

-   Diosbulbin B [PMID: 30145177, PMID: 30145177]
-   Licochalcone A [PMID: 30055311]
-   azathioprine [PMID: 22623647]
-   benzo[a]pyrene [PMID: 31555880]
-   buspirone [PMID: 24136188]
-   butane-2,3-dione [PMID: 37399938]
-   dioscin [PMID: 29990575]
-   leflunomide [PMID: 28988120, PMID: 24136188]
-   levofloxacin [PMID: 24136188]
-   methamphetamine [PMID: 28341135]
-   nimesulide [PMID: 24136188]
-   orlistat [PMID: 30667213]
-   paclitaxel [PMID: 18058816]
-   paracetamol [PMID: 29067470]
-   simvastatin [PMID: 20878096]
-   sodium arsenite [PMID: 32844245]
-   trovafloxacin [PMID: 24136188, PMID: 35537566]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver neoplasms [PMID: 10094816]
-   Liver carcinoma [PMID: 10094816, PMID: 15082532, PMID: 16036217, PMID: 18393292, PMID: 21310960]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant Neoplasms [PMID: 11069302, PMID: 11894785, PMID: 16760651, PMID: 22970268, PMID: 25920913]
-   Primary malignant neoplasm [PMID: 11069302, PMID: 16760651, PMID: 22970268, PMID: 26302802, PMID: 28402920] 

