# 1. Gene Aliases


Cyclin Dependent Kinase Inhibitor 1A, P21, CAP20, CIP1, WAF1, SDI1, P21CIP1, CDKN1, Cyclin-Dependent Kinase Inhibitor 1, CDK-Interacting Protein 1, MDA-6, Melanoma Differentiation Associated Protein 6, Melanoma Differentiation-Associated Protein 6, Wild-Type P53-Activated Fragment 1, Cdk-Interacting Protein 1, CDK-Interaction Protein 1, DNA Synthesis Inhibitor, P21Cip1/Waf1, P21CIP1/WAF1, MDA6, PIC1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDKN1A&keywords=CDKN1A#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDKN1A&keywords=CDKN1A#aliases_descriptions)
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The expression of Cdkn1a gene was diminished in the liver of MOD-1 mice, which lack the ME1 protein, compared to wild type mice. The diminished expression of Cdkn1a in MOD-1 mice was associated with reduced hepatosteatosis [PMID: 37047583].
-   CDKN1A gene expression was upregulated in mice on a high-fat diet. The upregulation was attenuated if diet was supplemented by lingonberry [PMID: 34835949].
-   p21 mRNA expression was induced in rat liver by administration of phenobarbital. mRNA level elevation was followed by a marked elevation of proliferating cell nuclear antigen (PCNA) and apoptotic indices [PMID: 11872643].
-   The p21 and caspase-3 mRNA expressions were significantly upregulated in the livers of rats injected with streptozotocin in the model of diabetes [PMID: 36818894].
-   Expression of p21 was elevated in a biphasic manner in a rat model of liver regeneration by a partial hepatectomy. The enhanced expression was observed during G1 phase and following S phase. Hepatic p21 mRNA was also induced by dietary protein deprivation in normal mice [PMID: 9049198].
-   The Cdkn1a gene was found to be one of the most upregulated in proliferating biliary epithelial cells (BECs) after acute bile duct injury [PMID: 33724957].
-   The expression of Cdkn1a was found to be higher in nonalcoholic steatohepatitis (NASH) rats than in normal rats. After treatment with Shenqi pill (SQP), the expression of Cdkn1a decreased [PMID: 35733920].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P38936
-   Size: 164 amino acids
-   Molecular mass: 18119 Da
-   Domains: CDI_dom, CDI_dom_sf, CDKN1A
-   Blocks: Cyclin-dependent kinase inhibitor
-   Family: Belongs to the CDI family
-   The protein p21 contains distinct domains crucial for its interactions with cyclin-dependent kinases (Cdks) and cyclins. The key domains are the Cy1 and Cy2 sites, which primarily bind to cyclins, and the K site, which interacts with Cdk2. Among these, the Cy1 site is particularly vital; it is essential for binding to cyclin D1-Cdk4 and also plays a significant role in the interaction with cyclin A-Cdk2 and cyclin E-Cdk2 complexes. The interaction of the Cy1 site with cyclins is fundamental in stabilizing the overall structure of the p21-cyclin-Cdk complexes, thereby facilitating the inhibitory interaction of the K site with Cdk2 [PMID: 8756624].
-   The cyclin-binding motif (the Cy1 site, aa. 17-24) is centered on the amino acid motif RXL. The CDK-binding motif (the K site, aa. 53-58), in conjunction with the so-called 310 helix (aa. 74-79), contacts the CDK, and with residue, Tyr-77 (Y77) blocks the ATP-binding site of CDK, thereby inhibiting catalytic activity [PMID: 25514883].
-   p21Cip1 interacts with proliferating cell nuclear antigen (PCNA), inhibiting DNA replication while allowing repair. Both p21Cip1 and Fen1, a structure specific nuclease, bind to the same region on PCNA. The PCNA-binding motif in p21Cip1 shares critical residues with Fen1, and a peptide from p21Cip1 can compete with Fen1 for PCNA binding, disrupting the Fen1-PCNA complex and inhibiting DNA synthesis [PMID: 9178907]. The association of p21Cip1 with PCNA is likely to impair the processive movement of pol delta during DNA chain elongation, as opposed to blocking assembly of the pol delta holoenzyme [PMID: 7915843].
-   Ethanol-fed Aldh2 knockout mice showed significantly reduced trabecular bone formation and bone volume, with an associated increase in p21 expression in bone marrow cells. The use of PAK18, a p21-activated kinase inhibitor, led to the recovery of decreased mineralized nodule formation in these mice [PMID: 21256255].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 10022118, PMID: 10874474, PMID: 10878006, PMID: 10918595, PMID: 11132966, PMID: 11302688, PMID: 11463845, PMID: 11477082, PMID: 12361598, PMID: 12383116, PMID: 12417722, PMID: 12800980, PMID: 12839982, PMID: 12949733, PMID: 13678583, PMID: 15232106, PMID: 15557281, PMID: 15647383, PMID: 15890360, PMID: 16765349, PMID: 16962592, PMID: 17418410, PMID: 17698606, PMID: 18850315, PMID: 20102411, PMID: 20587660, PMID: 20839231, PMID: 23007395, PMID: 23443559, PMID: 23455922, PMID: 23602568, PMID: 24218572, PMID: 24358021, PMID: 24407240, PMID: 25241761, PMID: 25416956, PMID: 25483090, PMID: 26186194, PMID: 26496610, PMID: 27215384, PMID: 28514442, PMID: 29510343, PMID: 29666278, PMID: 30833792, PMID: 31112565, PMID: 8242751, PMID: 8622677, PMID: 8641969, PMID: 8756624, PMID: 9218599, PMID: 9284049, PMID: 9380407, PMID: 9464540, PMID: 9472014, PMID: 9546435, PMID: 9632134, PMID: 9658399, PMID: 9660939, PMID: 9736735, PMID: 9840943, PMID: 9858587]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 10022118, PMID: 10873631, PMID: 11254741, PMID: 11302688, PMID: 11313979, PMID: 11350925, PMID: 11463845, PMID: 11559705, PMID: 12930846, PMID: 12964161, PMID: 15576034, PMID: 16082198, PMID: 16189514, PMID: 16474839, PMID: 16510448, PMID: 16616141, PMID: 17115032, PMID: 17588519, PMID: 18086887, PMID: 19704162, PMID: 19895794, PMID: 20605778, PMID: 20606006, PMID: 21415862, PMID: 21988832, PMID: 22383522, PMID: 23139781, PMID: 23223023, PMID: 23443559, PMID: 25411249, PMID: 25416956, PMID: 25502805, PMID: 26186194, PMID: 26272819, PMID: 26496610, PMID: 27107012, PMID: 28514442, PMID: 29510343, PMID: 30217970, PMID: 30301766, PMID: 30623174, PMID: 30833792, PMID: 31112565, PMID: 31515488, PMID: 32296183, PMID: 7780738, PMID: 7911228, PMID: 7915843, PMID: 8662825, PMID: 8861913, PMID: 8861969, PMID: 9465025, PMID: 9545252, PMID: 9546435]
-   **CCND1** G1/S-specific cyclin-D1; Regulatory component of the cyclin D1-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 12383116, PMID: 15232106, PMID: 15695403, PMID: 16082198, PMID: 17420273, PMID: 17556661, PMID: 21516116, PMID: 21654808, PMID: 21988832, PMID: 23007395, PMID: 23443559, PMID: 25416956, PMID: 26203195, PMID: 27107012, PMID: 28514442, PMID: 30833792, PMID: 31515488, PMID: 7478582, PMID: 8242751, PMID: 8657154, PMID: 8662825, PMID: 8756624, PMID: 9106657, PMID: 9823309, PMID: 9837900]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 10022865, PMID: 11463845, PMID: 12383116, PMID: 15169570, PMID: 15232106, PMID: 15695403, PMID: 16962592, PMID: 17556661, PMID: 18850315, PMID: 20102411, PMID: 23007395, PMID: 23443559, PMID: 28514442, PMID: 30833792, PMID: 8242751, PMID: 8622677, PMID: 8756624, PMID: 9106657, PMID: 9464540, PMID: 9632134, PMID: 9658399]
-   **CCNE1** G1/S-specific cyclin-E1; Essential for the control of the cell cycle at the G1/S (start) transition. [PMID: 11477082, PMID: 12839982, PMID: 13678583, PMID: 16765349, PMID: 17293600, PMID: 21988832, PMID: 23443559, PMID: 24771265, PMID: 25241761, PMID: 30833792, PMID: 8242751, PMID: 8662825, PMID: 8756624, PMID: 8891332, PMID: 9218599, PMID: 9380407, PMID: 9472014, PMID: 9632134, PMID: 9660939, PMID: 9716181]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 11896572, PMID: 12897156, PMID: 16616141, PMID: 17371838, PMID: 17719542, PMID: 17906639, PMID: 18485870, PMID: 18614011, PMID: 19249676, PMID: 19410543, PMID: 20228809, PMID: 21317932, PMID: 21423215, PMID: 21900206, PMID: 23870121, PMID: 25241761, PMID: 27626385, PMID: 9121469]
-   **CCND3** G1/S-specific cyclin-D3; Regulatory component of the cyclin D3-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 15232106, PMID: 16189514, PMID: 21988832, PMID: 23443559, PMID: 23880157, PMID: 25241761, PMID: 25416956, PMID: 26186194, PMID: 26496610, PMID: 27107012, PMID: 28514442, PMID: 30217970, PMID: 30833792, PMID: 31515488, PMID: 32296183, PMID: 8756624, PMID: 9716181]
-   **CCND2** G1/S-specific cyclin-D2; Regulatory component of the cyclin D2-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 10022865, PMID: 11971966, PMID: 15169570, PMID: 16189514, PMID: 16765349, PMID: 23443559, PMID: 25241761, PMID: 25416956, PMID: 26186194, PMID: 27107012, PMID: 28514442, PMID: 30217970, PMID: 31515488, PMID: 32296183, PMID: 8756624, PMID: 9823309]
-   **CCNA2** Cyclin-A2; Cyclin which controls both the G1/S and the G2/M transition phases of the cell cycle. Functions through the formation of specific serine/threonine protein kinase holoenzyme complexes with the cyclin- dependent protein kinases CDK1 or CDK2. The cyclin subunit confers the substrate specificity of these complexes and differentially interacts with and activates CDK1 and CDK2 throughout the cell cycle. [PMID: 12947099, PMID: 15890360, PMID: 17679094, PMID: 21308745, PMID: 23443559, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 30833792, PMID: 8242751, PMID: 8662825, PMID: 8756624, PMID: 9380407, PMID: 9632134, PMID: 9660939]
-   **CCNA1** Cyclin-A1; May be involved in the control of the cell cycle at the G1/S (start) and G2/M (mitosis) transitions. May primarily function in the control of the germline meiotic cell cycle and additionally in the control of mitotic cell cycle in some somatic cells. Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 10022926, PMID: 12383116, PMID: 15232106, PMID: 16009130, PMID: 16982699, PMID: 25241761, PMID: 26264872, PMID: 29997244, PMID: 32814053, PMID: 7478582, PMID: 8756624]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 13678583, PMID: 15980415, PMID: 16376880, PMID: 17477906, PMID: 17679094, PMID: 18794347, PMID: 19686743, PMID: 23261596, PMID: 25241761, PMID: 30833792, PMID: 32035614]
-   **CDK1** Cyclin-dependent kinase 1; Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition, and regulates G1 progress and G1-S transition via association with multiple interphase cyclins. Required in higher cells for entry into S-phase and mitosis. [PMID: 11559705, PMID: 17679094, PMID: 21308745, PMID: 23602568, PMID: 24218572, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 30833792, PMID: 9467962]
-   **CCNE2** G1/S-specific cyclin-E2; Essential for the control of the cell cycle at the late G1 and early S phase; Belongs to the cyclin family. Cyclin E subfamily. [PMID: 15232106, PMID: 23443559, PMID: 24358021, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 30833792, PMID: 9840927, PMID: 9840943]
-   **CCNB1** G2/mitotic-specific cyclin-B1; Essential for the control of the cell cycle at the G2/M (mitosis) transition; Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 11559705, PMID: 15251430, PMID: 16082198, PMID: 17679094, PMID: 23443559, PMID: 25241761, PMID: 30833792, PMID: 8662825]
-   **CDK3** Cyclin-dependent kinase 3; Serine/threonine-protein kinase that plays a critical role in the control of the eukaryotic cell cycle; involved in G0-G1 and G1-S cell cycle transitions. Interacts with CCNC/cyclin-C during interphase. Phosphorylates histone H1, ATF1, RB1 and CABLES1. ATF1 phosphorylation triggers ATF1 transactivation and transcriptional activities, and promotes cell proliferation and transformation. CDK3/cyclin-C mediated RB1 phosphorylation is required for G0-G1 transition. [PMID: 23443559, PMID: 23602568, PMID: 24218572, PMID: 26186194, PMID: 28514442, PMID: 32296183, PMID: 9811456]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 14633995, PMID: 14761977, PMID: 17373842, PMID: 20086099, PMID: 20308078, PMID: 25241761]
-   **STAT3** Signal transducer and activator of transcription 3; Signal transducer and transcription activator that mediates cellular responses to interleukins, KITLG/SCF, LEP and other growth factors. Once activated, recruits coactivators, such as NCOA1 or MED1, to the promoter region of the target gene. May mediate cellular responses to activated FGFR1, FGFR2, FGFR3 and FGFR4. Binds to the interleukin-6 (IL-6)-responsive elements identified in the promoters of various acute-phase protein genes. Activated by IL31 through IL31RA. [PMID: 10764767, PMID: 15286705, PMID: 20686606, PMID: 21184768, PMID: 23750211, PMID: 25241761]
-   **DTL** Denticleless protein homolog; Substrate-specific adapter of a DCX (DDB1-CUL4-X-box) E3 ubiquitin-protein ligase complex required for cell cycle control, DNA damage response and translesion DNA synthesis. The DCX(DTL) complex, also named CRL4(CDT2) complex, mediates the polyubiquitination and subsequent degradation of CDT1, CDKN1A/p21(CIP1), FBH1, KMT5A and SDE2. CDT1 degradation in response to DNA damage is necessary to ensure proper cell cycle regulation of DNA replication. [PMID: 18703516, PMID: 18794347, PMID: 20606006, PMID: 21628527, PMID: 23213251]
-   **CDK5** Cyclin-dependent-like kinase 5; Proline-directed serine/threonine-protein kinase essential for neuronal cell cycle arrest and differentiation and may be involved in apoptotic cell death in neuronal diseases by triggering abortive cell cycle re-entry. Interacts with D1 and D3-type G1 cyclins. Phosphorylates SRC, NOS3, VIM/vimentin, p35/CDK5R1, MEF2A, SIPA1L1, SH3GLB1, PXN, PAK1, MCAM/MUC18, SEPT5, SYN1, DNM1, AMPH, SYNJ1, CDK16, RAC1, RHOA, CDC42, TONEBP/NFAT5, MAPT/TAU, MAP1B, histone H1, p53/TP53, HDAC1, APEX1, PTK2/FAK1, huntingtin/HTT, ATM, MAP2, NEFH and NEFM. [PMID: 15890360, PMID: 23443559, PMID: 23455922, PMID: 23602568, PMID: 30833792]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 11463845, PMID: 11756412, PMID: 16982699, PMID: 25241761]
-   **CDK6** Cyclin-dependent kinase 6; Serine/threonine-protein kinase involved in the control of the cell cycle and differentiation; promotes G1/S transition. Phosphorylates pRB/RB1 and NPM1. Interacts with D-type G1 cyclins during interphase at G1 to form a pRB/RB1 kinase and controls the entrance into the cell cycle. Involved in initiation and maintenance of cell cycle exit during cell differentiation; prevents cell proliferation and regulates negatively cell differentiation, but is required for the proliferation of specific cell types (e. g. erythroid and hematopoietic cells). [PMID: 10022865, PMID: 15232106, PMID: 20102411, PMID: 28514442]
-   **CDKN1A** Cyclin-dependent kinase inhibitor 1; May be involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Binds to and inhibits cyclin- dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D- CDK4 complex. [PMID: 15232106, PMID: 8861913, PMID: 15232106, PMID: 8861913]
-   **CASP3** Caspase-3 subunit p12; Involved in the activation cascade of caspases responsible for apoptosis execution. At the onset of apoptosis it proteolytically cleaves poly(ADP-ribose) polymerase (PARP) at a '216-Asp-|-Gly-217' bond. Cleaves and activates sterol regulatory element binding proteins (SREBPs) between the basic helix-loop-helix leucine zipper domain and the membrane attachment domain. Cleaves and activates caspase-6, -7 and -9. Involved in the cleavage of huntingtin. Triggers cell adhesion in sympathetic neurons through RET cleavage. [PMID: 10022118, PMID: 25241761, PMID: 9660939, PMID: 9799125]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 17906639, PMID: 18263614, PMID: 20228809, PMID: 27626385]
-   **GADD45A** Growth arrest and DNA damage-inducible protein GADD45 alpha; In T-cells, functions as a regulator of p38 MAPKs by inhibiting p88 phosphorylation and activity (By similarity). Might affect PCNA interaction with some CDK (cell division protein kinase) complexes; stimulates DNA excision repair in vitro and inhibits entry of cells into S phase; Belongs to the GADD45 family. [PMID: 10912791, PMID: 10973963, PMID: 16772293, PMID: 7478594]
-   **CDK14** Cyclin-dependent kinase 14; Serine/threonine-protein kinase involved in the control of the eukaryotic cell cycle, whose activity is controlled by an associated cyclin. Acts as a cell-cycle regulator of Wnt signaling pathway during G2/M phase by mediating the phosphorylation of LRP6 at 'Ser-1490', leading to the activation of the Wnt signaling pathway. Acts as a regulator of cell cycle progression and cell proliferation via its interaction with CCDN3. Phosphorylates RB1 in vitro, however the relevance of such result remains to be confirmed in vivo. [PMID: 17517622, PMID: 23602568, PMID: 26186194, PMID: 28514442]
-   **BCCIP** BRCA2 and CDKN1A-interacting protein; During interphase, required for microtubule organizing and anchoring activities. During mitosis, required for the organization and stabilization of the spindle pole. Isoform 2/alpha is particularly important for the regulation of microtubule anchoring, microtubule stability, spindle architecture and spindle orientation, compared to isoform 1/beta. May promote cell cycle arrest by enhancing the inhibition of CDK2 activity by CDKN1A. May be required for repair of DNA damage by homologous recombination in conjunction with BRCA2. [PMID: 10878006, PMID: 14726710, PMID: 19713748]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 12897156, PMID: 15743834, PMID: 17911387]
-   **CUL4A** Cullin-4A; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The E3 ubiquitin-protein ligase activity of the complex is dependent on the neddylation of the cullin subunit and is inhibited by the association of the deneddylated cullin subunit with TIP120A/CAND1. [PMID: 18794347, PMID: 26613412, PMID: 30945288]
-   **PARP1** Poly [ADP-ribose] polymerase 1; Poly-ADP-ribosyltransferase that mediates poly-ADP- ribosylation of proteins and plays a key role in DNA repair. Mainly mediates glutamate and aspartate ADP-ribosylation of target proteins: the ADP-D- ribosyl group of NAD(+) is transferred to the acceptor carboxyl group of glutamate and aspartate residues and further ADP-ribosyl groups are transferred to the 2'-position of the terminal adenosine moiety, building up a polymer with an average chain length of 20-30 units. [PMID: 12930846, PMID: 20302655, PMID: 20303835]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 16376880, PMID: 25241761, PMID: 27215384]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 11350925, PMID: 20086099, PMID: 20308078]
-   **SET** Protein SET; Multitasking protein, involved in apoptosis, transcription, nucleosome assembly and histone chaperoning. Isoform 2 anti-apoptotic activity is mediated by inhibition of the GZMA-activated DNase, NME1. In the course of cytotoxic T-lymphocyte (CTL)-induced apoptosis, GZMA cleaves SET, disrupting its binding to NME1 and releasing NME1 inhibition. Isoform 1 and isoform 2 are potent inhibitors of protein phosphatase 2A. [PMID: 12407107, PMID: 16474839, PMID: 27626385]
-   **CKS1B** Cyclin-dependent kinases regulatory subunit 1; Binds to the catalytic subunit of the cyclin dependent kinases and is essential for their biological function. [PMID: 23443559, PMID: 28514442, PMID: 30833792]
-   **TEX11** Testis-expressed protein 11; Regulator of crossing-over during meiosis. Involved in initiation and/or maintenance of chromosome synapsis and formation of crossovers. [PMID: 16189514, PMID: 25416956, PMID: 30217970]
-   **DDB1** DNA damage-binding protein 1; Required for DNA repair. Binds to DDB2 to form the UV-damaged DNA-binding protein complex (the UV-DDB complex). The UV-DDB complex may recognize UV-induced DNA damage and recruit proteins of the nucleotide excision repair pathway (the NER pathway) to initiate DNA repair. The UV-DDB complex preferentially binds to cyclobutane pyrimidine dimers (CPD), 6-4 photoproducts (6-4 PP), apurinic sites and short mismatches. [PMID: 18703516, PMID: 18794347, PMID: 23443559]
-   **UBB** Polyubiquitin-B; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 17662948, PMID: 19541625, PMID: 23443559]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 15743834, PMID: 25241761, PMID: 27626385]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 16082198, PMID: 20154723, PMID: 25241761]
-   **CDC20** Cell division cycle protein 20 homolog; Required for full ubiquitin ligase activity of the anaphase promoting complex/cyclosome (APC/C) and may confer substrate specificity upon the complex. Is regulated by MAD2L1: in metaphase the MAD2L1-CDC20-APC/C ternary complex is inactive and in anaphase the CDC20-APC/C binary complex is active in degrading substrates. The CDC20-APC/C complex positively regulates the formation of synaptic vesicle clustering at active zone to the presynaptic membrane in postmitotic neurons. [PMID: 17679094, PMID: 23443559, PMID: 30833792]
-   **PSME3** Proteasome activator complex subunit 3; Subunit of the 11S REG-gamma (also called PA28-gamma) proteasome regulator, a doughnut-shaped homoheptamer which associates with the proteasome. 11S REG-gamma activates the trypsin-like catalytic subunit of the proteasome but inhibits the chymotrypsin-like and postglutamyl-preferring (PGPH) subunits. Facilitates the MDM2-p53/TP53 interaction which promotes ubiquitination- and MDM2-dependent proteasomal degradation of p53/TP53, limiting its accumulation and resulting in inhibited apoptosis after DNA damage. [PMID: 17588519, PMID: 21445096, PMID: 27215384]
-   **NPM1** Nucleophosmin; Involved in diverse cellular processes such as ribosome biogenesis, centrosome duplication, protein chaperoning, histone assembly, cell proliferation, and regulation of tumor suppressors p53/TP53 and ARF. Binds ribosome presumably to drive ribosome nuclear export. Associated with nucleolar ribonucleoprotein structures and bind single-stranded nucleic acids. Acts as a chaperonin for the core histones H3, H2B and H4. Stimulates APEX1 endonuclease activity on apurinic/apyrimidinic (AP) double-stranded DNA but inhibits APEX1 endonuclease activity on AP single-stranded RNA. [PMID: 15964625, PMID: 19221506]
-   **USP11** Ubiquitin carboxyl-terminal hydrolase 11; Protease that can remove conjugated ubiquitin from target proteins and polyubiquitin chains. Inhibits the degradation of target proteins by the proteasome. Cleaves preferentially 'Lys-6' and 'Lys-63'-linked ubiquitin chains. Has lower activity with 'Lys-11' and 'Lys-33'-linked ubiquitin chains, and extremely low activity with 'Lys-27', 'Lys-29' and 'Lys-48'-linked ubiquitin chains (in vitro). Plays a role in the regulation of pathways leading to NF-kappa-B activation. [PMID: 23443559, PMID: 29666278]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 21900206, PMID: 21988832]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 22348975, PMID: 25040843]
-   **MGMT** Methylated-DNA--protein-cysteine methyltransferase; Involved in the cellular defense against the biological effects of O6-methylguanine (O6-MeG) and O4-methylthymine (O4-MeT) in DNA. Repairs the methylated nucleobase in DNA by stoichiometrically transferring the methyl group to a cysteine residue in the enzyme. This is a suicide reaction: the enzyme is irreversibly inactivated; Belongs to the MGMT family. [PMID: 16226712, PMID: 29510343]
-   **MDM4** Protein Mdm4; Inhibits p53/TP53- and TP73/p73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Inhibits degradation of MDM2. Can reverse MDM2-targeted degradation of TP53 while maintaining suppression of TP53 transactivation and apoptotic functions; Belongs to the MDM2/MDM4 family. [PMID: 18086887, PMID: 21148311]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 19536131, PMID: 19541625]
-   **FLAD1** Molybdenum cofactor biosynthesis protein-like region; Catalyzes the adenylation of flavin mononucleotide (FMN) to form flavin adenine dinucleotide (FAD) coenzyme. In the C-terminal section; belongs to the PAPS reductase family. FAD1 subfamily. [PMID: 21900206, PMID: 21988832]
-   **CDC45** Cell division control protein 45 homolog; Required for initiation of chromosomal DNA replication; Belongs to the CDC45 family. [PMID: 15232106, PMID: 25241761]
-   **MAPK8** Mitogen-activated protein kinase 8; Serine/threonine-protein kinase involved in various processes such as cell proliferation, differentiation, migration, transformation and programmed cell death. Extracellular stimuli such as proinflammatory cytokines or physical stress stimulate the stress- activated protein kinase/c-Jun N-terminal kinase (SAP/JNK) signaling pathway. In this cascade, two dual specificity kinases MAP2K4/MKK4 and MAP2K7/MKK7 phosphorylate and activate MAPK8/JNK1. [PMID: 12058028, PMID: 20102411]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 15084259, PMID: 25241761]
-   **CDC6** Cell division control protein 6 homolog; Involved in the initiation of DNA replication. Also participates in checkpoint controls that ensure DNA replication is completed before mitosis is initiated. [PMID: 15232106, PMID: 25241761]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 25416956, PMID: 32296183]
-   **DOCK7** Dedicator of cytokinesis protein 7; Functions as a guanine nucleotide exchange factor (GEF), which activates Rac1 and Rac3 Rho small GTPases by exchanging bound GDP for free GTP. Does not have a GEF activity for CDC42. Required for STMN1 'Ser-15' phosphorylation during axon formation and consequently for neuronal polarization. As part of the DISP complex, may regulate the association of septins with actin and thereby regulate the actin cytoskeleton. Has a role in pigmentation (By similarity). [PMID: 21900206, PMID: 23443559]
-   **TRIM54** Tripartite motif-containing protein 54; May bind and stabilize microtubules during myotubes formation. [PMID: 25416956, PMID: 32296183]
-   **TUBA1A** Detyrosinated tubulin alpha-1A chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. [PMID: 21900206, PMID: 23443559]
-   **SPRED1** Sprouty-related, EVH1 domain-containing protein 1; Tyrosine kinase substrate that inhibits growth-factor- mediated activation of MAP kinase. Negatively regulates hematopoiesis of bone marrow (By similarity). [PMID: 21900206, PMID: 32814053]
-   **POLR2A** DNA-directed RNA polymerase II subunit RPB1; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Largest and catalytic component of RNA polymerase II which synthesizes mRNA precursors and many functional non-coding RNAs. Forms the polymerase active center together with the second largest subunit. Pol II is the central component of the basal RNA polymerase II transcription machinery. It is composed of mobile elements that move relative to each other. [PMID: 21088000, PMID: 23870121]
-   **HNRNPK** Heterogeneous nuclear ribonucleoprotein K; One of the major pre-mRNA-binding proteins. Binds tenaciously to poly(C) sequences. Likely to play a role in the nuclear metabolism of hnRNAs, particularly for pre-mRNAs that contain cytidine-rich sequences. Can also bind poly(C) single-stranded DNA. Plays an important role in p53/TP53 response to DNA damage, acting at the level of both transcription activation and repression. When sumoylated, acts as a transcriptional coactivator of p53/TP53, playing a role in p21/CDKN1A and 14-3-3 sigma/SFN induction (By similarity). [PMID: 19249676, PMID: 21988832]
-   **PSMD2** 26S proteasome non-ATPase regulatory subunit 2; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the proteasome subunit S2 family. [PMID: 18086887, PMID: 29777785]
-   **TSG101** Tumor susceptibility gene 101 protein; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. [PMID: 11943869, PMID: 24244542]
-   **GADD45G** Growth arrest and DNA damage-inducible protein GADD45 gamma; Involved in the regulation of growth and apoptosis. Mediates activation of stress-responsive MTK1/MEKK4 MAPKKK; Belongs to the GADD45 family. [PMID: 10455148, PMID: 11022036]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDKN1A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CDKN1A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CDKN1A](https://maayanlab.cloud/Harmonizome/gene/CDKN1A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1026](https://www.ncbi.nlm.nih.gov/gene/1026)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/114851](https://www.ncbi.nlm.nih.gov/gene/114851)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000124762](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000124762)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000521](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000521)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69328](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69328)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P38936](https://www.uniprot.org/uniprotkb/P38936)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I5ZZ18](https://www.uniprot.org/uniprotkb/A0A8I5ZZ18)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1026.html](https://www.wikigenes.org/e/gene/e/1026.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/114851.html](https://www.wikigenes.org/e/gene/e/114851.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P38936](https://alphafold.ebi.ac.uk/entry/P38936)
-   PDB (human): [https://www.rcsb.org/structure/1AXC](https://www.rcsb.org/structure/1AXC), [https://www.rcsb.org/structure/2ZVV](https://www.rcsb.org/structure/2ZVV), [https://www.rcsb.org/structure/2ZVW](https://www.rcsb.org/structure/2ZVW), [https://www.rcsb.org/structure/4RJF](https://www.rcsb.org/structure/4RJF), [https://www.rcsb.org/structure/6CBI](https://www.rcsb.org/structure/6CBI), [https://www.rcsb.org/structure/6CEJ](https://www.rcsb.org/structure/6CEJ), [https://www.rcsb.org/structure/6CIV](https://www.rcsb.org/structure/6CIV), [https://www.rcsb.org/structure/6CIX](https://www.rcsb.org/structure/6CIX), [https://www.rcsb.org/structure/6P8H](https://www.rcsb.org/structure/6P8H), [https://www.rcsb.org/structure/7KQ0](https://www.rcsb.org/structure/7KQ0), [https://www.rcsb.org/structure/7KQ1](https://www.rcsb.org/structure/7KQ1)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Cyclin A:Cdk2-associated events at S phase entry:** Cyclin A:Cdk2 plays a key role in S phase entry by phosphorylation of proteins including Cdh1, Rb, p21 and p27. During G1 phase of the cell cycle, cyclin A is synthesized and associates with Cdk2. After forming in the cytoplasm, the Cyclin A:Cdk2 complexes are translocated to the nucleus (Jackman et al.,2002). Prior to S phase entry, the activity of Cyclin A:Cdk2 complexes is negatively regulated through Tyr 15 phosphorylation of Cdk2 (Gu et al., 1995) and also by the association of the cyclin kinase inhibitors (CKIs), p27 and p21. Phosphorylation of cyclin-dependent kinases (CDKs) by the CDK-activating kinase (CAK) is required for the activation of the CDK2 kinase activity (Aprelikova et al., 1995). The entry into S phase is promoted by the removal of inhibitory Tyr 15 phosphates from the Cdk2 subunit of Cyclin A:Cdk2 complex by the Cdc25 phosphatases (Blomberg and Hoffmann, 1999) and by SCF(Skp2)-mediated degradation of p27/p21 (see Ganoth et al., 2001). While Cdk2 is thought to play a primary role in regulating entry into S phase, recent evidence indicates that Cdk1 is equally capable of promoting entry into S phase and the initiation of DNA replication (see Bashir and Pagano, 2005). Thus, Cdk1 complexes may also play a significant role at this point in the cell cycle [[https://reactome.org/PathwayBrowser/#/R-HSA-69242&SEL=R-HSA-69656&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-69242&SEL=R-HSA-69656&PATH=R-HSA-1640170,R-HSA-69278)].

**G2/M Transition:** Together with two B-type cyclins, CCNB1 and CCNB2, Cdc2 (CDK1) regulates the transition from G2 into mitosis. CDK1 can also form complexes with Cyclin A (CCNA1 and CCNA3). CDK1 complexes with A and B type cyclins are activated by dephosphorylation of CDK1 threonine residue T14 and tyrosine residue Y15. Cyclin A:CDK1 and Cyclin B:CDK1 complexes phosphorylate several proteins involved in mitotic spindle formation and function, the breakdown of the nuclear envelope, and chromosome condensation that is necessary for the ~2 meters of DNA to be segregated at mitosis (Nigg 1998, Nilsson and Hoffmann 2000, Salaun et al. 2008, Fisher et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-69275&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-69275&PATH=R-HSA-1640170,R-HSA-69278)].

**Cyclin D associated events in G1:** Three D-type cyclins are essential for progression from G1 to S-phase. These D cyclins bind to and activate both CDK4 and CDK6. The formation of all possible complexes between the D-type cyclins and CDK4/6 is promoted by the proteins, p21(CIP1/WAF1) and p27(KIP1). The cyclin-dependent kinases are then activated due to phosphorylation by CAK. The cyclin dependent kinases phosphorylate the RB1 protein and RB1-related proteins p107 (RBL1) and p130 (RBL2). Phosphorylation of RB1 leads to release of activating E2F transcription factors (E2F1, E2F2 and E2F3). After repressor E2Fs (E2F4 and E2F5) dissociate from phosphorylated RBL1 and RBL2, activating E2Fs bind to E2F promoter sites, stimulating transcription of cell cycle genes, which then results in proper G1/S transition. The binding and sequestration of p27Kip may also contribute to the activation of CDK2 cyclin E/CDK2 cyclin A complexes at the G1/S transition (Yew et al., 2001) [[https://reactome.org/PathwayBrowser/#/R-HSA-69231](https://reactome.org/PathwayBrowser/#/R-HSA-69231)].

**Cyclin E associated events during G1/S transition:** The transition from the G1 to S phase is controlled by the Cyclin E:Cdk2 complexes. As the Cyclin E:Cdk2 complexes are formed, the Cdk2 is phosphorylated by the Wee1 and Myt1 kinases. This phosphorylation keeps the Cdk2 inactive. In yeast this control is called the cell size checkpoint control. The dephosphorylation of the Cdk2 by Cdc25A activates the Cdk2, and is coordinated with the cells reaching the proper size, and with the DNA synthesis machinery being ready. The Cdk2 then phosphorylates G1/S specific proteins, including proteins required for DNA replication initiation. The beginning of S-phase is marked by the first nucleotide being laid down on the primer during DNA replication at the early-firing origins.Failure to appropriately regulate cyclin E accumulation can lead to accelerated S phase entry, genetic instability, and tumorigenesis. The amount of cyclin E protein in the cell is controlled by ubiquitin-mediated proteolysis (see Woo, 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-69202](https://reactome.org/PathwayBrowser/#/R-HSA-69202)].

**p53-Dependent G1 DNA Damage Response:** Most of the damage-induced modifications of p53 are dependent on the ATM kinase. The first link between ATM and p53 was predicted based on the earlier studies that showed that AT cells exhibit a reduced and delayed induction of p53 following exposure to IR (Kastan et al, 1992 and Khanna and Lavin, 1993). Under normal conditions, p53 is a short-lived protein. The MDM2 protein, usually interacts with p53 (Haupt et al, 1997 and Kubbutat et al, 1997), and by virtue of its E3 ubiquitin ligase activity, shuttles p53 to the cytoplasm and mediates its degradation by the ubiquitin-proteasome machinery. Upon detection of DNA damage, the ATM kinase mediates the phosphorylation of the Mdm2 protein to block its interaction with p53. Also, phosphorylation of p53 at multiple loci, by the ATM kinase and by other kinases activated by the ATM kinase, stabilizes and activates the p53 protein. The p53 protein activates the transcription of cyclin-dependent kinase inhibitor, p21. p21 inactivates the CyclinE:Cdk2 complexes, and prevent entry of the cell into S phase, leading to G1 arrest. Under severe conditions, the cell may undergo apoptosis [[https://reactome.org/PathwayBrowser/#/R-HSA-69563](https://reactome.org/PathwayBrowser/#/R-HSA-69563)].

**Senescence-Associated Secretory Phenotype (SASP):** The culture medium of senescent cells in enriched in secreted proteins when compared with the culture medium of quiescent i.e. presenescent cells and these secreted proteins constitute the so-called senescence-associated secretory phenotype (SASP), also known as the senescence messaging secretome (SMS). SASP components include inflammatory and immune-modulatory cytokines (e.g. IL6 and IL8), growth factors (e.g. IGFBPs), shed cell surface molecules (e.g. TNF receptors) and survival factors. While the SASP exhibits a wide ranging profile, it is not significantly affected by the type of senescence trigger (oncogenic signalling, oxidative stress or DNA damage) or the cell type (epithelial vs. mesenchymal) (Coppe et al. 2008). However, as both oxidative stress and oncogenic signaling induce DNA damage, the persistent DNA damage may be a deciding SASP initiator (Rodier et al. 2009). SASP components function in an autocrine manner, reinforcing the senescent phenotype (Kuilman et al. 2008, Acosta et al. 2008), and in the paracrine manner, where they may promote epithelial-to-mesenchymal transition (EMT) and malignancy in the nearby premalignant or malignant cells (Coppe et al. 2008). Interleukin-1-alpha (IL1A), a minor SASP component whose transcription is stimulated by the AP-1 (FOS:JUN) complex (Bailly et al. 1996), can cause paracrine senescence through IL1 and inflammasome signaling (Acosta et al. 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-2559582](https://reactome.org/PathwayBrowser/#/R-HSA-2559582)].

**DNA Damage/Telomere Stress Induced Senescence:** Reactive oxygen species (ROS), whose concentration increases in senescent cells due to oncogenic RAS-induced mitochondrial dysfunction (Moiseeva et al. 2009) or due to environmental stress, cause DNA damage in the form of double strand breaks (DSBs) (Yu and Anderson 1997). In addition, persistent cell division fueled by oncogenic signaling leads to replicative exhaustion, manifested in critically short telomeres (Harley et al. 1990, Hastie et al. 1990). Shortened telomeres are no longer able to bind the protective shelterin complex (Smogorzewska et al. 2000, de Lange 2005) and are recognized as damaged DNA [[https://reactome.org/PathwayBrowser/#/R-HSA-2559586](https://reactome.org/PathwayBrowser/#/R-HSA-2559586)].

**Transcriptional activation of cell cycle inhibitor p21:** Both p53-independent and p53-dependent mechanisms of induction of p21 mRNA have been demonstrated. p21 is transcriptionally activated by p53 after DNA damage (el-Deiry et al., 1993) [[https://reactome.org/PathwayBrowser/#/R-HSA-69895](https://reactome.org/PathwayBrowser/#/R-HSA-69895)].

**KEAP1-NFE2L2 pathway:** The KEAP1:NFE2L2 (KEAP1-NRF2, Kelch-like ECH-associated protein 1-Nuclear Factor (erythroid-derived 2)-like 2) regulatory pathway plays a central role in protecting cells against multiple homeostatic responses including adaptation to oxidative, inflammatory, metabolic, proteotoxic and xenobiotic stresses. The NFE2L2 transcriptome has been implicated in protection against many chronic diseases including cardiovascular, metabolic, neurodgenerative and respiratory diseases (reviewed in Cuadrado et al, 2018; Baird and Yamamoto, 2020). In cancer, NFE2L2 plays a critical role in the metabolic reprogramming, directing metabolic intermediates into the Warburg and pentose phosphate pathways to support proliferative growth and redox homeostasis (reviewed in He et al, 2020; Ge et al, 2020; Hayes et al, 2020; Kitamura and Hotomashi, 2018) [[https://reactome.org/PathwayBrowser/#/R-HSA-9755511](https://reactome.org/PathwayBrowser/#/R-HSA-9755511)].

**FOXO-mediated transcription of cell cycle genes**: FOXO transcription factors induce expression of several genes that negatively regulate proliferation of different cell types, such as erythroid progenitors (Bakker et al. 2004, Wang et al. 2015) and neuroepithelial progenitor cells in the telencephalon (Seoane et al. 2004). Transcription of cyclin-dependent kinase (CDK) inhibitors CDKN1A (p21Cip1) is directly stimulated by FOXO1, FOXO3 and FOXO4 (Seoane et al. 2004, Tinkum et al. 2013). FOXO transcription factors can cooperate with the SMAD2/3:SMAD4 complex to induce CDKN1A transcription in response to TGF-beta signaling (Seoane et al. 2004). FOXO transcription factors FOXO1, FOXO3 and FOXO4 stimulate transcription of the CDKN1B (p27Kip1) gene, but direct binding of FOXOs to the CDKN1B gene locus has not been demonstrated (Dijkers et al. 2000, Medema et al. 2000, Lees et al. 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-9617828](https://reactome.org/PathwayBrowser/#/R-HSA-9617828)].

**TFAP2 (AP-2) family regulates transcription of cell cycle factors:** TFAP2A and TFAP2C play opposing roles in transcriptional regulation of the CDKN1A (p21) gene locus. While TFAP2A stimulates transcription of the CDKN1A cyclin-dependent kinase inhibitor (Zeng et al. 1997, Williams et al. 2009, Scibetta et al. 2010), TFAP2C, in cooperation with MYC and histone demethylase KDM5B, represses CDKN1A transcription (Williams et al. 2009, Scibetta et al. 2010, Wong et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8866911](https://reactome.org/PathwayBrowser/#/R-HSA-8866911)].

**RUNX3 regulates CDKN1A transcription:** RUNX3 contributes to the upregulation of the CDKN1A (p21) gene transcription in response to TGF-beta (TGFB1) signaling. RUNX3 binds to SMAD3 and SMAD4, and cooperates with the activated SMAD3:SMAD4 complex in transactivation of CDKN1A. Runx3 knockout mice exhibit decreased sensitivity to TGF-beta and develop gastric epithelial hyperplasia (Chi et al. 2005). In response to TGF-beta signaling, the CBFB:RUNX3 complex binds to the tumor suppressor ZFHX3 (ATBF1) and, through an unknown mechanism, this complex positively regulates the CDKN1A transcription (Mabuchi et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-8941855](https://reactome.org/PathwayBrowser/#/R-HSA-8941855)].

**Transcriptional regulation by RUNX2:** RUNX2 (CBFA1 or AML3) transcription factor, similar to other RUNX family members, RUNX1 and RUNX3, can function in complex with CBFB (CBF-beta) (Kundu et al. 2002, Yoshida et al. 2002, Otto et al. 2002). RUNX2 mainly regulates transcription of genes involved in skeletal development (reviewed in Karsenty 2008). RUNX2 is involved in development of both intramembraneous and endochondral bones through regulation of osteoblast differentiation and chondrocyte maturation, respectively. RUNX2 stimulates transcription of the BGLAP gene (Ducy and Karsenty 1995, Ducy et al. 1997), which encodes Osteocalcin, a bone-derived hormone which is one of the most abundant non-collagenous proteins of the bone extracellular matrix (reviewed in Karsenty and Olson 2016). RUNX2 directly controls the expression of most genes associated with osteoblast differentiation and function (Sato et al. 1998, Ducy et al. 1999, Roce et al. 2005). RUNX2-mediated transcriptional regulation of several genes involved in GPCR (G protein coupled receptor) signaling is implicated in the control of growth of osteoblast progenitors (Teplyuk et al. 2009). RUNX2 promotes chondrocyte maturation by stimulating transcription of the IHH gene, encoding Indian hedgehog (Takeda et al. 2001, Yoshida et al. 2004). Germline loss-of-function mutations of the RUNX2 gene are associated with cleidocranial dysplasia syndrome (CCD), an autosomal skeletal disorder (reviewed in Jaruga et al. 2016). The function of RUNX2 is frequently disrupted in osteosarcoma (reviewed in Mortus et al. 2014). Vitamin D3 is implicated in regulation of transcriptional activity of the RUNX2:CBFB complex (Underwood et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8878166](https://reactome.org/PathwayBrowser/#/R-HSA-8878166)].

**Transcriptional regulation by RUNX3:** The transcription factor RUNX3 is a RUNX family member. All RUNX family members, RUNX1, RUNX2 and RUNX3, possess a highly conserved Runt domain, involved in DNA binding. For a more detailed description of the structure of RUNX proteins, please refer to the pathway 'Transcriptional regulation by RUNX1'. Similar to RUNX1 and RUNX2, RUNX3 forms a transcriptionally active heterodimer with CBFB (CBF-beta). Studies in mice have shown that RUNX3 plays a role in neurogenesis and development of T lymphocytes. RUNX3 is implicated as a tumor suppressor gene in various human malignancies [[https://reactome.org/PathwayBrowser/#/R-HSA-8878159](https://reactome.org/PathwayBrowser/#/R-HSA-8878159)].

**TP53 Regulates Transcription of Genes Involved in G1 Cell Cycle Arrest:** The most prominent TP53 target involved in G1 arrest is the inhibitor of cyclin-dependent kinases CDKN1A (p21). CDKN1A is one of the earliest genes induced by TP53 (El-Deiry et al. 1993). CDKN1A binds and inactivates CDK2 in complex with cyclin A (CCNA) or E (CCNE), thus preventing G1/S transition (Harper et al. 1993). Considering its impact on the cell cycle outcome, CDKN1A expression levels are tightly regulated. For instance, under prolonged stress, TP53 can induce the transcription of an RNA binding protein PCBP4, which can bind and destabilize CDKN1A mRNA, thus alleviating G1 arrest and directing the affected cell towards G2 arrest and, possibly, apoptosis (Zhu and Chen 2000, Scoumanne et al. 2011). Expression of E2F7 is directly induced by TP53. E2F7 contributes to G1 cell cycle arrest by repressing transcription of E2F1, a transcription factor that promotes expression of many genes needed for G1/S transition (Aksoy et al. 2012, Carvajal et al. 2012). ARID3A is a direct transcriptional target of TP53 (Ma et al. 2003) that may promote G1 arrest by cooperating with TP53 in induction of CDKN1A transcription (Lestari et al. 2012). However, ARID3A may also promote G1/S transition by stimulating transcriptional activity of E2F1 (Suzuki et al. 1998, Peeper et al. 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-6804116](https://reactome.org/PathwayBrowser/#/R-HSA-6804116)].

**Transcriptional regulation by the AP-2 (TFAP2) family of transcription factors:** The AP-2 (TFAP2) family of transcription factors includes five proteins in mammals: TFAP2A (AP-2 alpha), TFAP2B (AP-2 beta), TFAP2C (AP-2 gamma), TFAP2D (AP-2 delta) and TFAP2E (AP-2 epsilon). The AP-2 family transcription factors are evolutionarily conserved in metazoans and are characterized by a helix-span-helix motif at the C-terminus, a central basic region, and the transactivation domain at the N-terminus. The helix-span-helix motif and the basic region enable dimerization and DNA binding (Eckert et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-8864260](https://reactome.org/PathwayBrowser/#/R-HSA-8864260)].

**Aberrant regulation of mitotic G1/S transition in cancer due to RB1 defects:** RB1 protein, also known as pRB or retinoblastoma protein, is a nuclear protein that plays a major role in the regulation of the G1/S transition during mitotic cell cycle in multicellular eukaryotes. RB1 performs this function by binding to activating E2Fs (E2F1, E2F2 and E2F3), and preventing transcriptional activation of E2F1/2/3 target genes, which include a number of genes involved in DNA synthesis. RB1 binds E2F1/2/3 through the so-called pocket region, which is formed by two parts, pocket domain A (amino acid residues 373-579) and pocket domain B (amino acid residues 640-771). Besides intact pocket domains, RB1 requires an intact nuclear localization signal (NLS) at its C-terminus (amino acid residues 860-876) to be fully functional (reviewed by Classon and Harlow 2002, Dick 2007). Functionally characterized RB1 mutations mostly affect pocket domains A and B and the NLS. RB1 mutations reported in cancer are, however, scattered over the entire RB1 coding sequence and the molecular consequences of the vast majority of these mutations have not been studied (reviewed by Dick 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-9659787&PATH=R-HSA-1643685,R-HSA-9675126,R-HSA-9687139](https://reactome.org/PathwayBrowser/#/R-HSA-9659787&PATH=R-HSA-1643685,R-HSA-9675126,R-HSA-9687139)].

**STAT5 activation downstream of FLT3 ITD mutants:** STAT5 signaling appears to be preferentially activated downstream of FLT3 ITD mutants relative to the wild-type or FLT3 TKD mutants, although this is subject to some debate (Choudhary et al, 2005; Reindl et al, 2006; Bagrintseva et al, 2005; Grundler et al, 2003; Choudhary et al, 2007; Marhall et al, 2018; reviewed in Choudhary et al, 2005). STAT5 activation contributes to oncogenesis by promoting the transcription of a number of factors involved in regulating cell cycle progression, proliferation and apoptosis, among others (Kim et al, 2005; Nabinger et al, 2013; Takahashi et al, 2004; Godfrey et al, 2012; Hayakawa et al, 2000; reviewed in Murphy and Rani, 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-9702518](https://reactome.org/PathwayBrowser/#/R-HSA-9702518)].

**Constitutive Signaling by AKT1 E17K in Cancer:** While AKT1 gene copy number, expression level and phosphorylation are often increased in cancer, only one low frequency point mutation has been repeatedly reported in cancer and functionally studied. This mutation represents a substitution of a glutamic acid residue with lysine at position 17 of AKT1, and acts by enabling AKT1 to bind PIP2. PIP2-bound AKT1 is phosphorylated by TORC2 complex and by PDPK1 that is always present at the plasma membrane, due to low affinity for PIP2. Therefore, E17K substitution abrogates the need for PI3K in AKT1 activation (Carpten et al. 2007, Landgraf et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-5674400](https://reactome.org/PathwayBrowser/#/R-HSA-5674400)].

**Neddylation:** NEDD8 is a small ubiquitin-like molecule that is conjugated to substrate proteins through an E1 to E3 enzyme cascade similar to that for ubiquitin. The best characterized target of neddylation is the cullin scaffold subunit of cullin-RING E3 ubiquitin ligases (CRLs), which themselves target numerous cellular proteins for degradation by the proteasome (Hori et al, 1999; reviewed in Soucy et al, 2010; Lyedeard et al, 2013). The multisubunit CRL complexes are compositionally diverse, but each contains a scaffolding cullin protein (CUL1, 2, 3, 4A, 4B, 5, 7 or 9) and a RING box-containing E3 ligase subunit RBX, along with other adaptor and substrate-interacting subunits. RBX2 (also known as RNF7) interacts preferentially with CUL5, while RBX1 is the primary E3 for most other cullin family members (reviewed in Mahon et al, 2014). Neddylation of the cullin subunit increases the ubiquitination activity of the CRL complex (Podust et al, 2000; Read et al, 2000; Wu et al, 2000; Kawakami et al, 2001; Ohh et al, 2002; Yu et al, 2015). In addition to CRL complexes, a number of other less-well characterized NEDD8 targets have been identified. These include other E3 ubiquitin ligases such as SMURF1 and MDM2, receptor tyrosine kinases such as EGFR and TGF beta RII, and proteins that contribute to transcriptional regulation, among others (Xie et al, 2014; Watson et al, 2010; Oved et al, 2006; Zuo et al, 2013; Xirodimas et al, 2004; Singh et al, 2007; Abida et al, 2007; Liu et al 2010; Watson et al, 2006; Loftus et al, 2012; Aoki et al, 2013; reviewed in Enchev et al, 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-8951664](https://reactome.org/PathwayBrowser/#/R-HSA-8951664)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)].

**Transcriptional regulation of granulopoiesis:** Neutrophilic granulocytes (hereafter called granulocytes) are distinguished by multilobulated nuclei and presence of cytoplasmic granules containing antipathogenic proteins (reviewed in Cowland and Borregaard 2016, Yin and Heit 2018). Granulocytes comprise eosinophils, basophils, mast cells, and neutrophils, all of which are ultimately derived from hemopoietic stem cells (HSCs), a self-renewing population of stem cells located in the bone marrow. A portion of HSCs exit self-renewing proliferation and differentiate to form multipotent progenitors (MPPs). MPPs then differentiate to form common myeloid progenitors (CMPs) as well as the erythrocyte lineage. CMPs further differentiate into granulocyte-monocyte progenitors (GMPs) which can then differentiate into monocytes or any of the types of granulocytes (reviewed in Fiedler and Brunner 2012). granulocytes are the most abundant leukocytes in peripheral blood [[https://reactome.org/PathwayBrowser/#/R-HSA-9616222](https://reactome.org/PathwayBrowser/#/R-HSA-9616222)].

**PIP3 activates AKT signaling:** Signaling by AKT is one of the key outcomes of receptor tyrosine kinase (RTK) activation. AKT is activated by the cellular second messenger PIP3, a phospholipid that is generated by PI3K. In ustimulated cells, PI3K class IA enzymes reside in the cytosol as inactive heterodimers composed of p85 regulatory subunit and p110 catalytic subunit. In this complex, p85 stabilizes p110 while inhibiting its catalytic activity. Upon binding of extracellular ligands to RTKs, receptors dimerize and undergo autophosphorylation. The regulatory subunit of PI3K, p85, is recruited to phosphorylated cytosolic RTK domains either directly or indirectly, through adaptor proteins, leading to a conformational change in the PI3K IA heterodimer that relieves inhibition of the p110 catalytic subunit. Activated PI3K IA phosphorylates PIP2, converting it to PIP3; this reaction is negatively regulated by PTEN phosphatase. PIP3 recruits AKT to the plasma membrane, allowing TORC2 to phosphorylate a conserved serine residue of AKT. Phosphorylation of this serine induces a conformation change in AKT, exposing a conserved threonine residue that is then phosphorylated by PDPK1 (PDK1). Phosphorylation of both the threonine and the serine residue is required to fully activate AKT. The active AKT then dissociates from PIP3 and phosphorylates a number of cytosolic and nuclear proteins that play important roles in cell survival and metabolism. For a recent review of AKT signaling, please refer to Manning and Cantley, 2007 [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604](https://reactome.org/PathwayBrowser/#/R-HSA-1257604)].

## GO terms:

**DNA damage response** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to its DNA from environmental insults or errors during metabolism. GO:0006974]

**DNA damage response, signal transduction by p53 class mediator resulting in cell cycle arrest** [A cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage and resulting in the stopping or reduction in rate of the cell cycle. GO:0006977]

**DNA damage response, signal transduction by p53 class mediator resulting in transcription of p21 class mediator** [A cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, resulting in the induction of the transcription of p21 (also known as WAF1, CIP1 and SDI1) or any equivalent protein, in response to the detection of DNA damage. GO:0006978]

**Ras protein signal transduction** [The series of molecular signals within the cell that are mediated by a member of the Ras superfamily of proteins switching to a GTP-bound active state. GO:0007265]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**cellular response to UV-B** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a UV-B radiation stimulus. UV-B radiation (UV-B light) spans the wavelengths 280 to 315 nm. GO:0071493]

**cellular response to amino acid starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of amino acids. GO:0034198]

**cellular response to extracellular stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an extracellular stimulus. GO:0031668]

**cellular response to gamma radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0071480]

**cellular response to heat** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0034605]

**cellular response to ionizing radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a ionizing radiation stimulus. Ionizing radiation is radiation with sufficient energy to remove electrons from atoms and may arise from spontaneous decay of unstable isotopes, resulting in alpha and beta particles and gamma rays. Ionizing radiation also includes X-rays. GO:0071479]

**cellular senescence** [A cell aging process stimulated in response to cellular stress, whereby normal cells lose the ability to divide through irreversible cell cycle arrest. GO:0090398]

**epidermis development** [The process whose specific outcome is the progression of the epidermis over time, from its formation to the mature structure. The epidermis is the outer epithelial layer of an animal, it may be a single layer that produces an extracellular material (e.g. the cuticle of arthropods) or a complex stratified squamous epithelium, as in the case of many vertebrate species. GO:0008544]

**fibroblast proliferation** [The multiplication or reproduction of fibroblast cells, resulting in the expansion of the fibroblast population. GO:0048144]

**heart development** [The process whose specific outcome is the progression of the heart over time, from its formation to the mature structure. The heart is a hollow, muscular organ, which, by contracting rhythmically, keeps up the circulation of the blood. GO:0007507]

**in utero embryonic development** [The process whose specific outcome is the progression of the embryo in the uterus over time, from formation of the zygote in the oviduct, to birth. An example of this process is found in Mus musculus. GO:0001701]

**intestinal epithelial cell maturation** [The developmental process, independent of morphogenetic (shape) change, that is required for a columna/cuboidal epithelial cell of the intestine to attain its fully functional state. A columnar/cuboidal epithelial cell of the intestine mature as they migrate from the intestinal crypt to the villus. GO:0060574]

**intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage, and ends when the execution phase of apoptosis is triggered. GO:0042771]

**keratinocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a keratinocyte. GO:0030216]

**keratinocyte proliferation** [The multiplication or reproduction of keratinocytes, resulting in the expansion of a cell population. Keratinocytes are epidermal cells which synthesize keratin and undergo a characteristic change as they move upward from the basal layers of the epidermis to the cornified (horny) layer of the skin. GO:0043616]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**negative regulation of DNA biosynthetic process** [Any process that stops, prevents or reduces the frequency, rate or extent of DNA biosynthetic process. GO:2000279]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cardiac muscle tissue regeneration** [Any process that stops, prevents or reduces the frequency, rate or extent of cardiac muscle tissue regeneration. GO:1905179]

**negative regulation of cell growth** [Any process that stops, prevents, or reduces the frequency, rate, extent or direction of cell growth. GO:0030308]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of phosphorylation** [Any process that stops, prevents or decreases the rate of addition of phosphate groups to a molecule. GO:0042326]

**negative regulation of protein phosphorylation** [Any process that stops, prevents or reduces the rate of addition of phosphate groups to amino acids within a protein. GO:0001933]

**negative regulation of vascular associated smooth muscle cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904706]

**oncogene-induced cell senescence** [A cellular senescence process associated with the dismantling of a cell as a response to oncogenic stress, such as the activation of the Ras oncogenic family. GO:0090402]

**positive regulation of B cell proliferation** [Any process that activates or increases the rate or extent of B cell proliferation. GO:0030890]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of programmed cell death** [Any process that activates or increases the frequency, rate or extent of programmed cell death, cell death resulting from activation of endogenous cellular processes. GO:0043068]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of reactive oxygen species metabolic process** [Any process that activates or increases the frequency, rate or extent of reactive oxygen species metabolic process. GO:2000379]

**positive regulation of response to biotic stimulus** [Any process that activates or increases the frequency, rate, or extent of a response to biotic stimulus.|Note that this term is in the subset of terms that should not be used for direct gene product annotation. Instead, select a child term or, if no appropriate child term exists, please request a new term. Direct annotations to this term may be amended during annotation QC. GO:0002833]

**protein import into nucleus** [The directed movement of a protein from the cytoplasm to the nucleus. GO:0006606]

**regulation of DNA biosynthetic process** [Any process that modulates the frequency, rate or extent of DNA biosynthetic process. GO:2000278]

**regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle.|Note that this process is usually achieved by the regulation of the G1 cyclin-dependent protein kinase, consider annotating to the child term 'regulation of cyclin-dependent protein kinase activity involved in G1/S ; GO:0031657'. GO:2000045]

**regulation of G2/M transition of mitotic cell cycle** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G2 phase to M phase of the mitotic cell cycle. GO:0010389]

**regulation of cell cycle** [Any process that modulates the rate or extent of progression through the cell cycle. GO:0051726]

**regulation of cell cycle G1/S phase transition** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the cell cycle. GO:1902806]

**regulation of mitotic cell cycle** [Any process that modulates the rate or extent of progress through the mitotic cell cycle. GO:0007346]

**response to UV** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ultraviolet radiation (UV light) stimulus. Ultraviolet radiation is electromagnetic radiation with a wavelength in the range of 10 to 380 nanometers. GO:0009411]

**response to X-ray** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of X-ray radiation. An X-ray is a form of electromagnetic radiation with a wavelength in the range of 10 nanometers to 100 picometers (corresponding to frequencies in the range 30 PHz to 3 EHz). GO:0010165]

**response to aldosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an aldosterone stimulus. GO:1904044]

**response to arsenic-containing substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenic stimulus from compounds containing arsenic, including arsenates, arsenites, and arsenides. GO:0046685]

**response to corticosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a corticosterone stimulus. Corticosterone is a 21 carbon steroid hormone of the corticosteroid type, produced in the cortex of the adrenal glands. In many species, corticosterone is the principal glucocorticoid, involved in regulation of fuel metabolism, immune reactions, and stress responses. GO:0051412]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hyperoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0055093]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**tissue regeneration** [The regrowth of lost or destroyed tissues. GO:0042246]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**WP_HEPATITIS_B_INFECTION**: Hepatitis B infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html)

**WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA**: Hepatitis C and hepatocellular carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA.html)

**CHIBA_RESPONSE_TO_TSA**: Genes up-regulated in more than one of several human hepatoma cell lines by TSA [PubChem=5562]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIBA_RESPONSE_TO_TSA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIBA_RESPONSE_TO_TSA.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS**: Physico chemical features and toxicity associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)

**WP_OXIDATIVE_DAMAGE_RESPONSE**: Oxidative damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_DAMAGE_RESPONSE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP**: Genes from the black module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**WP_PANCREATIC_ADENOCARCINOMA_PATHWAY**: Pancreatic adenocarcinoma pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_ADENOCARCINOMA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_ADENOCARCINOMA_PATHWAY.html)

**KEGG_GLIOMA**: Glioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html)

**KRIGE_AMINO_ACID_DEPRIVATION**: The 'amino acid deprivation response' (AADR): genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after amino acid deprivation or treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**WP_NON_SMALL_CELL_LUNG_CANCER**: Non small cell lung cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NON_SMALL_CELL_LUNG_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NON_SMALL_CELL_LUNG_CANCER.html)

**WP_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html)

**KEGG_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**REACTOME_CELLULAR_SENESCENCE**: Cellular Senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_SENESCENCE.html)

**WP_KYNURENINE_PATHWAY_AND_LINKS_TO_CELL_SENESCENCE**: Kynurenine pathway and links to cell senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_KYNURENINE_PATHWAY_AND_LINKS_TO_CELL_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_KYNURENINE_PATHWAY_AND_LINKS_TO_CELL_SENESCENCE.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**WP_LIPID_METABOLISM_IN_SENESCENT_CELLS**: Lipid metabolism in senescent cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_IN_SENESCENT_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_IN_SENESCENT_CELLS.html)

**DELLA_RESPONSE_TO_TSA_AND_BUTYRATE**: Genes up-regulated in HT-29 cells (colon cancer) by the combination of trichostatin A (TSA) and sodium butyrate [PubChem=5562;5222465]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DELLA_RESPONSE_TO_TSA_AND_BUTYRATE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DELLA_RESPONSE_TO_TSA_AND_BUTYRATE.html)

**BIOCARTA_ATM_PATHWAY**: ATM Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ATM_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ATM_PATHWAY.html)

**WP_ATM_SIGNALING_PATHWAY**: ATM signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html)

**REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP**: Senescence-Associated Secretory Phenotype (SASP) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP.html)

**REACTOME_NEDDYLATION**: Neddylation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEDDYLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEDDYLATION.html)

**WINTER_HYPOXIA_METAGENE**: Genes regulated by hypoxia, based on literature searches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html)

**KEGG_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html)

**WP_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELANOMA.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN**: Genes down-regulated in BEC (blood endothelial cells) compared to LEC (lymphatic endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: EBNA1 -| USP7 -> TP53 => (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION.html)

**REACTOME_S_PHASE**: S Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html)

**WP_TP53_NETWORK**: TP53 network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**WP_SPHINGOLIPID_METABOLISM_IN_SENESCENCE**: Sphingolipid metabolism in senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPHINGOLIPID_METABOLISM_IN_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPHINGOLIPID_METABOLISM_IN_SENESCENCE.html)

**KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1 -> TP53 => CDKN1A -| (CDK1+CCNB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)

**KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497**: Pathway Definition from KEGG: TAX -| TP53 => CDKN1A -| (CDK2+CCNE) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497.html)

**BIOCARTA_G2_PATHWAY**: Cell Cycle: G2/M Checkpoint [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html)

**REACTOME_AKT_PHOSPHORYLATES_TARGETS_IN_THE_CYTOSOL**: AKT phosphorylates targets in the cytosol [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AKT_PHOSPHORYLATES_TARGETS_IN_THE_CYTOSOL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AKT_PHOSPHORYLATES_TARGETS_IN_THE_CYTOSOL.html)

**WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA**: Head and neck squamous cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**BIOCARTA_CALCINEURIN_PATHWAY**: Effects of calcineurin in Keratinocyte Differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CALCINEURIN_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CALCINEURIN_PATHWAY.html)

**IBRAHIM_NRF3_DOWN**: Genes down-regulated in HEK293T cells overexpressing FLAG-NRF3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF3_DOWN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF3_DOWN.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**REACTOME_CELL_CYCLE_CHECKPOINTS**: Cell Cycle Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html)

**BROWNE_HCMV_INFECTION_24HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 24 h time point that were not down-regulated at the previous time point, 20 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html)

**REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE**: Diseases of mitotic cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE.html)

**KEGG_CHRONIC_MYELOID_LEUKEMIA**: Chronic myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html)

**WP_BREAST_CANCER_PATHWAY**: Breast cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html)

**WP_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html)

**KEGG_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: (ATM,ATR) -> TADA3 -> EP300 -> TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_MIR_517_RELATIONSHIP_WITH_ARCN1_AND_USP1**: miR 517 relationship with ARCN1 and USP1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIR_517_RELATIONSHIP_WITH_ARCN1_AND_USP1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIR_517_RELATIONSHIP_WITH_ARCN1_AND_USP1.html)

**WP_DNA_DAMAGE_RESPONSE**: DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00498**: Pathway Definition from KEGG: TAX -| CDKN1A -| (CDK2+CCNE) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00498.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00498.html)

**KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: EBNA3C -> MDM2 -| TP53 => (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION.html)

**AMIT_EGF_RESPONSE_120_HELA**: Genes whose expression peaked at 120 min after stimulation of HeLa cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_120_HELA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_120_HELA.html)

**BIOCARTA_ARF_PATHWAY**: Tumor Suppressor Arf Inhibits Ribosomal Biogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ARF_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ARF_PATHWAY.html)

**PID_REG_GR_PATHWAY**: Glucocorticoid receptor regulatory network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_REG_GR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_REG_GR_PATHWAY.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION**: Pathway Definition from KEGG: TP53\* // (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION.html)

**HARRIS_HYPOXIA**: Genes known to be induced by hypoxia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HARRIS_HYPOXIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HARRIS_HYPOXIA.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**SEMENZA_HIF1_TARGETS**: Genes that are transcriptionally regulated by HIF1A [GeneID=3091]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEMENZA_HIF1_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEMENZA_HIF1_TARGETS.html)

**REACTOME_FOXO_MEDIATED_TRANSCRIPTION**: FOXO-mediated transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FOXO_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FOXO_MEDIATED_TRANSCRIPTION.html)

**BIOCARTA_CELLCYCLE_PATHWAY**: Cyclins and Cell Cycle Regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html)

**PID_CMYB_PATHWAY**: C-MYB transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CMYB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CMYB_PATHWAY.html)

**HUTTMANN_B_CLL_POOR_SURVIVAL_UP**: Up-regulated genes in B-CLL (B-cell chronic leukemia) patients expressing high levels of ZAP70 and CD38 [GeneID=7535;952], which are associated with poor survival. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HUTTMANN_B_CLL_POOR_SURVIVAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HUTTMANN_B_CLL_POOR_SURVIVAL_UP.html)

**FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS**: Genes directly bound and regulated by TP53[GeneID=7157]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE**: DNA Damage/Telomere Stress Induced Senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE.html)

**KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066**: Pathway Definition from KEGG: CDKN2A -| MDM2 -| TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066.html)

**KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536**: Pathway Definition from KEGG: CDKN2A -| MDM2 -| TP53 => CDKN1A -| (CCNE+CDK2) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536.html)

**RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN**: Genes down-regulated in peripheral blood mononucleocytes by HGF [GeneID=3082] compared to those regulated by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN.html)

**REACTOME_FLT3_SIGNALING_IN_DISEASE**: FLT3 signaling in disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FLT3_SIGNALING_IN_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FLT3_SIGNALING_IN_DISEASE.html)

**KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: MDM2\* -| TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**CONCANNON_APOPTOSIS_BY_EPOXOMICIN_UP**: Genes up-regulated in SH-SY5Y cells (neuroblastoma) after treatment with epoxomicin [PubChem=3035402], a protease inhibitor causing apoptosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_UP.html)

**REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS**: Diseases of signal transduction by growth factor receptors and second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html)

**DANG_REGULATED_BY_MYC_DN**: Genes down-regulated by MYC [GeneID=4609], according to the MYC Target Gene Database. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DANG_REGULATED_BY_MYC_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DANG_REGULATED_BY_MYC_DN.html)

**REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS**: Intracellular signaling by second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html)

**SWEET_KRAS_ONCOGENIC_SIGNATURE**: Genes that contributed maximally to the GSEA score of the up-regulated gene set from the KrasLA mouse model in two human lung cancer expression data sets comparing mutant vs normal KRAS [GeneID=3845]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html)

**FRIDMAN_SENESCENCE_UP**: Genes up-regulated in senescent cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRIDMAN_SENESCENCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRIDMAN_SENESCENCE_UP.html)

**SA_G2_AND_M_PHASES**: Cdc25 activates the cdc2/cyclin B complex to induce the G2/M transition. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html)

**PID_ANGIOPOIETIN_RECEPTOR_PATHWAY**: Angiopoietin receptor Tie2-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_ANGIOPOIETIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_ANGIOPOIETIN_RECEPTOR_PATHWAY.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN**: Genes Down-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP**: Genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html)

**PID_TAP63_PATHWAY**: Validated transcriptional targets of TAp63 isoforms [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html)

**SCHAVOLT_TARGETS_OF_TP53_AND_TP63**: Genes up-regulated by TP53 [GeneID=7157] and down-regulated by an isoform of TP63 [GeneID=8626] in primary HEK cells (epidermal keratinocytes). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHAVOLT_TARGETS_OF_TP53_AND_TP63.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHAVOLT_TARGETS_OF_TP53_AND_TP63.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a potent cyclin-dependent kinase inhibitor. The encoded protein binds to and inhibits the activity of cyclin-cyclin-dependent kinase2 or -cyclin-dependent kinase4 complexes, and thus functions as a regulator of cell cycle progression at G1. The expression of this gene is tightly controlled by the tumor suppressor protein p53, through which this protein mediates the p53-dependent cell cycle G1 phase arrest in response to a variety of stress stimuli. This protein can interact with proliferating cell nuclear antigen, a DNA polymerase accessory factor, and plays a regulatory role in S phase DNA replication and DNA damage repair. This protein was reported to be specifically cleaved by CASP3-like caspases, which thus leads to a dramatic activation of cyclin-dependent kinase2, and may be instrumental in the execution of apoptosis following caspase activation. Mice that lack this gene have the ability to regenerate damaged or missing tissue. Multiple alternatively spliced variants have been found for this gene. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: CDKN1A (Cyclin Dependent Kinase Inhibitor 1A) is a Protein Coding gene. Diseases associated with CDKN1A include Multiple Endocrine Neoplasia, Type I and Tongue Carcinoma. Among its related pathways are Regulation of activated PAK-2p34 by proteasome mediated degradation and Defective binding of RB1 mutants to E2F1,(E2F2, E2F3). Gene Ontology (GO) annotations related to this gene include ubiquitin protein ligase binding and cyclin binding. An important paralog of this gene is CDKN1B.

**UniProtKB/Swiss-Prot Summary**: Plays an important role in controlling cell cycle progression and DNA damage-induced G2 arrest [PMID: 9106657]. Involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Also involved in p53-independent DNA damage-induced G2 arrest mediated by CREB3L1 in astrocytes and osteoblasts. Binds to and inhibits cyclin-dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D-CDK4 complex. Inhibits DNA synthesis by DNA polymerase delta by competing with POLD3 for PCNA binding [PMID: 11595739].
 

# 8. Cellular Location of Gene Product


Nuclear expression in fractions of cells in most tissues. Localized to the nucleoplasm & nuclear bodies. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000124762/subcellular](https://www.proteinatlas.org/ENSG00000124762/subcellular)]
 

# 9. Mechanistic Information


-   Phosphorylation of p21 at Thr145 in the PCNA-binding site by AKT1 disrupts its binding with PCNA and induces its cytoplasmic accumulation and is required for ERBB2-mediated proliferation of breast cancer cells and breast carcinogenesis [PMID: 11231573].
-   p21 freezes the CDK2 activity, which is required not only for the retinoblastoma protein (pRb) phosphorylation, but also for the release and activation of E2F-dependent gene expression during replication. p21 contributes to the G1 arrest, by inhibiting the cyclin E and cyclin A/CDK2 activity [PMID: 9927683]. The ability of p21 to associate and inhibit CDK1 after gamma-irradiation was shown in CDK2-/- cells, because CDK1 could substitute for CDK2 in these cells [PMID: 17942597].
-   During the G2 phase, p21 inhibits CDK-activating kinase (CAK) and the consequent CDK1 activating Thr116 phosphorylation. An additional process is the interaction with cyclin B1-CDK1 complex in response to genotoxic stress, thus blocking activation by Cdc25 and CAK. p21 sustains the G2 arrest also by mediating cyclin B1 degradation in the presence of DNA lesions . Furthermore, down-regulation of early mitotic inhibitor 1 (Emi1) by p21 results in anaphase-promoting complex activation and degradation of cyclins A2 and B1, thus preventing G2-arrested cells from entering the mitosis [PMID: 15181148, PMID: 19158493].
-   p21 deficiency was found to relax the G1 phase microtubule checkpoint activated by nocodazole-induced damage, leading to nuclear abnormalities and centriole overduplication. Inability to upregulate p21(cip-1/waf-1) in response to microtubule damage in antisense-expressing cells could decouple the centrosome cycle from the DNA cycle, resulting in nuclear abnormalities and polyploidy [PMID: 9949183].
-   By regulating CDK2 activity, p21 maintains cells arrested in G0 phase [PMID: 24075009]. Loss of p21 has been shown to facilitate cell cycle entry from a quiescence state, although inducing replication stress [PMID: 19106607].
-   p21 acts as a co-transcriptional factor through three mechanisms: in response to Notch1 activation, p21 represses E2F1-dependent Wnt4 expression, thereby regulating cell growth. Through the second mechanism, p21 modulates directly the activity of transcription factors, such as E2F, STAT3, Myc, and estrogen receptors. The third mechanism that p21 uses to control transcription is based on the direct association with co-transcriptional activators, such as p300 and CBP. With this mechanism, p21 has been shown to prevent the p300 recruitment on the Wnt4 gene promoter, leading to the histone hypoacetylation and transcriptional suppression [PMID: 25514883].

## Summary

CDKN1A encodes p21, a cyclin-dependent kinase inhibitor that regulates cell cycle progression and DNA damage repair [CS: 10]. The protein inhibits the activity of cyclin-CDK2 or -CDK4 complexes, leading to cell cycle arrest at G1 phase [CS: 10]. It also interacts with proliferating cell nuclear antigen (PCNA) to regulate S phase DNA replication and repair [CS: 10].

In liver diseases and toxicities, dysregulation of the Cdkn1a gene often ensues as a protective response [CS: 8]. For instance, hepatic stress or damage due to factors such as high-fat diet, phenobarbital administration, alcohol consumption in Aldh2 knockout mice, or bile duct injury leads to an upregulation in p21 expression [CS: 8]. This increase can be understood as a way to contain the damage by halting the cell cycle, thereby preventing the propagation of DNA errors and increasing the cell's capacity for repair [CS: 9]. Specifically, after streptozotocin-induced diabetes or high-fat diet-induced steatohepatitis, the elevated p21 levels would inhibit the cell cycle and DNA synthesis in hepatocytes, aiming to prevent the expansion of cells with metabolic aberrations or DNA damage, and to facilitate DNA repair mechanisms [CS: 8].
 

# 10. Upstream Regulators


-   Regulation of gene CDKN1A gene transcription occurs through p53-dependent and p53-independent pathways [PMID: 25514883]. CDKN1A was identified as a target of p53 through subtractive hybridization in a human brain tumor cell line expressing wild-type p53. Using a yeast enhancer trap, a p53-binding site was identified 2.4 kb upstream of CDKN1A coding sequences. The CDKN1A promoter, including this p53-binding site, conferred p53-dependent inducibility upon a heterologous reporter gene [PMID: 8242752].
-   The p53-independent transactivation of CDKN1A by activated Ras requires the transcription factor E2F1. E2F1 and E2F3 strongly activate CDKN1A transcription by binding to cis-acting elements between -119 to +16 of CDKN1A6. Raf, a downstream effector of Ras, also transactivates CDKN1A independently of p53. Besides mitogen-dependent transactivation through the HRAS-Raf-mapk pathway, CDKN1A transcription is also activated by several nuclear receptors including retinoid receptors, vitamin D receptors and androgen receptors. These operate independently of p53 through binding to their cognate responsive elements in the CDKN1A promoter. The transcription factors SP1, SP3, AP2, CCAAT/enhancer binding protein-alpha (C/EBPalpha), C/EBPbeta, BETA2, GAX, homeobox A10, STATs and myoblast determination protein 1 (mYoD1) also control CDKN1A transcription and upregulate p21 in response to a plethora of stimuli and anticancer agents. Several of the transcriptional inducers of p21, such as nerve growth factor (NGF), progesterone, Ca2+ or the transcription factors BETA2 and mYoD1, cooperate with the transcriptional co-activator p300-CREBBP to activate the CDKN1A promoter [PMID: 19440234].
-   In actively dividing cells p21 is an unstable protein with a half-life of about 20 to 60 minutes. The protein is protected from proteosomal degradation by WISp39, a tetratricopeptide repeat (TPR) protein. This stabilization occurs through a trimeric complex formation with p21 and Hsp90, where point mutations in WISp39's C-terminal TPR domain disrupt its interaction with Hsp90, leading to a failure in stabilizing p21 [PMID: 15664193].
-   Liver receptor homolog-1 (LRH-1, NR5A2) cooperates with FOXA1 and binds directly to CDKN1A promoter allowing repression of CDKN1A transcription in breast tumor cells. High LRH-1 level is inversely correlated with CDKN1A expression in breast cancer patients and is associated with poor prognosis [PMID: 25435372].
-   miR-149-3p promoted cisplatin resistance and EMT in ovarian cancer (OC) by downregulating CDKN1A and TIMP2 gene expression [PMID: 34798882].
-   Tryptophan-2,3-dioxygenase (TDO2) was downregulated in hepatocellular carcinoma and inhibited cell proliferation by upregulating the expression of p21 and p27 [PMID: 34423034].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000124762/tissue](https://www.proteinatlas.org/ENSG00000124762/tissue)]

**Cell type enchanced**: low cell type specificity [[https://www.proteinatlas.org/ENSG00000124762/single+cell+type](https://www.proteinatlas.org/ENSG00000124762/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The delivery mode strongly influenced placental gene expression, especially for CDKN1A (p21) and CDKN1B (p27), which were significantly upregulated in response to labor. Interfering with p21 influences multiple pathways related to the pathogenesis of preeclampsia (PE) [PMID: 34571867].
-   Treatment of primary multinucleated mature osteoclasts, prepared from mouse bone marrow cells, with the histone deacetylase inhibitor trichostatin A (TSA) led to apoptosis and upregulation of p21WAF1 (CDKN1A). The suppression of CDKN1A using shRNA-containing lentivirus in these osteoclasts decreased TSA-induced apoptosis [PMID: 17464183].
-   Ionizing radiation (IR) on murine bone marrow cells induced apoptosis in hematopoietic stem cell alike cells and progenitors cells. IR treatment was associated with increased expression of p21(Cip1/Waf1), suggesting that IR induces hematopoietic cell senescence in a p53-p21(Cip1/Waf1)-dependent manner [PMID: 14500376].
-   The cyclin kinase inhibitor p21 is acutely upregulated during acute kidney injury (AKI). In the mouse model of glycerol-induced AKI, a progressive increase in renal cortical p21 mRNA and protein levels was observed. Elevated expression was found to be independent of p53 pathway [PMID: 30698046].
-   Maladaptive tubular cell senescence, involving upregulated p16 (Cdkn2a), p19 (Cdkn2d), and p21 (Cdkn1a) expression, is associated with renal dysfunction and injury in chronic ischemia [PMID: 34135081].
-   p21 mRNA was upregulated with a perifocal pattern after ischemia induced by occlusion of the middle cerebral artery in rats. The ischemic regions themselves failed to show significant upregulation [PMID: 10925146].
-   The expression of p53 and p21 mRNA was concurrently up-regulated in the alveolar epithelial cells after intratracheal instillation of bleomycin in mouse model of pulmonary fibrosis [PMID: 10657022].
-   The CDKN1A genotypes CT and TT were associated with an increased risk of advanced prostate carcinoma compared with the CC genotype in a European-American population [PMID: 12727815].
-   Three CDKN1A regions showed a significantly increased acetylation level in at least one of the histones evaluated, and these levels were positively correlated in gastric tumors. Increased H4K16 acetylation at the -20 CDKN1A region was associated with gastric tumors of patients without lymph node metastasis [PMID: 26567008].
-   Compared to non-cancerous tissues, the expression levels of CDKN1A were dramatically decreased in cervical cancer tissues. Low CDKN1A expression was significantly associated with advanced International Federation of Gynecology and Obstetrics stage, the presence of lymph node metastasis and recurrence. Importantly, patients with low CDKN1A expression had shorter overall survival than those with high CDKN1A expression [PMID: 30098344].
-   Overexpression of USP9X gene was associated with upregulation of the CCND1 gene and downregulation of the CDKN1A gene in breast cancer tissue and cells [PMID: 31169265].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (S)-colchicine [PMID: 27358234]
-   1-naphthyl isothiocyanate [PMID: 23411599, PMID: 25380136, PMID: 26011634]
-   19-Nor-17alpha-pregn-5(10)-en-20-yne-3alpha,17beta-diol [PMID: 16019103]
-   1H-pyrazole [PMID: 17945193]
-   2-acetamidofluorene [PMID: 21607683, PMID: 10708481, PMID: 19167416, PMID: 22213190, PMID: 22584684]
-   2-nitrotoluene [PMID: 15618236]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   5-aza-2'-deoxycytidine [PMID: 25549359]
-   5-methoxy-2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfinyl}-1H-benzimidazole [PMID: 27358234]
-   Carbadox [PMID: 26558467]
-   Echimidine [PMID: 32419051]
-   Heliotrine [PMID: 32419051]
-   Lasiocarpine [PMID: 32419051]
-   Leucomalachite green [PMID: 26558467]
-   N-nitrosodimethylamine [PMID: 25380136]
-   N-nitrosomorpholine [PMID: 10326863, PMID: 19716841]
-   O-methyleugenol [PMID: 15618236, PMID: 23411599, PMID: 26011634]
-   Paraoxon-methyl [PMID: 18418871]
-   Senkirkine [PMID: 32419051]
-   Triptolide [PMID: 23639586, PMID: 32835833]
-   aflatoxin B1 [PMID: 23385219, PMID: 23630614, PMID: 25378103, PMID: 22100608, PMID: 28943387, PMID: 29445054]
-   anthracen-2-amine [PMID: 23038007]
-   apigenin [PMID: 16023288]
-   arsane [PMID: 11134558]
-   arsenic atom [PMID: 11134558]
-   arsenite(3-) [PMID: 33010264]
-   arsenous acid [PMID: 15073043, PMID: 21649584, PMID: 17487067]
-   atrazine [PMID: 24211529]
-   azathioprine [PMID: 27358234]
-   benzo[a]pyrene [PMID: 18418871, PMID: 30562542, PMID: 15459018, PMID: 21964900, PMID: 23853263]
-   berberine [PMID: 23747414]
-   bromobenzene [PMID: 32479839]
-   cannabidiol [PMID: 31052254]
-   cisplatin [PMID: 22023808, PMID: 27358234, PMID: 33545341]
-   curcumin [PMID: 17602960]
-   cyclophosphamide [PMID: 29445054]
-   danazol [PMID: 27358234]
-   dexamethasone [PMID: 9442036]
-   diarsenic trioxide [PMID: 21649584, PMID: 15073043, PMID: 17487067]
-   diclofenac [PMID: 19022234, PMID: 19022234]
-   dioscin [PMID: 29990575]
-   doxorubicin [PMID: 22712078, PMID: 16857806]
-   ethanol [PMID: 34192554, PMID: 34405320, PMID: 34192554, PMID: 34405320]
-   etoposide [PMID: 25914138, PMID: 27358234]
-   fenbendazole [PMID: 23411599]
-   fenvalerate [PMID: 30307764]
-   furan [PMID: 20194422, PMID: 23853263, PMID: 24183702, PMID: 37517673]
-   gamma-hexachlorocyclohexane [PMID: 17785943]
-   glafenine [PMID: 24136188]
-   hesperidin [PMID: 34984768]
-   indometacin [PMID: 27358234]
-   irinotecan [PMID: 15754201]
-   leflunomide [PMID: 28988120]
-   lipopolysaccharide [PMID: 27339419]
-   lomustine [PMID: 27358234]
-   menadione [PMID: 23410634]
-   methapyrilene [PMID: 25242409, PMID: 26558467, PMID: 28935588, PMID: 30467583]
-   oleanolic acid [PMID: 18706400]
-   omeprazole [PMID: 27358234]
-   orlistat [PMID: 30667213]
-   ortho-Aminoazotoluene [PMID: 15346788]
-   oxazepam [PMID: 15618236]
-   oxfendazole [PMID: 26558467]
-   oxycodone [PMID: 23439660]
-   ozone [PMID: 20123758, PMID: 33662111]
-   panaxydol [PMID: 19450571]
-   parathion-methyl [PMID: 18418871]
-   perfluorobutyric acid [PMID: 36251517]
-   perfluorooctanoic acid [PMID: 25868421, PMID: 32068100, PMID: 36251517]
-   phorbol 13-acetate 12-myristate [PMID: 24211529]
-   piperonyl butoxide [PMID: 23411599]
-   pirinixic acid [PMID: 18445702]
-   pregnenolone 16alpha-carbonitrile [PMID: 28903501]
-   rubitecan [PMID: 21695227]
-   senecionine [PMID: 32419051, PMID: 35357534]
-   tacrine [PMID: 27358234]
-   teniposide [PMID: 25914138]
-   thioacetamide [PMID: 22659510, PMID: 23411599, PMID: 25242409, PMID: 26011634, PMID: 26558467, PMID: 34492290]
-   titanium dioxide [PMID: 21067279]
-   trichloroethene [PMID: 25549359, PMID: 31942800]
-   tris(2-chloroethyl) phosphate [PMID: 28886428]
-   trovafloxacin [PMID: 25748550, PMID: 35537566]
-   vorinostat [PMID: 15754201, PMID: 20962572]
-   zebularine [PMID: 23320119]

## **Compounds that decrease expression of the gene:**

-   (-)-epigallocatechin 3-gallate [PMID: 18851785]
-   17beta-estradiol [PMID: 23684557]
-   3-methyl-3H-imidazo[4,5-f]quinolin-2-amine [PMID: 22094457]
-   5-fluorouracil [PMID: 15754201]
-   Aroclor 1254 [PMID: 17851650]
-   Cinobufagin [PMID: 21215801]
-   DDT [PMID: 23684557]
-   Dimefox [PMID: 18418871]
-   Nodularin [PMID: 30562542]
-   beta-naphthoflavone [PMID: 19389873, PMID: 22687991]
-   calciol [PMID: 24451003]
-   cerium trichloride [PMID: 23139204]
-   cholic acid [PMID: 27151938]
-   clofibrate [PMID: 17585979]
-   diethanolamine [PMID: 16014740, PMID: 16014740]
-   digitonin [PMID: 36030841]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver neoplasms [PMID: 10094816, PMID: 15800978, PMID: 16112786]
-   Liver carcinoma [PMID: 10094816, PMID: 11521219, PMID: 11906173, PMID: 12107653, PMID: 12217602]
-   Malignant Neoplasms [PMID: 10206307, PMID: 11037343, PMID: 11752463, PMID: 11820590, PMID: 11865380] 

