# 1. Gene Aliases


CCAAT Enhancer Binding Protein Delta, NF-IL6-Beta, CRP3, CELF, CCAAT/Enhancer Binding Protein (C/EBP), Delta, CCAAT/Enhancer-Binding Protein Delta, Nuclear Factor NF-IL6-Beta, C/EBP-Delta, C/EBP Delta, CCAAT/Enhancer Binding Protein Delta, C/EBP-DELTA, NF-IL6-BETA

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CEBPD&keywords=Cebpd](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CEBPD&keywords=Cebpd)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   C/EBPdelta expression were increased in muscles of chronic kidney disease (CKD) patients. Using CCAAT/enhancer-binding protein delta (C/EBPdelta) KO mice and C2C12 myotubes with knockdown of C/EBPdelta or myostatin, a study showed that p-Stat3 initiates muscle wasting via C/EBPdelta, stimulating myostatin, a negative muscle growth regulator in muscles of chronic kidney disease (CKD) patients [PMID: 24011072].
-   The gene expression of CEBPD was found to be increased during starvation. This increase was associated with the induction of the ubiquitin-proteasome system and a decrease in myofibers in FOXO1-activated myotubes. Increased C/EBPdelta expression was associated with muscle atrophy [PMID: 35061305].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P49716
-   Size: 269 amino acids
-   Molecular mass: 28467 Da
-   Domains: bZIP, bZIP_sf, C/EBP, C/EBP_chordates
-   Family: Belongs to the bZIP family. C/EBP subfamily
-   LAP/C/EBPb expression is directly linked to a small region in its promoter located 60 to 120 bp upstream of the start site of transcription. CREB binds to two sites within this region of the C/EBP beta promoter, which are important to maintain both basal promoter activity and LAP/C/EBP beta inducibility. This study indicates a functional link between the induction of CREB phosphorylation and C/EBP beta mRNA transcription during liver regeneration [PMID: 9199295]. C/EBPdelta promoter sequences to -125 bp are sufficient for IL-6 inducibility of the gene expression and include an APR element (APRE) that is essential for IL-6 responsiveness [PMID: 9528783].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 15674331, PMID: 20971808, PMID: 8946919]
-   **HDAC3** Histone deacetylase 3; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4), and some other non-histone substrates. Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. [PMID: 17910034, PMID: 18619497]
-   **CEBPA** CCAAT/enhancer-binding protein alpha; Transcription factor that coordinates proliferation arrest and the differentiation of myeloid progenitors, adipocytes, hepatocytes, and cells of the lung and the placenta. Binds directly to the consensus DNA sequence 5'-T[TG]NNGNAA[TG]-3' acting as an activator on distinct target genes. During early embryogenesis, plays essential and redundant functions with CEBPB. Essential for the transition from common myeloid progenitors (CMP) to granulocyte/monocyte progenitors (GMP). [PMID: 1840554, PMID: 20102225]
-   **CEBPB** CCAAT/enhancer-binding protein beta; Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Plays also a significant role in adipogenesis, as well as in the gluconeogenic pathway, liver regeneration, and hematopoiesis. The consensus recognition site is 5'-T[TG]NNGNAA[TG]-3'. Its functional capacity is governed by protein interactions and post-translational protein modifications. During early embryogenesis, plays essential and redundant functions with CEBPA. [PMID: 1840554, PMID: 20102225]
-   **CEBPD** CCAAT/enhancer-binding protein delta; Transcription activator that recognizes two different DNA motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers. Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Transcriptional activator that enhances IL6 transcription alone and as heterodimer with CEBPB ; Belongs to the bZIP family. C/EBP subfamily. [PMID: 20102225, PMID: 20102225]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 17910034, PMID: 18619497]
-   **CEBPG** CCAAT/enhancer-binding protein gamma; Transcription factor that binds to the promoter and the enhancer regions of target genes. Binds to the enhancer element PRE-I (positive regulatory element-I) of the IL-4 gene. Binds to the promoter and the enhancer of the immunoglobulin heavy chain. Binds to GPE1, a cis-acting element in the G-CSF gene promoter. Belongs to the bZIP family. C/EBP subfamily. [PMID: 12177065, PMID: 20102225]
-   **ATF4** Cyclic AMP-dependent transcription factor ATF-4; Transcriptional activator. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Cooperates with FOXO1 in osteoblasts to regulate glucose homeostasis through suppression of beta-cell production and decrease in insulin production (By similarity). It binds to a Tax-responsive enhancer element in the long terminal repeat of HTLV-I. Regulates the induction of DDIT3/CHOP and asparagine synthetase (ASNS) in response to endoplasmic reticulum (ER) stress. [PMID: 20102225]
-   **SMAD3** Mothers against decapentaplegic homolog 3; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD3/SMAD4 complex, activates transcription. Also can form a SMAD3/SMAD4/JUN/FOS complex at the AP- 1/SMAD site to regulate TGF-beta-mediated transcription. [PMID: 12524424]
-   **NOLC1** Nucleolar and coiled-body phosphoprotein 1; Nucleolar protein that acts as a regulator of RNA polymerase I by connecting RNA polymerase I with enzymes responsible for ribosomal processing and modification. Required for neural crest specification: following monoubiquitination by the BCR(KBTBD8) complex, associates with TCOF1 and acts as a platform to connect RNA polymerase I with enzymes responsible for ribosomal processing and modification, leading to remodel the translational program of differentiating cells in favor of neural crest specification. [PMID: 30833792]
-   **PIAS4** E3 SUMO-protein ligase PIAS4; Functions as an E3-type small ubiquitin-like modifier (SUMO) ligase, stabilizing the interaction between UBE2I and the substrate, and as a SUMO-tethering factor. Plays a crucial role as a transcriptional coregulation in various cellular pathways, including the STAT pathway, the p53/TP53 pathway, the Wnt pathway and the steroid hormone signaling pathway. Involved in gene silencing. Mediates sumoylation of CEBPA, PARK7, HERC2, MYB, TCF4 and RNF168. [PMID: 18477566]
-   **POU1F1** Pituitary-specific positive transcription factor 1; Transcription factor involved in the specification of the lactotrope, somatotrope, and thyrotrope phenotypes in the developing anterior pituitary. Specifically binds to the consensus sequence 5'- TAAAT-3'. Activates growth hormone and prolactin genes ; Belongs to the POU transcription factor family. Class-1 subfamily. [PMID: 21980073]
-   **PTGS2** Prostaglandin G/H synthase 2; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Constitutively expressed in some tissues in physiological conditions, such as the endothelium, kidney and brain, and in pathological conditions, such as in cancer. PTGS2 is responsible for production of inflammatory prostaglandins. Up-regulation of PTGS2 is also associated with increased cell adhesion, phenotypic changes, resistance to apoptosis and tumor angiogenesis. [PMID: 18820298]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 9570146]
-   **SIAH2** E3 ubiquitin-protein ligase SIAH2; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates E3 ubiquitin ligase activity either through direct binding to substrates or by functioning as the essential RING domain subunit of larger E3 complexes. [PMID: 22037769]
-   **SNAP23** Synaptosomal-associated protein 23; Essential component of the high affinity receptor for the general membrane fusion machinery and an important regulator of transport vesicle docking and fusion; Belongs to the SNAP-25 family. [PMID: 30833792]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 12524424]
-   **MYL3** Myosin light chain 3; Regulatory light chain of myosin. Does not bind calcium. [PMID: 30833792]
-   **SPAG5** Sperm-associated antigen 5; Essential component of the mitotic spindle required for normal chromosome segregation and progression into anaphase. Required for chromosome alignment, normal timing of sister chromatid segregation, and maintenance of spindle pole architecture. In complex with SKAP, promotes stable microtubule- kinetochore attachments. May contribute to the regulation of separase activity. May regulate AURKA localization to mitotic spindle, but not to centrosomes and CCNB1 localization to both mitotic spindle and centrosomes. Involved in centriole duplication. [PMID: 20805509]
-   **SPI1** Transcription factor PU.1; Binds to the PU-box, a purine-rich DNA sequence (5'-GAGGAA- 3') that can act as a lymphoid-specific enhancer. This protein is a transcriptional activator that may be specifically involved in the differentiation or activation of macrophages or B-cells. Also binds RNA and may modulate pre-mRNA splicing (By similarity); Belongs to the ETS family. [PMID: 7594592]
-   **TRIB1** Tribbles homolog 1; Adapter protein involved in protein degradation by interacting with COP1 ubiquitin ligase. The COP1- binding motif is masked by autoinhibitory interactions with the protein kinase domain. Serves to alter COP1 substrate specificity by directing the activity of COP1 toward CEBPA. Binds selectively the recognition sequence of CEBPA. Regulates myeloid cell differentiation by altering the expression of CEBPA in a COP1-dependent manner (By similarity). Controls macrophage, eosinophil and neutrophil differentiation via the COP1-binding domain (By similarity). [PMID: 30254053]
-   **TRIM26** Tripartite motif-containing protein 26; E3 ubiquitin-protein ligase which regulates the IFN-beta production and antiviral response downstream of various DNA-encoded pattern-recognition receptors (PRRs). Promotes nuclear IRF3 ubiquitination and proteasomal degradation. Bridges together TBK1 and NEMO during the innate response to viral infection leading to the activation of TBK1; Belongs to the TRIM/RBCC family. [PMID: 20805509]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 23575666]
-   **UBE2I** SUMO-conjugating enzyme UBC9; Accepts the ubiquitin-like proteins SUMO1, SUMO2, SUMO3, SUMO4 and SUMO1P1/SUMO5 from the UBLE1A-UBLE1B E1 complex and catalyzes their covalent attachment to other proteins with the help of an E3 ligase such as RANBP2, CBX4 and ZNF451. Can catalyze the formation of poly-SUMO chains. Necessary for sumoylation of FOXL2 and KAT5. Essential for nuclear architecture and chromosome segregation. Sumoylates p53/TP53 at 'Lys-386'. Mediates sumoylation of ERCC6 which is essential for its transcription-coupled nucleotide excision repair activity. [PMID: 16397300]
-   **UBR5** E3 ubiquitin-protein ligase UBR5; E3 ubiquitin-protein ligase which is a component of the N-end rule pathway. Recognizes and binds to proteins bearing specific N- terminal residues that are destabilizing according to the N-end rule, leading to their ubiquitination and subsequent degradation (By similarity). Involved in maturation and/or transcriptional regulation of mRNA by activating CDK9 by polyubiquitination. May play a role in control of cell cycle progression. May have tumor suppressor function. Regulates DNA topoisomerase II binding protein (TopBP1) in the DNA damage response. [PMID: 20805509]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 20805509]
-   **MYOF** Myoferlin; Calcium/phospholipid-binding protein that plays a role in the plasmalemma repair mechanism of endothelial cells that permits rapid resealing of membranes disrupted by mechanical stress. Involved in endocytic recycling. Implicated in VEGF signal transduction by regulating the levels of the receptor KDR (By similarity). [PMID: 30833792]
-   **IDH2** Isocitrate dehydrogenase [NADP], mitochondrial; Plays a role in intermediary metabolism and energy production. It may tightly associate or interact with the pyruvate dehydrogenase complex; Belongs to the isocitrate and isopropylmalate dehydrogenases family. [PMID: 30833792]
-   **MTHFD1L** Monofunctional C1-tetrahydrofolate synthase, mitochondrial; May provide the missing metabolic reaction required to link the mitochondria and the cytoplasm in the mammalian model of one-carbon folate metabolism in embryonic an transformed cells complementing thus the enzymatic activities of MTHFD2; In the N-terminal section; belongs to the tetrahydrofolate dehydrogenase/cyclohydrolase family. [PMID: 30833792]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 15674331]
-   **BATF** Basic leucine zipper transcriptional factor ATF-like; AP-1 family transcription factor that controls the differentiation of lineage-specific cells in the immune system: specifically mediates the differentiation of T-helper 17 cells (Th17), follicular T-helper cells (TfH), CD8(+) dendritic cells and class- switch recombination (CSR) in B-cells. Acts via the formation of a heterodimer with JUNB that recognizes and binds DNA sequence 5'- TGA[CG]TCA-3'. [PMID: 20102225]
-   **BATF3** Basic leucine zipper transcriptional factor ATF-like 3; AP-1 family transcription factor that controls the differentiation of CD8(+) thymic conventional dendritic cells in the immune system. Required for development of CD8-alpha(+) classical dendritic cells (cDCs) and related CD103(+) dendritic cells that cross- present antigens to CD8 T-cells and produce interleukin-12 (IL12) in response to pathogens (By similarity). Acts via the formation of a heterodimer with JUN family proteins that recognizes and binds DNA sequence 5'-TGA[CG]TCA-3' and regulates expression of target genes. [PMID: 20102225]
-   **CCDC85B** Coiled-coil domain-containing protein 85B; Functions as a transcriptional repressor. May inhibit the activity of CTNNB1 in a TP53-dependent manner and thus regulate cell growth. May function in adipocyte differentiation, negatively regulating mitotic clonal expansion (By similarity). Plays a role in cell-cell adhesion and epithelium development through its interaction with proteins of the beta-catenin family (By similarity). ECO:0000250|UniProtKB:Q6PDY0. [PMID: 30833792]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 30833792]
-   **CEBPE** CCAAT/enhancer-binding protein epsilon; Transcriptional activator. C/EBP are DNA- binding proteins that recognize two different motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers. Required for the promyelocyte-myelocyte transition in myeloid differentiation. Belongs to the bZIP family. C/EBP subfamily. [PMID: 15588942]
-   **CIC** Protein capicua homolog; Transcriptional repressor which plays a role in development of the central nervous system (CNS). In concert with ATXN1 and ATXN1L, involved in brain development. [PMID: 29844126]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 12857754]
-   **DDIT3** DNA damage-inducible transcript 3 protein; Multifunctional transcription factor in ER stress response. Plays an essential role in the response to a wide variety of cell stresses and induces cell cycle arrest and apoptosis in response to ER stress. Plays a dual role both as an inhibitor of CCAAT/enhancer- binding protein (C/EBP) function and as an activator of other genes. [PMID: 20102225]
-   **EEF1B2** Elongation factor 1-beta; EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP. [PMID: 30833792]
-   **IPO4** Importin-4; Functions in nuclear protein import as nuclear transport receptor. Serves as receptor for nuclear localization signals (NLS) in cargo substrates. Is thought to mediate docking of the importin/substrate complex to the nuclear pore complex (NPC) through binding to nucleoporin and the complex is subsequently translocated through the pore by an energy requiring, Ran-dependent mechanism. [PMID: 20805509]
-   **EEF1D** Elongation factor 1-delta; [Isoform 1]: EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP, regenerating EF-1-alpha for another round of transfer of aminoacyl-tRNAs to the ribosome; Belongs to the EF-1-beta/EF-1-delta family. [PMID: 30833792]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 16397300]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 20805509]
-   **FBXW7** F-box/WD repeat-containing protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds phosphorylated sites/phosphodegrons within target proteins and thereafter bring them to the SCF complex for ubiquitination. Identified substrates include cyclin-E (CCNE1 or CCNE2), DISC1, JUN, MYC, NOTCH1 released notch intracellular domain (NICD), NOTCH2, MCL1, and probably PSEN1. [PMID: 23575666]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 23575666]
-   **H4C3** Histone H4; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30804502]
-   **HDAC4** Histone deacetylase 4; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Involved in muscle maturation via its interaction with the myocyte enhancer factors such as MEF2A, MEF2C and MEF2D. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 17910034]
-   **BASP1** Brain abundant membrane attached signal protein 1; Belongs to the BASP1 family. [PMID: 30833792]

## Interactions with text mining support

-   **KLF5** Krueppel-like factor 5; Transcription factor that binds to GC box promoter elements. Activates the transcription of these genes; Belongs to the krueppel C2H2-type zinc-finger protein family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000366915](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000366915)]
-   **PPARG** Peroxisome proliferator-activated receptor gamma; Nuclear receptor that binds peroxisome proliferators such as hypolipidemic drugs and fatty acids. Once activated by a ligand, the nuclear receptor binds to DNA specific PPAR response elements (PPRE) and modulates the transcription of its target genes, such as acyl-CoA oxidase. It therefore controls the peroxisomal beta-oxidation pathway of fatty acids. Key regulator of adipocyte differentiation and glucose homeostasis. ARF6 acts as a key regulator of the tissue-specific adipocyte P2 (aP2) enhancer. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000287820](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000287820)]
-   **CELF1** CUGBP Elav-like family member 1; RNA-binding protein implicated in the regulation of several post-transcriptional events. Involved in pre-mRNA alternative splicing, mRNA translation and stability. Mediates exon inclusion and/or exclusion in pre-mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000436864](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000436864)]
-   **CELF3** CUGBP Elav-like family member 3; RNA-binding protein involved in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Activates the splicing of MAPT/Tau exon 10. Binds to muscle-specific splicing enhancer (MSE) intronic sites flanking the alternative exon 5 of TNNT2 pre-mRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000290583](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000290583)]
-   **CELF2** CUGBP Elav-like family member 2; RNA-binding protein implicated in the regulation of several post-transcriptional events. Involved in pre-mRNA alternative splicing, mRNA translation and stability. Mediates exon inclusion and/or exclusion in pre-mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of TNNT2 in embryonic, but not adult, skeletal muscle. Activates TNNT2 exon 5 inclusion by antagonizing the repressive effect of PTB. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000488422](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000488422)]
-   **CELF4** CUGBP Elav-like family member 4; RNA-binding protein implicated in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Promotes exclusion of both the smooth muscle (SM) and non-muscle (NM) exons in actinin pre-mRNAs. Activates the splicing of MAPT/Tau exon 10. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000410584](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000410584)]
-   **TNNT2** Troponin T, cardiac muscle; Troponin T is the tropomyosin-binding subunit of troponin, the thin filament regulatory complex which confers calcium-sensitivity to striated muscle actomyosin ATPase activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000499593](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000499593)]
-   **CELF5** CUGBP Elav-like family member 5; RNA-binding protein implicated in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Binds to muscle-specific splicing enhancer (MSE) intronic sites flanking the alternative exon 5 of TNNT2 pre-mRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000292672](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000292672)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CEBPD](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CEBPD)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CEBPD](https://maayanlab.cloud/Harmonizome/gene/CEBPD)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1052](https://www.ncbi.nlm.nih.gov/gene/1052)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25695](https://www.ncbi.nlm.nih.gov/gene/25695)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000221869](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000221869)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000050869](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000050869)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2328](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2328)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P49716](https://www.uniprot.org/uniprotkb/P49716)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q03484](https://www.uniprot.org/uniprotkb/Q03484)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1052.html](https://www.wikigenes.org/e/gene/e/1052.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25695.html](https://www.wikigenes.org/e/gene/e/25695.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P49716](https://alphafold.ebi.ac.uk/entry/P49716)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q03484](https://alphafold.ebi.ac.uk/entry/Q03484)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**HCMV Infection:** Herpesviruses have a unique four-layered structure: a core containing the large, double-stranded DNA genome is enclosed by an icosapentahedral capsid which is composed of capsomers. The capsid is surrounded by an amorphous protein coat called the tegument. It is encased in a glycoprotein-bearing lipid bilayer envelope.

Herpesviruses are divided into three groups: alpha-herpesviruses, beta-herpesviruses, and gamma-herpesviruses. The beta herpesviruses have a restricted host range. Their reproductive life cycle is long (days), with infection progressing slowly in cell culture systems. These viruses cause their host cells to enlarge, as exemplified by a human cytomegalovirus (HCMV) infection. These viruses can establish latent infection in secretory glands, cells of the reticuloendothelial system, and the kidneys.

Human Cytomegalovirus, or HCMV, is a common virus that infects people of all ages. In the United States, nearly one in three children are already infected with HCMV by age 5 years. Over half of adults by age 40 have been infected with HCMV. Once HCMV is in a person's body, it stays there for life and can reactivate.

Cytomegalovirus causes three clinical syndromes: (1) Congenital cytomegalovirus infection (when symptomatic) causes hepatosplenomegaly, retinitis, rash, and central nervous system involvement. (2) In about 10 per cent of older children and adults, primary cytomegalovirus infection causes a mononucleosis syndrome with fever, malaise, atypical lymphocytosis, and pharyngitis. (3) Immunocompromised hosts (transplant recipients and human immunodeficiency virus [HIV]-infected individuals) may develop life-threatening disseminated disease involving the lungs, gastrointestinal tract, liver, retina, and central nervous system.

Experimentally HCMV can be propagated in multiple cell lines. When propagated in human fibroblasts, HCMV clinical isolates acquire mutations in a manner that suggests a process of adaptation. Two strains of HCMV AD169 (grown from cultures of adenoid tissue taken from a 7-year-old girl) and Towne (developed as an attenuated vaccine by passaging 125 times in vitro) were initially used as the primary clinical strains. As only 26 % of HCMV canonical genes (45/171) are essential for viral replication in vitro it became important that a model strain be developed.

The Merlin BAC was derived for this use. Produced using a bacterial artificial chromosome (BAC) cloning system (to avoid adaptation/degradation of the genome with each passage) the Merlin strain contains a complete HCMV genome that is thought to accurately to represent the original clinical agent from which it was derived. It is also a reproducible source of clonal virus (via transfection) and is capable of reconstituting phenotypically wild-type viruses.

The lifecycle represented here uses the Merlin strain where possible. Infectious Human Cytomegalovirus (HCMV) particles enter the cell through interaction with cellular receptors. Once in the cytoplasm capsid and tegument proteins are delivered to the cytosol. The capsid travels to the nucleus, where the genome is delivered and circularized. Tegument proteins regulate host cell responses and initiate the expression of viral I immediate early genes. This is followed by delayed early genes, which initiate viral genome replication, then late genes. Late gene expression initiates capsid assembly in the nucleus, followed by nuclear egress to the cytosol. Capsids associate with tegument proteins in the cytosol and are trafficked to the viral assembly complex that contains components from the endoplasmic reticulum, Golgi apparatus, and endosomal machinery. The capsids acquire additional tegument proteins and a viral envelope by budding into intracellular vesicles. These vesicles fuse with the plasma membrane to release enveloped infectious particles along with non-infectious dense bodies [[https://reactome.org/PathwayBrowser/#/R-HSA-9609646&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446](https://reactome.org/PathwayBrowser/#/R-HSA-9609646&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446)].

**HCMV Late Events:** Once Human Cytomegalovirus (HCMV) Immediate Early (IE) and Delayed Early (DE) gene products begin to appear the processes driving DNA replication, Late (L) gene expression, and virion assembly begin [[https://reactome.org/PathwayBrowser/#/R-HSA-9609646&SEL=R-HSA-9610379&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446](https://reactome.org/PathwayBrowser/#/R-HSA-9609646&SEL=R-HSA-9610379&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999).  
Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). Its function may be to prevent IL13 signaling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012).  
The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009).  
Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002). Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013).  
IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013).  
A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival, and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

**Transcriptional regulation of white adipocyte differentiation:** Adipogenesis is the process of cell differentiation by which preadipocytes become adipocytes. During this process the preadipocytes cease to proliferate, begin to accumulate lipid droplets, and develop morphologic and biochemical characteristics of mature adipocytes such as hormone responsive lipogenenic and lipolytic programs. The most intensively studied model system for adipogenesis is differentiation of the mouse 3T3-L1 preadipocyte cell line by an induction cocktail of containing mitogens (insulin/IGF1), glucocorticoid (dexamethasone), an inducer of cAMP (IBMX), and fetal serum (Cao et al. 1991, reviewed in Farmer 2006). More recently additional cellular models have become available to study adipogenesis that involve almost all stages of development (reviewed in Rosen and MacDougald 2006). In vivo knockout mice lacking putative adipogenic factors have also been extensively studied. Human pathways are traditionally inferred from those discovered in mouse but are now beginning to be validated in cellular models derived from human adipose progenitors (Fischer-Posovszky et al. 2008, Wdziekonski et al. 2011).  
Adipogenesis is controlled by a cascade of transcription factors (Yeh et al. 1995, reviewed in Farmer 2006, Gesta et al. 2007). One of the first observable events during adipocyte differentiation is a transient increase in expression of the CEBPB (CCAAT/Enhancer Binding Protein Beta, C/EBPB) and CEBPD (C/EBPD) transcription factors (Cao et al. 1991, reviewed in Lane et al. 1999). This occurs prior to the accumulation of lipid droplets. However, it is the subsequent inductions of CEBPA and PPARG that are critical for morphological, biochemical, and functional adipocytes.  
Ectopic expression of CEBPB alone is capable of inducing substantial adipocyte differentiation in fibroblasts while CEBPD has a minimal effect. CEBPB is upregulated in response to intracellular cAMP (possibly via pCREB) and serum mitogens (possibly via Krox20). CEBPD is upregulated in response to glucocorticoids. The exact mechanisms that upregulate the CEBPs are not fully known. CEBPB and CEBPD act directly on the Peroxisome Proliferator-activated Receptor Gamma (PPARG) gene by binding its promoter and activating transcription. CEBPB and CEBPD also directly activate the EBF1 gene (and possibly other EBFs) and KLF5 (Jimenez et al. 2007, Oishi 2005). The EBF1 and KLF5 proteins, in turn bind, and activate the PPARG promoter. Other hormones, such as insulin, affect PPARG expression and other transcription factors, such as ADD1/SREBP1c, bind the PPARG promoter. This is an area of ongoing research.  
During adipogenesis the PPARG gene is transcribed to yield 2 variants. The adipogenic variant 2 mRNA encodes 30 additional amino acids at the N-terminus compared to the widely expressed variant 1 mRNA. PPARG encodes a type II nuclear hormone receptor (remains in the nucleus in the absence of ligand) that forms a heterodimer with the Retinoid X Receptor Alpha (RXRA). The heterodimer was initially identified as a complex regulating the aP2/FABP4 gene and named ARF6 (Tontonoz et al. 1994). The PPARG:RXRA heterodimer binds a recognition sequence that consists of two hexanucleotide motifs (DR1 motifs) separated by 1 nucleotide. Binding occurs even in the absence of ligands, such as fatty acids, that activate PPARG. In the absence of activating ligands, the PPARG:RXRA complex recruits repressors of transcription such as SMRT/NCoR2, NCoR1, and HDAC3 (Tontonoz and Spiegelman 2008).  
Each molecule of PPARG can bind 2 molecules of activating ligands. Although, the identity of the endogenous ligands of PPARG is unknown, exogenous activators include fatty acids and the thiazolidinedione class of antidiabetic drugs (reviewed in Berger et al. 2005, Heikkinen et al. 2007, Lemberger et al. 1996). The most potent activators of PPARG in vitro are oxidized derivatives of unsaturated fatty acids. Upon binding activating ligands PPARG causes a rearrangement of adjacent factors: Corepressors such as SMRT/NCoR2 are lost and coactivators such as TIF2, PRIP, CBP, and p300 are recruited (Tontonoz and Spiegelman). PPARG also binds directly to the TRAP220 subunit of the TRAP/Mediator complex that recruits RNA polymerase II. Thus binding of activating ligand by PPARG causes transcription of PPARG target genes. Targets of PPARG include genes involved in differentiation (PGAR/HFARP, Perilipin, aP2/FABP4, CEBPA), fatty acid transport (LPL, FAT/CD36), carbohydrate metabolism (PEPCK-C, AQP7, GK, GLUT4 (SLC2A4)), and energy homeostasis (LEPTIN and ADIPONECTIN) (Perera et al. 2006).  
Within 10 days of differentiation CEBPB and CEBPD are no longer located at the PPARG promoter. Instead CEBPA is present. EBF1 and PPARG bind the CEBPA promoter and activate transcription of CEBPA, one of the key transcription factors in adipogenesis. A current hypothesis posits a self-reinforcing loop that maintains PPARG expression and the differentiated state: PPARG activates CEBPA and CEBPA activates PPARG. Additionally, EBF1 (and possibly other EBFs) activates CEBPA, CEBPA activates EBF1, and EBF1 activates PPARG. [[https://reactome.org/PathwayBrowser/#/R-HSA-381340](https://reactome.org/PathwayBrowser/#/R-HSA-381340)].

## GO terms:

**DNA-templated transcription** [The synthesis of an RNA transcript from a DNA template. GO:0006351]

**fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an adipocyte, an animal connective tissue cell specialized for the synthesis and storage of fat. GO:0045444]

**hematopoietic progenitor cell differentiation** [The process in which precursor cell type acquires the specialized features of a hematopoietic progenitor cell, a class of cell types including myeloid progenitor cells and lymphoid progenitor cells. GO:0002244]

**inner ear development** [The process whose specific outcome is the progression of the inner ear over time, from its formation to the mature structure. GO:0048839]

**negative regulation of DNA-templated transcription** [Any process that stops, prevents, or reduces the frequency, rate or extent of cellular DNA-templated transcription. GO:0045892]

**positive regulation of osteoblast differentiation** [Any process that activates or increases the frequency, rate or extent of osteoblast differentiation. GO:0045669]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**regulation of cell differentiation** [Any process that modulates the frequency, rate or extent of cell differentiation, the process in which relatively unspecialized cells acquire specialized structural and functional features. GO:0045595]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

## MSigDB Signatures:

**WP_INFLUENCE_OF_LAMINOPATHIES_ON_WNT_SIGNALING**: Influence of laminopathies on Wnt signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLUENCE_OF_LAMINOPATHIES_ON_WNT_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLUENCE_OF_LAMINOPATHIES_ON_WNT_SIGNALING.html)

**WP_OVERLAP_BETWEEN_SIGNAL_TRANSDUCTION_PATHWAYS_CONTRIBUTING_TO_LMNA_LAMINOPATHIES**: Overlap between signal transduction pathways contributing to LMNA laminopathies [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERLAP_BETWEEN_SIGNAL_TRANSDUCTION_PATHWAYS_CONTRIBUTING_TO_LMNA_LAMINOPATHIES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERLAP_BETWEEN_SIGNAL_TRANSDUCTION_PATHWAYS_CONTRIBUTING_TO_LMNA_LAMINOPATHIES.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**WP_WHITE_FAT_CELL_DIFFERENTIATION**: White fat cell differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WHITE_FAT_CELL_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WHITE_FAT_CELL_DIFFERENTIATION.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS**: Transcriptional cascade regulating adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS.html)

**WP_IL_17_SIGNALING_PATHWAY**: IL 17 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_17_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_17_SIGNALING_PATHWAY.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_OF_WHITE_ADIPOCYTE_DIFFERENTIATION**: Transcriptional regulation of white adipocyte differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_OF_WHITE_ADIPOCYTE_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_OF_WHITE_ADIPOCYTE_DIFFERENTIATION.html)

**WP_TRANSCRIPTION_FACTOR_REGULATION_IN_ADIPOGENESIS**: Transcription factor regulation in adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTION_FACTOR_REGULATION_IN_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTION_FACTOR_REGULATION_IN_ADIPOGENESIS.html)

**REACTOME_HCMV_INFECTION**: HCMV Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_INFECTION.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this intronless gene is a bZIP transcription factor which can bind as a homodimer to certain DNA regulatory regions. It can also form heterodimers with the related protein CEBP-alpha. The encoded protein is important in the regulation of genes involved in immune and inflammatory responses, and may be involved in the regulation of genes associated with activation and/or differentiation of macrophages. The cytogenetic location of this locus has been reported as both 8p11 and 8q11. [provided by RefSeq, Sep 2010]

**GeneCards Summary**: CEBPD (CCAAT Enhancer Binding Protein Delta) is a Protein Coding gene. Diseases associated with CEBPD include Developmental Coordination Disorder and Speech And Communication Disorders. Among its related pathways are Infectious disease and IL-17 Family Signaling Pathways. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and RNA polymerase II cis-regulatory region sequence-specific DNA binding. An important paralog of this gene is CEBPA.

**UniProtKB/Swiss-Prot Summary**: Transcription activator that recognizes two different DNA motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers [PMID: 16397300]. Important transcription factor regulating the expression of genes involved in immune and inflammatory responses [PMID: 1741402, PMID: 16397300]. Transcriptional activator that enhances IL6 transcription alone and as heterodimer with CEBPB [PMID: 1741402].
 

# 8. Cellular Location of Gene Product


Localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000221869/subcellular](https://www.proteinatlas.org/ENSG00000221869/subcellular)]
 

# 9. Mechanistic Information


-   C/EBPdelta regulates cell cycle and self-renewal of human limbal stem cells. Forced expression of C/EBPdelta inhibits the growth of limbal colonies and increases the cell cycle length of primary limbal cells through the activity of p27(Kip1) and p57(Kip2) [PMID: 17562792]. Activated Stat3 proceeds to C/EBPdelta then to myostatin and causes muscle wasting. p-Stat3 initiates muscle wasting via C/EBPdelta, stimulating myostatin, a negative muscle growth regulator [PMID: 24011072].
-   The CCAAT/enhancer binding protein delta (CEBPD, C/EBPdelta, NF-IL6beta) is induced in many inflammation-related diseases including early stages of Alzheimer's disease (AD). CEBPD is upregulated in the astrocytes of AD patients. Astrocytic CEBPD plays a role in regulating inflammatory marker pentraxin-3 (PTX3) and attenuating macrophage-mediated phagocytosis of damaged neuron cells, demonstrated a role for CEBPD in the accumulation of damaged neurons, which is a hallmark of AD pathogenesis [PMID: 21112127].
-   Inflammation and hypoxia are known to promote the metastatic progression of tumors. C/EBPdelta is induced by hypoxia in tumors in vivo. C/EBPdelta directly inhibits expression of the tumor suppressor FBXW7, encoding an F-box protein that promotes degradation of mTOR. Consequently, C/EBPdelta enhances mTOR/AKT/S6K1 signaling and augments translation and activity of hypoxia-inducible factor-1alpha (HIF-1alpha), which is necessary for hypoxia adaptation and metastasis [PMID: 21076392].
-   In human epidermoid carcinoma, human NF-IL6beta was an immediate-early gene activated by epidermal growth factor (EGF) stimulation. CREB was involved in regulating the NF-IL6beta gene transcriptional activity mediated by p38 MAPK [PMID: 15901830].
-   Starvation was identified as a stimulus that triggers the FOXO-C/EBPdelta signaling pathway. FOXO1 was found to enhance the promoter activity of target genes in cooperation with C/EBPdelta and ATF4 to regulate skeletal muscle atrophy transcriptional program during fasting [PMID: 35061305].

## Summary

C/EBPdelta, encoded by the Cebpd gene, is a transcription factor that's upregulated in response to various stressors and inflammatory signals, as indicated by its increased expression during conditions like chronic kidney disease (CKD), muscle atrophy, and starvation [CS: 7]. In the context of skeletal muscle, this upregulation seems to be a response mechanism to counteract muscle wasting and damage [CS: 6]. For instance, the activation of C/EBPdelta in CKD, as shown by increased expression in muscles of CKD patients, can be linked to its role in initiating muscle wasting via stimulating myostatin, a negative regulator of muscle growth [CS: 5]. This suggests that in a diseased or stressed state, C/EBPdelta acts to limit muscle growth, possibly as a way to conserve energy or resources under unfavorable conditions [CS: 6].

Similarly, during starvation, the increase in C/EBPdelta expression is associated with the induction of the ubiquitin-proteasome system, leading to muscle atrophy [CS: 7]. This mechanism might function as a biological response to energy deficiency, where muscle protein degradation provides amino acids for energy production or for maintaining essential physiological functions [CS: 8]. In essence, the dysregulation of Cebpd in skeletal muscle diseases and toxicities appears to be a stress response mechanism, where its activation under such conditions leads to a decrease in muscle mass and function, ostensibly as a means to adapt to energy scarcity or to mitigate further damage in diseased states [CS: 6].
 

# 10. Upstream Regulators


-   HMDB (1-(2-hydroxy-5-methylphenyl)-3-phenyl-1,3-propanedione) up-regulates CEBPD transcription through the p38/CREB pathway. CEBPD plays an essential role in HMDB-mediated apoptosis of cancer cells [PMID: 20971808].
-   NF-IL6 mRNA was normally not expressed, but induced by the stimulation with either LPS, IL-1, IL-6, interferon (IFN)-alpha, IFN-gamma, prostacyclin, and tumor necrosis factor-alpha [PMID: 2112087, PMID: 15901830]. C/EBPdelta gene expression increases dramatically in liver during the acute-phase response (APR) and can be induced in hepatic cells by interleukin-6 (IL-6) [PMID: 9528783].
-   C/EBP delta gene is activated by APRF/STAT3, and the expression level is then maintained by an autoregulation mechanism. APRF/STAT3 is phosphorylated for the activation through the IL-6 receptor when cells are treated with IL-6, and trans-activates the other acute phase response genes [PMID: 9163525, PMID: 9439615]. IL6-specific activation of the C/EBPdelta gene in hepatocytes is mediated by Stat3 and Sp1 [PMID: 9528783].
-   CEBPD mRNA is induced by proinflammatory/inflammatory stimuli, such as IL-1beta and TNFalpha [PMID: 9792624].
-   Stimulation of either cAMP or Ca2+ signals in hippocampal neurons was found to enhance mRNA expressions and DNA binding activities of C/EBPbeta and C/EBPdelta [PMID: 9813043].
-   CEBPD mRNA and protein levels being highly induced in growth-arrested mouse mammary epithelial cells upon serum and growth factor withdrawal [PMID: 9045647].
-   C/EBPdelta, a target gene of STAT3, is a crucial mediator of pro-apoptotic gene expression events in mammary epithelial cells [PMID: 16192306].
-   CREB was involved in regulating the NF-IL6beta gene transcriptional activity mediated by p38MAPK. The PI3-kinase/p38MAPK/CREB pathway contributed to the EGF activation of NF-IL6beta gene expression [PMID: 15901830].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000221869/tissue](https://www.proteinatlas.org/ENSG00000221869/tissue)]

**Cell type enchanced**: monocytes, secretory cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000221869/single+cell+type](https://www.proteinatlas.org/ENSG00000221869/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   C/EBPdelta gene expression is reduced to virtually undetectable levels in 32% of primary human breast tumors. CpG methylation adjacent to the C/EBPdelta proximal promoter Sp1 site was associated with reduced C/EBPdelta expression in a primary breast cancer tumor sample [PMID: 16322893]. C/EBPdelta functions in the initiation and maintenance of mammary epithelial cell G(0) growth arrest [PMID: 16192306].
-   Mice with targeted deletion of the C/EBPdelta gene exhibit selectively enhanced contextual fear responses, suggesting a role for C/EBPdelta in regulating specific types of learning and memory [PMID: 9724803].
-   Runx2 bounds directly to the carboxyl-terminal region of C/EBPdelta and regulates its expression in osteoblasts. These interactions between Runx2 and C/EBPdelta, and their activation by prostaglandin E2, implied their role in skeletal remodeling, inflammatory bone disease, or fracture repair [PMID: 10801838].
-   C/EBPdelta gene expression is up-regulated in response to the cytokines IL-1beta and IFN-gamma in rat beta-cells and human islets. C/EBPdelta is a modulatory transcription factor that inhibits the pro-apoptotic and pro-inflammatory genes activated by cytokines in pancreatic beta-cells [PMID: 22347430].
-   C/EBPdelta gene expression is differentially regulated in rat androgen-dependent tissues and human prostate cancer. Androgen down-regulates C/EBPdelta levels in androgen-dependent rat tissues but induces C/EBPdelta expression in androgen-dependent human prostate cancer. Deregulation of C/EBPdelta occurs when prostate cancer progresses to the androgen-independent state [PMID: 11330648].
-   Overexpression of p110CAAX as well as insulin induced mRNA expression and nuclear expression of C/EBP-delta in vascular smooth muscle cells (VSMCs) [PMID: 12145301].
-   The C/EBPdelta tumor suppressor is silenced by hypermethylation in acute myeloid leukemia [PMID: 17234736].
-   CEBPD gene expression is down-regulated, and "loss of function" alterations in CEBPD gene expression are observed in cervical cancer and hepatocellular carcinoma. Yin-Yang-1 (YY1) physically interacts with SUZ12 and can act as a mediator to recruit the polycomb group proteins and DNA methyltransferases to participate in the CEBPD gene silencing process [PMID: 18753137].
-   CCAAT/enhancer binding protein delta (C/EBPdelta) expression was elevated in Alzheimer's disease [PMID: 15212823].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   dexamethasone [PMID: 20032058]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 23575666, PMID: 24454781, PMID: 24810056, PMID: 28910203, PMID: 30262865]
-   Malignant Neoplasms [PMID: 30325409, PMID: 31562393]
-   Primary malignant neoplasm [PMID: 30325409, PMID: 31562393]
-   Malignant neoplasm of breast [PMID: 15389879, PMID: 16322893, PMID: 18519709, PMID: 22037769, PMID: 27181204]
-   Breast Carcinoma [PMID: 15389879, PMID: 16322893, PMID: 18519709, PMID: 22037769, PMID: 27181204] 

