# 1. Gene Aliases


Clu, Clusterin, TRPM-2, SGP-2, KUB1, Testosterone-Repressed Prostate Message 2, Sulfated Glycoprotein 2, Apolipoprotein J, SP-40, CLU1, CLU2, APOJ, CLI, Complement-Associated Protein SP-40,40, Complement Cytolysis Inhibitor, Complement Lysis Inhibitor, Ku70-Binding Protein 1, NA1/NA2, Epididymis Secretory Sperm Binding Protein, Aging-Associated Gene 4 Protein, Aging-Associated Protein 4, APO-J, TRPM2, Apo-J, AAG4, SGP2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   CLU mRNA expression was significantly increased in clear renal cell carcinoma (CRCC), and the expression of CLU was strongly correlated in patients with metastatic disease [PMID: 24008723].
-   Bioinformatics analysis of gene expression profiles from patients with diabetic nephropathy (DN) and normal renal samples indicated that 7 complement cascade-related hub genes and the clinical characteristics of DN showed that C1QA, C1QB, C3, CFB, ITGB2, VSIG4, and CLU may participate in the development of DN [PMID: 34124269].
-   Children with beta-thalassemia major (beta-TM) suffer from tubular dysfunction even before the onset of any renal impairment symptoms and/or clinical signs. Urinary CLU concentrations and CLU mRNA relative expression levels in peripheral blood mononuclear cells were significantly increased in beta-TM children relative to controls. Oxidative stress and inflammatory markers revealed significant elevation in beta-TM children compared to controls [PMID: 33715293].
-   In human kidney biopsies from patients with Inflammatory liver diseases such as nonalcoholic fatty liver disease (NAFLD), nonalcoholic steatohepatitis (NASH), alcohol-associated liver disease (ALD), hepatitis C virus (HCV), and ALD/HCV, each liver disease showed renal pathology with at least 50% interstitial nephritis, 50% interstitial fibrosis, and renal dysfunction. Transcriptomic analysis identified increased CLU gene and protein expression changes in a conserved direction in response to liver disease [PMID: 35789393].
-   Cluster mRNA expression was markedly induced in the kidneys of nephrotic rats after treatment with puromycin aminonucleoside. The results suggested that the appearance of clusterin precedes the development of tubulointerstitial disease and may be a response to the proteinuria [PMID: 9440084].
-   Gene expression of Kim-1, Clu, Spp1, A2m, Lcn2, Tcfrsf12a, Gpnmb, and CD44 were significantly up-regulated in a rat melamine-induced kidney injury model part of a 5-day oral toxicity study [PMID: 23052191].
-   In a rodent model of unilateral non-infarctive renal atrophy, Clusterin mRNA was localized in dilated or collapsed atrophic tubules that had lost identifying surface structures of normal tubular epithelium. There was evidence of a temporal association between increased clusterin expression and apoptosis, but in situ localization showed clusterin mRNA over apparently viable, as well as apoptotic, cells in the epithelium of tubules showing clusterin expression [PMID: 7723230].
-   Ischemia-reperfusion injury (IRI) was induced in kidneys of wild-type (WT) C57BL/6J (B6) vs. Clu knockout (KO) B6 mice by clamping the renal pedicles. Following IRI, renal tubular damage and Clu expression in WT kidneys were increased but diminished by day 7. In contrast, tubular damage in Clu KO kidneys steadily increased from initiation of insult to the end of the experiment, when renal failure occurred. Additional in vitro experiments suggested that that Clu is required for renal tissue regeneration in the kidney repair phase after IRI, which is associated with promotion of tubular cell proliferation [PMID: 24477687].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P10909
-   Size: 449 amino acids
-   Molecular mass: 52495 Da
-   Family: Belongs to the clusterin family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU&keywords=clu#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU&keywords=clu#domains_families)].
-   The nine exons of the CLU gene produce a heterodimeric glycoprotein that comprises two disulfide-linked subunits: alpha (34-36 kDa) and beta subunits (36-39 kDa) [PMID: 34295670].
-   Nuclear clusterin (nCLU) has been found to be a pro-apoptotic molecule where the C-terminal coiled-coil domain of nCLU formed a complex with Ku70/Ku80 when cancer cells were exposed to ionizing radiation (IR). This complex resulted in decreased cell growth and colony-forming ability due to increased G1 cell cycle arrest and cell death [PMID: 10823943].
-   Unlike nCLU, a pro-apoptotic molecule, secretory isoform (sCLU) is an intracellular CLU, which, when secreted into the serum, shows an opposite function in terms of regulating apoptosis (an anti-apoptotic molecule) [PMID: 37239129]. Immediately after the translocation to the Golgi apparatus, the immature sCLU will undergo glycosylation to form a heavily glycosylated complex with carbohydrate moieties. The complex will subsequently be proteolytically cleaved into alpha and beta subunits at an internal site between Arg205 and Ser 206 [PMID: 28925903].
-   Isoform 1 functions as extracellular chaperone that prevents aggregation of non native proteins [PMID: 11123922, PMID: 19535339]. Prevents stress-induced aggregation of blood plasma proteins [PMID: 11123922, PMID: 12176985, PMID: 17260971, PMID: 19996109]. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70 [PMID: 11123922]. Binding to cell surface receptors triggers internalization of the chaperone-client complex and subsequent lysosomal or proteasomal degradation [PMID: 21505792]. Protects cells against apoptosis and against cytolysis by complement [PMID: 2780565].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 22179788, PMID: 22528093, PMID: 23805218, PMID: 26884339, PMID: 32814053, PMID: 7802646, PMID: 8328966, PMID: 8752142, PMID: 9228033]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [PMID: 12551933, PMID: 17872975, PMID: 31413325, PMID: 12551933, PMID: 17872975, PMID: 31413325]
-   **XRCC6** X-ray repair cross-complementing protein 6; Single-stranded DNA-dependent ATP-dependent helicase. Has a role in chromosome translocation. The DNA helicase II complex binds preferentially to fork-like ends of double-stranded DNA in a cell cycle-dependent manner. It works in the 3'-5' direction. Binding to DNA may be mediated by XRCC6. Involved in DNA non-homologous end joining (NHEJ) required for double-strand break repair and V(D)J recombination. [PMID: 10219089, PMID: 12551933, PMID: 19118032, PMID: 19177010, PMID: 21042904]
-   **BAX** Apoptosis regulator BAX; Plays a role in the mitochondrial apoptotic process. Under normal conditions, BAX is largely cytosolic via constant retrotranslocation from mitochondria to the cytosol mediated by BCL2L1/Bcl-xL, which avoids accumulation of toxic BAX levels at the mitochondrial outer membrane (MOM). Under stress conditions, undergoes a conformation change that causes translocation to the mitochondrion membrane, leading to the release of cytochrome c that then triggers apoptosis. Promotes activation of CASP3, and thereby apoptosis. [PMID: 16113678, PMID: 19118032, PMID: 19177010, PMID: 21567405, PMID: 23538443]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 17260971, PMID: 7768901, PMID: 9228033]
-   **TNIK** TRAF2 and NCK-interacting protein kinase; Serine/threonine kinase that acts as an essential activator of the Wnt signaling pathway. Recruited to promoters of Wnt target genes and required to activate their expression. May act by phosphorylating TCF4/TCF7L2. Appears to act upstream of the JUN N- terminal pathway. May play a role in the response to environmental stress. Part of a signaling complex composed of NEDD4, RAP2A and TNIK which regulates neuronal dendrite extension and arborization during development. [PMID: 17043677, PMID: 31413325]
-   **RPE** Ribulose-phosphate 3-epimerase; Catalyzes the reversible epimerization of D-ribulose 5- phosphate to D-xylulose 5-phosphate. [PMID: 26186194, PMID: 28514442]
-   **PDIA3** Protein disulfide-isomerase A3; Protein disulfide isomerase family A member 3; Belongs to the protein disulfide isomerase family. [PMID: 17170699, PMID: 26496610]
-   **BCL2L1** Bcl-2-like protein 1; Potent inhibitor of cell death. Inhibits activation of caspases. Appears to regulate cell death by blocking the voltage- dependent anion channel (VDAC) by binding to it and preventing the release of the caspase activator, CYC1, from the mitochondrial membrane. Also acts as a regulator of G2 checkpoint and progression to cytokinesis during mitosis. Isoform Bcl-X(S) promotes apoptosis. [PMID: 21527247, PMID: 21567405]
-   **DISC1** Disrupted in schizophrenia 1 protein; Involved in the regulation of multiple aspects of embryonic and adult neurogenesis. Required for neural progenitor proliferation in the ventrical/subventrical zone during embryonic brain development and in the adult dentate gyrus of the hippocampus. Participates in the Wnt- mediated neural progenitor proliferation as a positive regulator by modulating GSK3B activity and CTNNB1 abundance. [PMID: 17043677, PMID: 31413325]
-   **SNCA** Alpha-synuclein; Neuronal protein that plays several roles in synaptic activity such as regulation of synaptic vesicle trafficking and subsequent neurotransmitter release. Participates as a monomer in synaptic vesicle exocytosis by enhancing vesicle priming, fusion and dilation of exocytotic fusion pores. Mechanistically, acts by increasing local Ca(2+) release from microdomains which is essential for the enhancement of ATP-induced exocytosis. [PMID: 28887769, PMID: 31270237]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 22689054, PMID: 26496610]
-   **HLA-DPA1** HLA class II histocompatibility antigen, DP alpha 1 chain; Binds peptides derived from antigens that access the endocytic route of antigen presenting cells (APC) and presents them on the cell surface for recognition by the CD4 T-cells. The peptide binding cleft accommodates peptides of 10-30 residues. The peptides presented by MHC class II molecules are generated mostly by degradation of proteins that access the endocytic route, where they are processed by lysosomal proteases and other hydrolases. [PMID: 26186194, PMID: 28514442]
-   **COMMD1** COMM domain-containing protein 1; Proposed scaffold protein that is implicated in diverse physiological processes and whose function may be in part linked to its ability to regulate ubiquitination of specific cellular proteins. Can modulate activity of cullin-RING E3 ubiquitin ligase (CRL) complexes by displacing CAND1; in vitro promotes CRL E3 activity and dissociates CAND1 from CUL1 and CUL2. Promotes ubiquitination of NF-kappa-B subunit RELA and its subsequent proteasomal degradation. Down-regulates NF-kappa-B activity. [PMID: 20068069, PMID: 22130675]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 22689054, PMID: 23457489]
-   **ATP7B** Copper-transporting ATPase 2; Copper ion transmembrane transporter involved in the export of copper out of the cells. It is involved in copper homeostasis in the liver, where it ensures the efflux of copper from hepatocytes into the bile in response to copper overload. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [PMID: 21242307, PMID: 22130675]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729, PMID: 30833792]
-   **PRNP** Major prion protein; Its primary physiological function is unclear. May play a role in neuronal development and synaptic plasticity. May be required for neuronal myelin sheath maintenance. May promote myelin homeostasis through acting as an agonist for ADGRG6 receptor. May play a role in iron uptake and iron homeostasis. Soluble oligomers are toxic to cultured neuroblastoma cells and induce apoptosis (in vitro) (By similarity). Association with GPC1 (via its heparan sulfate chains) targets PRNP to lipid rafts. [PMID: 15146195, PMID: 18786636]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CLU)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CLU](https://maayanlab.cloud/Harmonizome/gene/CLU)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1191](https://www.ncbi.nlm.nih.gov/gene/1191)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24854](https://www.ncbi.nlm.nih.gov/gene/24854)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120885](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120885)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016460](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016460)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3907](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3907)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P10909](https://www.uniprot.org/uniprotkb/P10909)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P05371](https://www.uniprot.org/uniprotkb/P05371)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1191.html](https://www.wikigenes.org/e/gene/e/1191.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24854.html](https://www.wikigenes.org/e/gene/e/24854.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P10909](https://alphafold.ebi.ac.uk/entry/P10909)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P05371](https://alphafold.ebi.ac.uk/entry/P05371)
-   PDB (human): [https://www.rcsb.org/structure/7ZET](https://www.rcsb.org/structure/7ZET), [https://www.rcsb.org/structure/7ZEU](https://www.rcsb.org/structure/7ZEU)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Antimicrobial peptides**: Antimicrobial peptides (AMPs) are small molecular weight proteins with broad spectrum of antimicrobial activity against bacteria, viruses, and fungi (Zasloff M 2002; Radek K & Gallo R 2007). The majority of known AMPs are cationic peptides with common structural characteristics where domains of hydrophobic and cationic amino acids are spatially arranged into an amphipathic design, which facilitates their interaction with bacterial membranes (Shai Y 2002; Yeaman MR & Yount NY 2003; Brown KL & Hancock RE 2006; Dennison SR et al. 2005; Zelezetsky I & Tossi A 2006). It is generally excepted that the electrostatic interaction facilitates the initial binding of the positively charged peptides to the negatively charged bacterial membrane. Moreover, the structural amphiphilicity of AMPs is thought to promote their integration into lipid bilayers of pathogenic cells, leading to membrane disintegration and finally to the microbial cell death. In addition to cationic AMPs a few anionic antimicrobial peptides have been found in humans, however their mechanism of action remains to be clarified (Lai Y et al. 2007; Harris F et al. 2009; Paulmann M et al. 2012). Besides the direct neutralizing effects on bacteria AMPs may modulate cells of the adaptive immunity (neutrophils, T-cells, macrophages) to control inflammation and/or to increase bacterial clearance. AMPs have also been referred to as cationic host defense peptides, anionic antimicrobial peptides/proteins, cationic amphipathic peptides, cationic AMPs, host defense peptides and alpha-helical antimicrobial peptides (Brown KL & Hancock RE 2006; Harris F et al. 2009; Groenink J et al. 1999; Bradshaw J 2003; Riedl S et al. 2011; Huang Y et al. 2010). The Reactome module describes the interaction events of various types of human AMPs, such as cathelicidin, histatins and neutrophil serine proteases, with conserved patterns of microbial membranes at the host-pathogen interface. The module includes also proteolytic processing events for dermcidin (DCD) and cathelicidin (CAMP) that become functional upon cleavage. In addition, the module highlights an AMP-associated ability of the host to control metal quota at inflammation sites to influence host-pathogen interactions [[https://reactome.org/PathwayBrowser/#/R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-6803157)].
-   **Regulation of Complement cascade**: Two inherent features of complement activation make its regulation very important: 1. There is an inherent positive feedback loop because the product of C3 activation forms part of an enzyme that causes more C3 activation. 2. There is continuous low-level activation of the alternative pathway (see Spontaneous hydrolysis of C3 thioester). Complement cascade activation is regulated by a family of related proteins termed the regulators of complement activation (RCA). These are expressed on healthy host cells. Most pathogens do not express RCA proteins on their surface, but many have found ways to evade the complement system by stably binding the RCA that circulates in human plasma (Lambris et al. 2008); trapping RCA is by far the most widely employed strategy for avoiding the complement response. RCA recruitment is common in bacteria such as E. coli and streptococci (Kraiczy & Wurzner 2006) and has also been described for viruses, fungi and parasites. RCA deposition and the complement system also have an important role in tissue homeostasis, clearing dead cells and debris, and preventing damage from oxidative stress (Weismann et al. 2011). RCA proteins control complement activation in two different ways; by promoting the irreversible dissociation (decay acceleration) of complement convertases and by acting as cofactors for Complement factor I (CFI)-mediated cleavage of C3b and C4b. Decay accelerating factor (DAF, CD55), Complement factor H (FH), Membrane Cofactor Protein (MCP) and Complement receptor 1 (CR1) are composed of arrays of tandem globular domains termed CCPs (complement control protein repeats) or SCRs (short consensus repeats). CR1, MCP and FH are cofactors for the CFI-mediated cleavage of C3b, generating iC3b. CR1 and MCP are also cofactors for C4b cleavage. C4BP is an additional cofactor for the CFI-mediated cleavage of C4b [[https://reactome.org/PathwayBrowser/#/R-HSA-977606](https://reactome.org/PathwayBrowser/#/R-HSA-977606)].
-   **Terminal pathway of complement**: After cleavage of C5, C5b undergoes conformational changes and exposes a binding site for C6. C5b6 binds C7 resulting in the exposure of membrane binding sites and incorporation into target membranes. The membrane-bound C5b-7 complex can then bind C8. C5b-8 acts as a polymerizing agent for C9. The first C9 bound to C5b-8 undergoes major structural changes enabling formation of an elongated molecule and allows binding of additional C9 molecules and insertion of C9 cylinders into the target membrane. The number of C9 molecules varies from 1-12 in the membrane, although polymers containing up to fifteen C9 molecules are also possible [[https://reactome.org/PathwayBrowser/#/R-HSA-166665](https://reactome.org/PathwayBrowser/#/R-HSA-166665)].
-   **Platelet degranulation**: Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling. Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].

## GO terms:

**cell morphogenesis** [The developmental process in which the size or shape of a cell is generated and organized. GO:0000902]

**cellular response to growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth factor stimulus. GO:0071363]

**central nervous system myelin maintenance** [The process in which the structure and material content of mature central nervous system myelin is kept in a functional state. GO:0032286]

**chaperone-mediated protein complex assembly** [The aggregation, arrangement and bonding together of a set of components to form a protein complex, mediated by chaperone molecules that do not form part of the finished complex. GO:0051131]

**chaperone-mediated protein folding** [The process of inhibiting aggregation and assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure that is dependent on interaction with a chaperone. GO:0061077]

**endocrine pancreas development** [The process whose specific outcome is the progression of the endocrine pancreas over time, from its formation to the mature structure. The endocrine pancreas is made up of islet cells that produce insulin, glucagon and somatostatin. GO:0031018]

**estrous cycle** [A type of ovulation cycle, which occurs in most mammalian therian females, where the endometrium is resorbed if pregnancy does not occur. GO:0044849]

**immune complex clearance** [A process directed at removing immune complexes from the body. Immune complexes are clusters of antibodies bound to antigen, to which complement may also be fixed, and which may precipitate or remain in solution. GO:0002434]

**intrinsic apoptotic signaling pathway** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway starts with reception of an intracellular signal (e.g. DNA damage, endoplasmic reticulum stress, oxidative stress etc.), and ends when the execution phase of apoptosis is triggered. The intrinsic apoptotic signaling pathway is crucially regulated by permeabilization of the mitochondrial outer membrane (MOMP).|The signals that start intrinsic apoptosis may come from extracellular sources (e.g. oxidative stress, UV exposure), but the reception of the signal and thus the signaling pathway start inside the cell (as a result of DNA damage, redox imbalance, etc.). Examples are ZPR9 (ZNF622) and ASK1 (MAP3K5) (UniProt symbols Q969S3 and Q99683) in PMID: 21771788. A diagram of the intrinsic apoptotic pathway including examples of molecular players can be found in Figure 2 in PMID: 21760595. GO:0097193]

**microglial cell activation** [The change in morphology and behavior of a microglial cell resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0001774]

**microglial cell proliferation** [The expansion of a microglial cell population by cell division. GO:0061518]

**negative regulation of amyloid fibril formation** [Any process that stops, prevents or reduces the frequency, rate or extent of amyloid fibril formation.|Although deposition of amyloid fibrils is associated with diseases, e.g. Alzheimer's disease, amyloid formation is a normal process. Disease occurs when the balance between amyloid formation and clearance is disrupted (reviewed e.g. in PMID: 29654159 and PMID: 28937655). An example of a normal amyloid complex is composed of human RIP1 and RIP3 kinases (PMID: 22817896). GO:1905907]

**negative regulation of amyloid-beta formation** [Any process that stops, prevents or reduces the frequency, rate or extent of amyloid-beta formation. GO:1902430]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of intrinsic apoptotic signaling pathway in response to DNA damage** [Any process that stops, prevents or reduces the frequency, rate or extent of intrinsic apoptotic signaling pathway in response to DNA damage. GO:1902230]

**negative regulation of neuron apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process in neurons. GO:0043524]

**negative regulation of protein-containing complex assembly** [Any process that stops, prevents, or reduces the frequency, rate or extent of protein complex assembly. GO:0031333]

**negative regulation of response to endoplasmic reticulum stress** [Any process that stops, prevents or reduces the frequency, rate or extent of a response to endoplasmic reticulum stress. GO:1903573]

**neuron projection morphogenesis** [The process in which the anatomical structures of a neuron projection are generated and organized. A neuron projection is any process extending from a neural cell, such as axons or dendrites. GO:0048812]

**positive regulation of amyloid-beta formation** [Any process that activates or increases the frequency, rate or extent of amyloid-beta formation. GO:1902004]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of cell differentiation** [Any process that activates or increases the frequency, rate or extent of cell differentiation. GO:0045597]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of intrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway. GO:2001244]

**positive regulation of neurofibrillary tangle assembly** [Any process that activates or increases the frequency, rate or extent of neurofibrillary tangle assembly. GO:1902998]

**positive regulation of nitric oxide biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045429]

**positive regulation of proteasomal ubiquitin-dependent protein catabolic process** [Any process that activates or increases the frequency, rate or extent of the breakdown of a protein or peptide by hydrolysis of its peptide bonds, initiated by the covalent attachment of ubiquitin, and mediated by the proteasome. GO:0032436]

**positive regulation of protein-containing complex assembly** [Any process that activates or increases the frequency, rate or extent of protein complex assembly. GO:0031334]

**positive regulation of receptor-mediated endocytosis** [Any process that activates or increases the frequency, rate or extent of receptor mediated endocytosis, the uptake of external materials by cells, utilizing receptors to ensure specificity of transport. GO:0048260]

**positive regulation of tumor necrosis factor production** [Any process that activates or increases the frequency, rate or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032760]

**positive regulation of ubiquitin-dependent protein catabolic process** [Any process that activates or increases the frequency, rate or extent of ubiquitin-dependent protein catabolic process. GO:2000060]

**protein import** [The targeting and directed movement of proteins into a cell or organelle. Not all import involves an initial targeting event. GO:0017038]

**protein stabilization** [Any process involved in maintaining the structure and integrity of a protein and preventing it from degradation or aggregation. GO:0050821]

**protein targeting to lysosome involved in chaperone-mediated autophagy** [The targeting of a protein to the lysosome process in which an input protein binds to a chaperone and subsequently to a lysosomal receptor. GO:0061740]

**regulation of amyloid-beta clearance** [Any process that modulates the frequency, rate or extent of amyloid-beta clearance. GO:1900221]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**regulation of neuronal signal transduction** [Any process that modulates the frequency, rate or extent of neuronal signal transduction. GO:1902847]

**response to light stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a light stimulus, electromagnetic radiation of wavelengths classified as infrared, visible or ultraviolet light. GO:0009416]

**response to misfolded protein** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a misfolded protein stimulus. GO:0051788]

**response to potassium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a potassium ion stimulus. GO:0035864]

**response to virus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a virus. GO:0009615]

**spermatogenesis** [The developmental process by which male germ line stem cells self renew or give rise to successive cell types resulting in the development of a spermatozoa. GO:0007283]

## MSigDB Signatures:

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_COMPLEMENT_CASCADE**: Complement cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html)

**WP_MALE_INFERTILITY**: Male infertility [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html)

**KEGG_MEDICUS_REFERENCE_REGULATION_OF_COMPLEMENT_CASCADE_MAC_INHIBITION**: Pathway Definition from KEGG: (CD59,CLU,VTN) -| (C5b+C6+C7+C8+C9) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_COMPLEMENT_CASCADE_MAC_INHIBITION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_COMPLEMENT_CASCADE_MAC_INHIBITION.html)

**WP_COMPLEMENT_AND_COAGULATION_CASCADES**: Complement and coagulation cascades [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_AND_COAGULATION_CASCADES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_AND_COAGULATION_CASCADES.html)

**REACTOME_TERMINAL_PATHWAY_OF_COMPLEMENT**: Terminal pathway of complement [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TERMINAL_PATHWAY_OF_COMPLEMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TERMINAL_PATHWAY_OF_COMPLEMENT.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a secreted chaperone that can under some stress conditions also be found in the cell cytosol. It has been suggested to be involved in several basic biological events such as cell death, tumor progression, and neurodegenerative disorders. Alternate splicing results in both coding and non-coding variants.

**GeneCards Summary**: CLU (Clusterin) is a Protein Coding gene. Diseases associated with CLU include Anaplastic Large Cell Lymphoma and Ovarian Cystadenoma. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Immune response Lectin induced complement pathway. Gene Ontology (GO) annotations related to this gene include ubiquitin protein ligase binding and protein-folding chaperone binding. An important paralog of this gene is CLUL1.

**UniProtKB/Swiss-Prot Summary**: Functions as extracellular chaperone that prevents aggregation of non native proteins [PMID: 11123922, PMID: 19535339]. Prevents stress-induced aggregation of blood plasma proteins [PMID: 11123922, PMID: 12176985, PMID: 17260971, PMID: 19996109]. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro) [PMID: 12047389, PMID: 17412999, PMID: 17407782]. Does not require ATP [PMID: 11123922]. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70 [PMID: 11123922]. Does not refold proteins by itself [PMID: 11123922]. Binding to cell surface receptors triggers internalization of the chaperone-client complex and subsequent lysosomal or proteasomal degradation [PMID: 21505792]. Protects cells against apoptosis and against cytolysis by complement [PMID: 2780565]. Intracellular forms interact with ubiquitin and SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complexes and promote the ubiquitination and subsequent proteasomal degradation of target proteins [PMID: 20068069]. Promotes proteasomal degradation of COMMD1 and IKBKB [PMID: 20068069]. Modulates NF-kappa-B transcriptional activity [PMID: 12882985]. A mitochondrial form suppresses BAX-dependent release of cytochrome c into the cytoplasm and inhibit apoptosis [PMID: 16113678, PMID: 17689225]. Plays a role in the regulation of cell proliferation [PMID: 19137541]. An intracellular form suppresses stress-induced apoptosis by stabilizing mitochondrial membrane integrity through interaction with HSPA5 [PMID: 22689054]. Secreted form does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity [PMID: 24073260]. Secreted form act as an important modulator during neuronal differentiation through interaction with STMN3. Plays a role in the clearance of immune complexes that arise during cell injury. Does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity. Does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity [PMID: 24073260]. Promotes cell death through interaction with BCL2L1 that releases and activates BAX [PMID: 21567405].
 

# 8. Cellular Location of Gene Product


General cytoplasmic protein expression most tissues. Localized to the cytosol. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000120885/subcellular](https://www.proteinatlas.org/ENSG00000120885/subcellular)]
 

# 9. Mechanistic Information


-   Certain factors which have been observed to regulate CLU expression include NF-kappaB, growth factors, lipopolysaccharide, and several apoptosis-inducing agents such as ionizing radiation and oxidative stress [PMID: 12787065, PMID: 19118032, PMID: 22571949, PMID: 30872998].
-   In unilaterally nephrectomized rats loaded with bovine serum albumin used as a model of proteinuric renal injury, clusterin expression was found to be significantly altered and regulated by NF-kappaB activation [PMID: 18274700].
-   In caki-1 human human renal cell carcinoma (RCC) cells, clusterin promoted growth and invasion in RCC cells in vitro and in vivo through upregulation of S100A4. Targeting of clusterin conferred growth inhibitory and anti-invasive properties in RCC cells in vitro and in vivo through a down-regulation of S100A4 [PMID: 29400663].
-   In caki-1 human human renal cell carcinoma (RCC) cells, CLU knocked-down (CLUi) cells showed reduced migration and invasion in vitro, as well as decreased metastatic potential in experimental metastasis. MMP-9 was downregulated in CLUi cells and levels of activated ERK1/2 correlated with the rich expression of CLU and MMP-9 in caki-1 cells [PMID: 24008723].
-   In human renal cancer cell line 786-O, CLU knockdown induced apoptosis, inhibited the proliferation and migration of 786-O cells, as well as the downregulation gene expression for PI3K/Akt, MAPK and VEGF pathways [PMID: 23670677].
-   There was a significantly positive correlation between HSF1 expression and PD-L1 expression in hepatocellular cancer (HCC) samples and the combination of expressions for HSF1 and PD-L1 served as the signature for predicting prognosis of patients with HCC. Mechanistically, HSF1 upregulated PD-L1 expression by inducing APOJ expression and activating STAT3 signaling pathway in HCC [PMID: 36482717].
-   Thrombin receptor activation in rat glomerular mesangial and glomerular epithelial cells may regulate renal clusterin mRNA levels through protein kinase C [PMID: 9189857].
-   Clusterin is highly expressed in the brain. Extracellular amyloid-beta peptide (Abeta) is thought to trigger toxic signals leading to neurodegeneration. Clusterin binds to Abeta and prevents Abeta aggregation and clusterin promotes Abeta degradation and accelerates Abeta clearance from the brain. Clusterin thus protects neurons from Abeta and loss of clusterin level in the brain is implicated as promoting Alzheimer's disease pathology [PMID: 28396259]. However, it has been argued that the nature of the interaction between Abeta and clusterin is dependent on the clusterin:Abeta ratio and the factor in excess might determine whether clusterin exhibits neuroprotective or neurotoxic properties [PMID: 17412999].

## Summary

The CLU gene, which encodes the clusterin protein, plays a significant role in kidney diseases and toxicities due to its diverse functions in cellular protection, apoptosis regulation, and response to stress [CS: 9]. In cases of renal damage or toxicity, such as those caused by diseases like diabetic nephropathy or toxic events like ischemia-reperfusion injury, the body triggers protective mechanisms to counteract these harmful effects [CS: 8]. CLU expression is upregulated in response to these stressors, a response likely mediated by factors such as NF-kappaB, growth factors, and apoptosis-inducing agents like ionizing radiation and oxidative stress [CS: 8].

Clusterin, the protein product of the CLU gene, then performs several critical functions in response to this upregulation [CS: 9]. As an extracellular chaperone, clusterin prevents the aggregation of non-native proteins, a common occurrence in stressed or damaged cells, thereby maintaining cellular integrity and preventing further damage [CS: 9]. In the context of renal injury, this chaperone function helps to stabilize proteins that might otherwise aggregate and exacerbate cellular dysfunction [CS: 8]. Moreover, clusterin has a dual role in apoptosis regulation: the secretory form (sCLU) acts as an anti-apoptotic molecule [CS: 7], while the nuclear form (nCLU) has pro-apoptotic effects [CS: 7]. In the kidneys, where cell turnover and regeneration are vital for recovery from injury, these opposing roles of clusterin could facilitate the removal of irreparably damaged cells (through nCLU) and the protection of recoverable cells (through sCLU), thus aiding in the overall recovery and maintenance of kidney function [CS: 8].
 

# 10. Upstream Regulators


-   Ionizing radiation increases CLU promoter activity in cultured cancer cells, an effect mediated via EGR-1 and EGR-1 consensus sites. Radiation exposure caused stress-induced activation of IGF-1R-Src-Mek-Erk-Egr-1 signaling that regulates the secretory clusterin protein (sCLU) pro-survival cascade pathway, important for radiation resistance in cancer therapy [PMID: 15689620].
-   TGF-beta regulates clusterin gene expression through an AP-1 site and its cognate transcription factor AP-1, and requires the involvement of protein kinase C [PMID: 9334243].
-   In primary cultures of immature rat Sertoli cells, a region of the rat clusterin gene promoter was identified that activated transcription only in Sertoli cells. This core-enhancer element is specific for the Sertoli cells, and in vitro, the core region was recognized by the transcription factor CBF. Transient transfections showed that this core enhancer is responsible for more than a half of the total promoter activity and is an essential element for the cell-specific activity of the Sertoli-specific region. In addition to the core enhancer, tandem Sp1 sites are also required for maximal activity of this region [PMID: 11058537].
-   Both clusterin protein and mRNA levels increased in response to proteasome inhibitor treatment in the human glial cell line U-251MG. Chromatin-immunoprecipitation experiments showed that an upstream DNA region of CLU was bound by HSF1 (heat-shock factor 1) and HSF2 upon proteasome inhibition [PMID: 16336210]. Another study showed that the only DNA region strictly conserved between clusterin gene proximal promoters from different vertebrate classes is specifically recognized by the HSF1 transcription factor and can mediate heat-shock-induced transcription in transient expression assays [PMID: 9359832].
-   In U2OS osteosarcoma cell line and the WI38 primary human embryonic lung fibroblasts, results indicates that CLU overexpression after proteasome inhibition relates to both positive gene transcriptional regulation by HSF-1 and posttranslational protein accumulation due to reduced proteasomal and lysosomal degradation [PMID: 19353783].
-   CLU promoter was found to be hypomethylated in DNA from blood and lens capsules of Pseudoexfoliation (PEX) patients compared to controls that correlated with decreased expression of DNA methyltransferase 1 (DNMT1). Promoter demethylation of CLU using DNMT inhibitor, 5'-aza-dC, in human lens epithelial cells increased CLU expression. Chromatin immunoprecipitation assays showed that the demethylated CLU promoter provides increased access to the transcription factor, Sp1, which might lead to enhanced expression of CLU [PMID: 37652361].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000120885/tissue](https://www.proteinatlas.org/ENSG00000120885/tissue)]

**Cell type enchanced**: basal prostatic cells, cholangiocytes, collecting duct cells, hepatocytes, muller glia cells, secretory cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000120885/single+cell+type](https://www.proteinatlas.org/ENSG00000120885/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Overexpression of the secreted form of the CLU protein (sCLU) was associated with resistance to preoperative neoadjuvant chemotherapy in primary breast cancer [PMID: 23740447].
-   In the colon, overexpression of the secreted form of the CLU protein (sCLU) was found only in the cytoplasm of highly infiltrating tumors and metastatic nodes with a complete loss of the proapoptotic nuclear form (nCLU). The increased level of the secreted form and the disappearance of the nuclear unglycosylated isoform were directly connected to increased cell survival, aggressiveness, and enhanced metastatic potential [PMID: 14755245].
-   Increased clusterin expression is correlated with more aggressive biologic behavior and impaired survival in ovarian cancer [PMID: 20009887].
-   Clusterin expression is particularly high in the brain, where it binds to amyloid-beta (Abeta), possibly facilitating Abeta transport into the bloodstream. Its concentration in peripheral blood was identified as a potential biomarker for Alzheimer's disease (AD) and predicted retention of (11)C-Pittsburgh Compound B in the temporal lobe. [PMID: 22232000].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 18289764]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   Hexachloro-1,3-butadiene [PMID: 21259293]
-   Triptolide [PMID: 32519852]
-   bacitracin [PMID: 18289764]
-   cadmium dichloride [PMID: 24200859]
-   cisplatin [PMID: 15033597, PMID: 18289764, PMID: 20716785, PMID: 22581811, PMID: 24863737]
-   cyclosporin A [PMID: 21865292]
-   deferasirox [PMID: 21439361]
-   doxorubicin [PMID: 15033991]
-   folic acid [PMID: 1482756, PMID: 1482756]
-   gentamycin [PMID: 18289764, PMID: 22061828, PMID: 26779593, PMID: 33387578, PMID: 17636248]
-   melamine [PMID: 23052191]
-   mercury dichloride [PMID: 16507785]
-   natamycin [PMID: 22863853]
-   nystatin [PMID: 22863853]
-   ochratoxin A [PMID: 18308701, PMID: 23358140]
-   paracetamol [PMID: 33387578]
-   patulin [PMID: 34896196]
-   potassium bromate [PMID: 23159986, PMID: 23588252, PMID: 23811332]
-   tacrolimus hydrate [PMID: 21865292]
-   trichloroethene [PMID: 33387578]

## **Compounds that decrease expression of the gene:**

-   4,4'-diaminodiphenylmethane [PMID: 18289764]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Lupus Erythematosus, Systemic [PMID: 15304052, PMID: 28390925]
-   Renal fibrosis [PMID: 25148511] 

