# 1. Gene Aliases


CP, Ceruloplasmin, AB073614, Ceruloplasmin (Ferroxidase), Ferroxidase, EC 1.16.3.1, CP-2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Clear cell papillary renal cell carcinoma gene expression profile was compared to papillary renal cell carcinoma cases with the observation that clear cell papillary renal cell carcinoma expressed more RNA of CP. [PMID: 23887297].
-   CP expression identifies a subset of renal cell carcinoma (RCC) cases with poor survival as observed by RCC cases bearing high expression of CP displaying lower survival compared with the low expressers [PMID: 31431624].
-   In a mouse model of diabetic kidney disease (DKD), scRNA-seq was used to investigate early changes in the kidney. Results showed that ferroptosis was involved in DKD progression, and ceruloplasmin acted as a central regulator of the induction of ferroptosis in proximal tubule containing AQP4 expression in db/db mice [PMID: 37460555].
-   Chronic exposure of rats to depleted uranium (DU) can lead to increased ceruloplasmin gene expression in renal tissue, high grade tubulo-interstitial and glomerular lesions, accumulation of iron, decreased red blood cell count, and more apoptotic cells. [PMID: 18375546].
-   Nine genes including ceruloplasmin were identified to show increased expression in the cancerous region of human renal cell carcinoma compared with the noncancerous region. [PMID: 11448934].
 

# 3. Summary of Protein Family and Structure


-   Size: 1065 amino acids
-   Molecular mass: 122205 Da
-   Protein Accession: P00450
-   Family: Belongs to the multicopper oxidase family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP&keywords=cp#domains_families)].
-   Ceruloplasmin is a blue, copper-binding (6-7 atoms per molecule) glycoprotein. It has ferroxidase activity oxidizing Fe(2+) to Fe(3+) without releasing radical oxygen species. It is involved in iron transport across the cell membrane. Provides Cu(2+) ions for the ascorbate-mediated deaminase degradation of the heparan sulfate chains of GPC1. May also play a role in fetal lung development or pulmonary antioxidant defense (By similarity) [[https://www.proteinatlas.org/ENSG00000047457-CP](https://www.proteinatlas.org/ENSG00000047457-CP)].
-   Amino acid sequence analysis of the amino-terminal half of human ceruloplasmin has revealed internal triplication in the primary structure of the entire molecule. The polypeptide chain is divided into three covalently linked homologous segments, each of about 340 residues. The 3-fold internal homology suggests that the ceruloplasmin molecule evolved by tandem triplication of ancestral genes coding for a primordial copper oxidase [PMID: 6571985, PMID: 6589622].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PLG** Plasmin heavy chain A, short form; Plasmin dissolves the fibrin of blood clots and acts as a proteolytic factor in a variety of other processes including embryonic development, tissue remodeling, tumor invasion, and inflammation. In ovulation, weakens the walls of the Graafian follicle. It activates the urokinase-type plasminogen activator, collagenases and several complement zymogens, such as C1 and C5. Cleavage of fibronectin and laminin leads to cell detachment and apoptosis. Also cleaves fibrin, thrombospondin and von Willebrand factor. [PMID: 146197, PMID: 6582496]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818]
-   **MED4** Mediator of RNA polymerase II transcription subunit 4; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 25281560]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **SLC40A1** Solute carrier family 40 member 1; May be involved in iron export from duodenal epithelial cell and also in transfer of iron between maternal and fetal circulation. Mediates iron efflux in the presence of a ferroxidase (hephaestin and/or ceruloplasmin); Belongs to the ferroportin (FP) (TC 2.A.100) family. SLC40A subfamily. [PMID: 20817278]
-   **RAD21** Double-strand-break repair protein rad21 homolog; [Double-strand-break repair protein rad21 homolog]: As a member of the cohesin complex, involved in sister chromatid cohesion from the time of DNA replication in S phase to their segregation in mitosis, a function that is essential for proper chromosome segregation, post-replicative DNA repair, and the prevention of inappropriate recombination between repetitive regions. The cohesin complex may also play a role in spindle pole assembly during mitosis. [PMID: 22145905]
-   **PROC** Vitamin K-dependent protein C heavy chain; Protein C is a vitamin K-dependent serine protease that regulates blood coagulation by inactivating factors Va and VIIIa in the presence of calcium ions and phospholipids. Exerts a protective effect on the endothelial cell barrier function ; Belongs to the peptidase S1 family. [PMID: 2105310]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **PEBP1** Hippocampal cholinergic neurostimulating peptide; Binds ATP, opioids and phosphatidylethanolamine. Has lower affinity for phosphatidylinositol and phosphatidylcholine. Serine protease inhibitor which inhibits thrombin, neuropsin and chymotrypsin but not trypsin, tissue type plasminogen activator and elastase (By similarity). Inhibits the kinase activity of RAF1 by inhibiting its activation and by dissociating the RAF1/MEK complex and acting as a competitive inhibitor of MEK phosphorylation. [PMID: 31980649]
-   **NSD2** Histone-lysine N-methyltransferase NSD2; Histone methyltransferase with histone H3 'Lys-27' (H3K27me) methyltransferase activity forming trimethylated 'Lys-27' (H3K27me3). Isoform 2 may act as a transcription regulator that binds DNA and suppresses IL5 transcription through HDAC recruitment. [PMID: 24981860]
-   **MPO** Myeloperoxidase heavy chain; Part of the host defense system of polymorphonuclear leukocytes. It is responsible for microbicidal activity against a wide range of organisms. In the stimulated PMN, MPO catalyzes the production of hypohalous acids, primarily hypochlorous acid in physiologic situations, and other toxic intermediates that greatly enhance PMN microbicidal activity; Belongs to the peroxidase family. XPO subfamily. [PMID: 9097926]
-   **MED20** Mediator of RNA polymerase II transcription subunit 20; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 25281560]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [PMID: 15174051]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 26402096]
-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [PMID: 10666301]
-   **HOOK3** Protein Hook homolog 3; Probably serves as a target for the spiC protein from Salmonella typhimurium, which inactivates it, leading to a strong alteration in cellular trafficking (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). May regulate clearance of endocytosed receptors such as MSR1. Participates in defining the architecture and localization of the Golgi complex. [PMID: 28718761]
-   **GAST** Big gastrin; Gastrin stimulates the stomach mucosa to produce and secrete hydrochloric acid and the pancreas to secrete its digestive enzymes. It also stimulates smooth muscle contraction and increases blood circulation and water secretion in the stomach and intestine. [PMID: 463490]
-   **DYNLT1** Dynein light chain Tctex-type 1; Acts as one of several non-catalytic accessory components of the cytoplasmic dynein 1 complex that are thought to be involved in linking dynein to cargos and to adapter proteins that regulate dynein function. Cytoplasmic dynein 1 acts as a motor for the intracellular retrograde motility of vesicles and organelles along microtubules. Binds to transport cargos and is involved in apical cargo transport such as rhodopsin-bearing vesicles in polarized epithelia. May also be a accessory component of axonemal dynein. [PMID: 28718761]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 21988832]
-   **ATP7A** Copper-transporting ATPase 1; May supply copper to copper-requiring proteins within the secretory pathway, when localized in the trans-Golgi network. Under conditions of elevated extracellular copper, it relocalized to the plasma membrane where it functions in the efflux of copper from cells; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [PMID: 11040994]
-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 29540532]

## Interactions with text mining support

-   **ATP7B** Copper-transporting ATPase 2; Copper ion transmembrane transporter involved in the export of copper out of the cells. It is involved in copper homeostasis in the liver, where it ensures the efflux of copper from hepatocytes into the bile in response to copper overload. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000242839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000242839)]
-   **HP** Haptoglobin alpha chain; As a result of hemolysis, hemoglobin is found to accumulate in the kidney and is secreted in the urine. Haptoglobin captures, and combines with free plasma hemoglobin to allow hepatic recycling of heme iron and to prevent kidney damage. Haptoglobin also acts as an antioxidant, has antibacterial activity, and plays a role in modulating many aspects of the acute phase response. Hemoglobin/haptoglobin complexes are rapidly cleared by the macrophage CD163 scavenger receptor expressed on the surface of liver Kupfer cells through an endocytic lysosomal degradation pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000348170](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000348170)]
-   **SERPINA1** Short peptide from AAT; Inhibitor of serine proteases. Its primary target is elastase, but it also has a moderate affinity for plasmin and thrombin. Irreversibly inhibits trypsin, chymotrypsin and plasminogen activator. The aberrant form inhibits insulin-induced NO synthesis in platelets, decreases coagulation time and has proteolytic activity against insulin and plasmin; Belongs to the serpin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000416066](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000416066)]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000295897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000295897)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CP)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CP](https://maayanlab.cloud/Harmonizome/gene/CP)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1356](https://www.ncbi.nlm.nih.gov/gene/1356)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24268](https://www.ncbi.nlm.nih.gov/gene/24268)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000047457](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000047457)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011913](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011913)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2387](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2387)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P00450](https://www.uniprot.org/uniprotkb/P00450)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P13635](https://www.uniprot.org/uniprotkb/P13635)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1356.html](https://www.wikigenes.org/e/gene/e/1356.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24268.html](https://www.wikigenes.org/e/gene/e/24268.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P00450](https://alphafold.ebi.ac.uk/entry/P00450)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P13635](https://alphafold.ebi.ac.uk/entry/P13635)
-   PDB (human): [https://www.rcsb.org/structure/1KCW](https://www.rcsb.org/structure/1KCW), [https://www.rcsb.org/structure/2J5W](https://www.rcsb.org/structure/2J5W), [https://www.rcsb.org/structure/4EJX](https://www.rcsb.org/structure/4EJX), [https://www.rcsb.org/structure/4ENZ](https://www.rcsb.org/structure/4ENZ)
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/5N0K](https://www.rcsb.org/structure/5N0K), [https://www.rcsb.org/structure/5N4L](https://www.rcsb.org/structure/5N4L)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Iron uptake and transport**: The transport of iron between cells is mediated by transferrin. However, iron can also enter and leave cells not only by itself, but also in the form of heme and siderophores. When entering the cell via the main path (by transferrin endocytosis), its goal is not the (still elusive) chelated iron pool in the cytosol nor the lysosomes but the mitochondria, where heme is synthesized and iron-sulfur clusters are assembled (Kurz et al,2008, Hower et al 2009, Richardson et al 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-917937](https://reactome.org/PathwayBrowser/#/R-HSA-917937)]
-   **Metal ion SLC transporters**: Six SLC gene families encode proteins which mediate transport of metals. The families are SLC11, SLC30, SLC31, SLC39, SLC40 and SLC41 (He L et al, 2009; Bressler JP et al, 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-425410](https://reactome.org/PathwayBrowser/#/R-HSA-425410)].
-   **Post-translational protein phosphorylation**: Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].
-   **Defective CP causes aceruloplasminemia (ACERULOP)**: Ceruloplasmin (CP), synthesised in the liver and secreted into plasma, is a copper-binding (6-7 atoms per molecule) glycoprotein involved in iron trafficking in vertebrates. CP is essential for SLC40A1 (ferroportin) stability at the cell surface, the protein that mediates iron efflux from cells. CP also possesses ferroxidase activity, which oxidises ferrous iron (Fe2+) to ferric iron (Fe3+) following its transfer out of the cell. Fe3+ can then be loaded on to extracellular transferrin which transports it around the body to sites where it is required. Iron is vital for many metabolic processes such as electron transport and the transport and storage of oxygen. Defects in CP (or indeed SLC40A1) can lead to the phenotype of iron overload as seen in the disorder aceruloplasminemia (ACERULOP; MIM:604290). It is a rare autosomal recessive disorder of iron metabolism characterised by iron accumulation mainly in the brain, but also in liver, pancreas and retina. Patients develop retinal degeneration, diabetes mellitus and neurological disturbance. ACERULOP belongs to a group of disorders known as NBIA (neurodegeneration with brain iron accumulation), distinguishing it from hereditary hemochromatosis (serum iron is high but the brain is usually not affected) and from disorders of copper metabolism such as Menkes and Wilson disease (Harris et al. 1995, Kono 2012, Musci et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-5619060](https://reactome.org/PathwayBrowser/#/R-HSA-5619060)].
-   **Defective SLC40A1 causes hemochromatosis 4 (HFE4) (macrophages)**: SLC40A1 (MTP1 aka ferroportin or IREG1) is highly expressed on macrophages where it mediates iron efflux from the breakdown of haem. SLC40A1 colocalises with ceruloplasmin (CP) which stablizes SLC40A1 and is necessary for the efflux reaction to occur. Six copper ions are required by ceruloplasmin as a cofactor. Defects in SLC40A1 can cause hemochromatosis 4 (HFE4; MIM:606069), a disorder of iron metabolism characterised by iron overload. Excess iron is deposited in a variety of organs leading to their failure, resulting in serious illnesses including cirrhosis, hepatomas, diabetes, cardiomyopathy, arthritis and hypogonadotropic hypogonadism. Severe effects of the disease don't usually appear until after decades of progressive iron overloading (De Domenico et al. 2005, 2006, 2011, Kaplan et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5619049](https://reactome.org/PathwayBrowser/#/R-HSA-5619049)].

## GO terms:

**copper ion transport** [The directed movement of copper (Cu) ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006825]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**intracellular iron ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of iron ions within a cell. GO:0006879]

**iron ion transport** [The directed movement of iron (Fe) ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006826]

**lactation** [The regulated release of milk from the mammary glands and the period of time that a mother lactates to feed her young. GO:0007595]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the oesophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**mammary gland involution** [The tissue remodeling that removes differentiated mammary epithelia during weaning. GO:0060056]

**plasma membrane copper ion transport** [The directed movement of copper ions across the plasma membrane. GO:0015679]

**response to copper ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0046688]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

## MSigDB Signatures:

**WP_NEPHROGENESIS**: Nephrogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROGENESIS.html)

**KEGG_RENAL_CELL_CARCINOMA**: Renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENAL_CELL_CARCINOMA.html)

**WP_NEPHROTIC_SYNDROME**: Nephrotic syndrome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROTIC_SYNDROME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROTIC_SYNDROME.html)

**WP_WNT_SIGNALING_IN_KIDNEY_DISEASE**: Wnt signaling in kidney disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING_IN_KIDNEY_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING_IN_KIDNEY_DISEASE.html)

**WP_MARKERS_OF_KIDNEY_CELL_LINEAGE**: Markers of kidney cell lineage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MARKERS_OF_KIDNEY_CELL_LINEAGE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MARKERS_OF_KIDNEY_CELL_LINEAGE.html)

**WP_GENES_CONTROLLING_NEPHROGENESIS**: Genes controlling nephrogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GENES_CONTROLLING_NEPHROGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GENES_CONTROLLING_NEPHROGENESIS.html)

**WP_PROXIMAL_TUBULE_TRANSPORT**: Proximal tubule transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROXIMAL_TUBULE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROXIMAL_TUBULE_TRANSPORT.html)

**REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS**: Vasopressin regulates renal water homeostasis via Aquaporins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS.html)

**KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION**: Aldosterone-regulated sodium reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION.html)

**REACTOME_NEPHRIN_FAMILY_INTERACTIONS**: Nephrin family interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEPHRIN_FAMILY_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEPHRIN_FAMILY_INTERACTIONS.html)

**WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS**: Renin angiotensin aldosterone system RAAS [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS.html)

**WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS**: Clear cell renal cell carcinoma pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html)

**WP_UREA_CYCLE_AND_RELATED_DISEASES**: Urea cycle and related diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html)

**KEGG_RENIN_ANGIOTENSIN_SYSTEM**: Renin-angiotensin system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENIN_ANGIOTENSIN_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENIN_ANGIOTENSIN_SYSTEM.html)

**WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS**: Primary focal segmental glomerulosclerosis FSGS [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS.html)

**WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA**: Type 2 papillary renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS**: Regucalcin in proximal tubule epithelial kidney cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS.html)

**WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM**: Development of ureteric collection system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM.html)

**KEGG_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALLOGRAFT_REJECTION.html)

**WP_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html)

**KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION**: Proximal tubule bicarbonate reclamation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION.html)

**WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA**: MET in type 1 papillary renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA.html)

**KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: AngII -> AGTR1 -> GNAQ -> PLCB -> IP3 -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY**: Angiotensin II receptor type 1 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY.html)

**REACTOME_PARASITE_INFECTION**: Parasite infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARASITE_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARASITE_INFECTION.html)

**KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS**: Systemic lupus erythematosus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS.html)

**REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY**: Transport of RCbl within the body [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY.html)

**REACTOME_PROTEIN_LOCALIZATION**: Protein localization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html)

**WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY**: Hereditary leiomyomatosis and renal cell carcinoma pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY.html)

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: KCNJ5\* -> Na+ -> (CACNA1D,CACNA1H) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_AQUAPORIN_MEDIATED_TRANSPORT**: Aquaporin-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html)

**REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE**: Cargo trafficking to the periciliary membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE.html)

**WP_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html)

**KEGG_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html)

**REACTOME_DISEASES_OF_METABOLISM**: Diseases of metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html)

**REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS**: Sodium-coupled phosphate cotransporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS.html)

**WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS**: Urea cycle and associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html)

**KEGG_RIBOSOME**: Ribosome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RIBOSOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RIBOSOME.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ATP2B3\* -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS**: Eicosanoid ligand-binding receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS.html)

**WP_CREATINE_PATHWAY**: Creatine pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CREATINE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CREATINE_PATHWAY.html)

**WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION**: Vasopressin regulated water reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html)

**REACTOME_PHYSIOLOGICAL_FACTORS**: Physiological factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html)

**REACTOME_UREA_CYCLE**: Urea cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html)

**REACTOME_CREATINE_METABOLISM**: Creatine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CREATINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CREATINE_METABOLISM.html)

**KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (CACNA1D\*,CACNA1H\*) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_CARGO_CONCENTRATION_IN_THE_ER**: Cargo concentration in the ER [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_CONCENTRATION_IN_THE_ER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_CONCENTRATION_IN_THE_ER.html)

**REACTOME_VITAMINS**: Vitamins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VITAMINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VITAMINS.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**REACTOME_ORGANIC_CATION_TRANSPORT**: Organic cation transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_CATION_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_CATION_TRANSPORT.html)

**REACTOME_LIGAND_RECEPTOR_INTERACTIONS**: Ligand-receptor interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LIGAND_RECEPTOR_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LIGAND_RECEPTOR_INTERACTIONS.html)

**WP_MINERALOCORTICOID_BIOSYNTHESIS**: Mineralocorticoid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MINERALOCORTICOID_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MINERALOCORTICOID_BIOSYNTHESIS.html)

**REACTOME_MINERALOCORTICOID_BIOSYNTHESIS**: Mineralocorticoid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MINERALOCORTICOID_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MINERALOCORTICOID_BIOSYNTHESIS.html)

**BIOCARTA_ERYTH_PATHWAY**: Erythrocyte Differentiation Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html)

**KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ACTH -> (MC2R+MRAP) -> GNAS -> ADCY -> cAMP -> PKA -> (NR5A1,NR4A1,SP1,PBX1,CREB) => CYP11B2\* -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY.html)

**REACTOME_GLYCOSAMINOGLYCAN_METABOLISM**: Glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html)

**WP_PRE_IMPLANTATION_EMBRYO**: Pre implantation embryo [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ATP1A1\* -> Na+ -> (CACNA1D,CACNA1H) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_HCMV_EARLY_EVENTS**: HCMV Early Events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html)

**REACTOME_RA_BIOSYNTHESIS_PATHWAY**: RA biosynthesis pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RA_BIOSYNTHESIS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RA_BIOSYNTHESIS_PATHWAY.html)

**WP_GLYCOSAMINOGLYCAN_DEGRADATION**: Glycosaminoglycan degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSAMINOGLYCAN_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSAMINOGLYCAN_DEGRADATION.html)

**KEGG_GLYCOSAMINOGLYCAN_DEGRADATION**: Glycosaminoglycan degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_DEGRADATION.html)

**REACTOME_CALCINEURIN_ACTIVATES_NFAT**: Calcineurin activates NFAT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CALCINEURIN_ACTIVATES_NFAT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CALCINEURIN_ACTIVATES_NFAT.html)

**WP_GPCRS_OTHER**: GPCRs other [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GPCRS_OTHER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GPCRS_OTHER.html)

**REACTOME_ORGANIC_ANION_TRANSPORTERS**: Organic anion transporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_ANION_TRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_ANION_TRANSPORTERS.html)

**REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC**: ER Quality Control Compartment (ERQC) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)

**REACTOME_COLLAGEN_FORMATION**: Collagen formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html)

**KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI**: Pathway Definition from KEGG: PAI -| (PLAU,PLAT) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html)

**REACTOME_NEURONAL_SYSTEM**: Neuronal System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html)

**WP_TYPE_II_DIABETES_MELLITUS**: Type II diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_II_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_II_DIABETES_MELLITUS.html)

**KEGG_TYPE_II_DIABETES_MELLITUS**: Type II diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html)

**KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION**: Vasopressin-regulated water reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html)

**REACTOME_LDL_CLEARANCE**: LDL clearance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LDL_CLEARANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LDL_CLEARANCE.html)

**REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY**: Endosomal/Vacuolar pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY.html)

**REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM**: Diseases associated with glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM.html)

**REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR**: Attachment of GPI anchor to uPAR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR.html)

**KEGG_LYSOSOME**: Lysosome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html)

**REACTOME_MEMBRANE_TRAFFICKING**: Membrane Trafficking [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html)

**KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY**: Pathway Definition from KEGG: PTH -> PTH1R -> GNAS -> ADCY -> cAMP -> PKA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY.html)

**REACTOME_ION_HOMEOSTASIS**: Ion homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ION_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ION_HOMEOSTASIS.html)

**WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY**: Urotensin II mediated signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY.html)

**KEGG_TYPE_I_DIABETES_MELLITUS**: Type I diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html)

**REACTOME_SODIUM_CALCIUM_EXCHANGERS**: Sodium/Calcium exchangers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_CALCIUM_EXCHANGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_CALCIUM_EXCHANGERS.html)

**REACTOME_PURINE_SALVAGE**: Purine salvage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PURINE_SALVAGE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PURINE_SALVAGE.html)

**REACTOME_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html)

**KEGG_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY**: Pathway Definition from KEGG: AGT -- REN -> AngI -- ACE -> AngII -> AGTR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY.html)

**WP_CHOLESTASIS**: Cholestasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html)

**WP_ACE_INHIBITOR_PATHWAY**: ACE inhibitor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ACE_INHIBITOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ACE_INHIBITOR_PATHWAY.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**BIOCARTA_RANKL_PATHWAY**: Bone Remodelling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_RANKL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_RANKL_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY**: Pathway Definition from KEGG: Ca2+ -> CASR -> GNAQ -> PLCB -> IP3 -> Ca2+ -| PTH [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY.html)

**KEGG_VIBRIO_CHOLERAE_INFECTION**: Vibrio cholerae infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIBRIO_CHOLERAE_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIBRIO_CHOLERAE_INFECTION.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a metalloprotein that binds most of the copper in plasma and is involved in the peroxidation of Fe(II)transferrin to Fe(III) transferrin. Mutations in this gene cause aceruloplasminemia, which results in iron accumulation and tissue damage, and is associated with diabetes and neurologic abnormalities. Two transcript variants, one protein-coding and the other not protein-coding, have been found for this gene. [provided by RefSeq, Feb 2012]

**GeneCards Summary**: CP (Ceruloplasmin) is a Protein Coding gene. Diseases associated with CP include Aceruloplasminemia and Hermansky-Pudlak Syndrome 3. Among its related pathways are Transport of inorganic cations/anions and amino acids/oligopeptides and Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs). Gene Ontology (GO) annotations related to this gene include oxidoreductase activity and copper ion binding. An important paralog of this gene is HEPHL1.

**UniProtKB/Swiss-Prot Summary**: Ceruloplasmin is a blue, copper-binding (6-7 atoms per molecule) glycoprotein. It has ferroxidase activity oxidizing Fe(2+) to Fe(3+) without releasing radical oxygen species. It is involved in iron transport across the cell membrane. Provides Cu(2+) ions for the ascorbate-mediated deaminase degradation of the heparan sulfate chains of GPC1. May also play a role in fetal lung development or pulmonary antioxidant defense.
 

# 8. Cellular Location of Gene Product


Distinct positivity in plasma and extracellular matrix. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000047457/subcellular](https://www.proteinatlas.org/ENSG00000047457/subcellular)]
 

# 9. Mechanistic Information


-   Results show that the increase in Cp mRNA is not due to increased transcript stability but rather is due to an increase in the rate of transcription as demonstrated by nuclear run-on experiments. Therefore, iron-deficient cells could increase Cp synthesis to maintain intracellular iron homeostasis, so that defects would lead to global accumulation of iron in tissues [PMID: 9445478].
-   Data indicates that inflammation leads to a rapid increase in hepatic ceruloplasmin mRNA content. This increase is largely the result of increased ceruloplasmin gene transcription, but comparison of the relative rate of transcription and mRNA accumulation suggests that changes in ceruloplasmin mRNA turnover are also involved [PMID: 3360784].
-   Based on detailed spectroscopic analyses, Cl- preferentially interacts with the partially reduced trinuclear Cu cluster (TNC) in Cp under physiological conditions and shifts the electron equilibrium distribution among the two redox active type 1 (T1) Cu sites and the TNC. This shift in potential enables the intramolecular electron transfer (IET) from the T1 Cu to the native intermediate (NI) and accelerates the IET from the T1 Cu to the TNC, resulting in faster turnover in Cp catalysis [PMID: 31203609].

## Summary

Ceruloplasmin (Cp) gene dysregulation in kidney diseases and toxicities can be explained through its role in iron and copper homeostasis and its response to cellular stress [CS: 9]. When the kidney experiences toxic events, or the development of conditions like diabetic kidney disease (DKD), there is an increased production of harmful substances, like radical oxygen species, and disruptions in metal ion balance [CS: 9]. Cp, encoded by the CP gene, plays a crucial role in mitigating these effects [CS: 9].

In the context of DKD, where ferroptosis is involved, ceruloplasmin's function as a ferroxidase becomes crucial [CS: 8]. By oxidizing Fe(2+) to Fe(3+), Cp limits iron's capacity to generate harmful radicals, protecting the kidney cells from ferroptosis [CS: 9]. Similarly, in conditions where there's increased expression of Cp in response to inflammation or tissue damage, as seen in chronic exposure to toxins like depleted uranium, Cp aids in maintaining the balance of copper and iron [CS: 7]. This mechanism helps to counteract the toxic effects of such exposure, which often include oxidative stress and iron accumulation [CS: 8].
 

# 10. Upstream Regulators


-   Iron deficiency or hypoxia increased Cp gene expression as well as luciferase activity of the Cp promoter/enhancer with evidence of the involvement of hypoxia-inducible factor-1 (HIF-1) which showed HIF-1alpha and HIF-1beta binding to a radiolabeled oligonucleotide containing the Cp promoter hypoxia-responsive element (HRE) [PMID: 10777486].
-   Peripheral nerve injury induces interleukin-6 (IL-6) expression and there are three IL-6 response elements in the upstream region of the Cp gene. Transfection of Cp-luciferase constructs followed by sequential and simultaneous mutation of the IL-6 response elements showing decreased luciferase activity, suggested that the IL-6 response elements may have a role in Cp upregulation [PMID: 15979198].
-   In renal cell carcinoma (RCC) cells, epigenomic analyses of PAX8-dependent cistrome demonstrate that PAX8 largely occupies active enhancer elements controlling genes involved in various metabolic pathways. Functional genomic screens confirmed that PAX8 silencing leads to decreased proliferation of RCC cell lines. PAX8 recruits histone acetylation activity at bound enhancers looping onto the CP promoter and CP expression correlated with sensitivity to PAX8 silencing [PMID: 31431624].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enriched) [[https://www.proteinatlas.org/ENSG00000047457/tissue](https://www.proteinatlas.org/ENSG00000047457/tissue)]

**Cell type enchanced**: club cells, glandular and luminal cells, hepatocytes, kupffer cells, muller glia cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000047457/single+cell+type](https://www.proteinatlas.org/ENSG00000047457/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Aceruloplasminemia is an autosomal recessive disorder characterized by progressive neurodegeneration of the retina and basal ganglia associated with specific inherited mutations in the ceruloplasmin gene. Clinical and pathologic studies in patients with aceruloplasminemia revealed a marked accumulation of iron in affected parenchymal tissues. The precise physiologic role of ceruloplasmin has been defined by the recognition of individuals with diabetes, retinal degeneration, and neurologic symptoms in association with a total absence of serum ceruloplasmin [PMID: 9587138, PMID: 7820540, PMID: 7539672].
-   Retinal degeneration in a patient with diagnosed as having hereditary ceruloplasmin deficiency was thought to be caused by the cellular iron deposition that occurred as a result of ceruloplasmin deficiency [PMID: 9438577].
-   Gene expression of ceruloplasmin was measured in newborn rat lung and liver tissues with data indicating that lung is the predominant extrahepatic site of ceruloplasmin gene expression during fetal development and suggest that this protein may play a previously unappreciated role in lung development or pulmonary antioxidant defense [PMID: 2332446].
-   Individuals with hereditary ceruloplasmin (Cp) deficiency have profound iron accumulation in most tissues, which suggests that Cp is important for normal release of cellular iron [PMID: 9445478].
-   Ceruloplasmin is a ferroxidase that oxidizes toxic ferrous iron to its nontoxic ferric form. Adult Cp(-/-) mice showed increased iron deposition in several regions of the CNS such as the cerebellum and brainstem including increased lipid peroxidation was also seen in some CNS regions. Results indicate that ceruloplasmin plays an important role in maintaining iron homeostasis in the CNS and in protecting the CNS from iron-mediated free radical injury. [PMID: 12151537].
-   Cp is a highly effective antioxidant that can prevent oxidative damage to lipids, DNA, and proteins [PMID: 16597684, PMID: 1510375].
-   During cell lysis, myeloperoxidase is released into the extracellular environment where production of hypochlorous acid, a powerful oxidant, will lead to molecular damage. Cp specifically binds to myeloperoxidase and thereby also inhibits production of the oxidant hypochlorous acid used by neutrophils [PMID: 10993479].
-   CP protein expression was linked to high-grade disease and reduced survival rate in renal cell carcinoma patients [PMID: 34284640].
-   In serum of patients with end-stage renal disease (ESRD) having continuous ambulatory peritoneal dialysis (CAPD) treatment, CP activity was increased with regard to control group. ESRD patients on CAPD treatment exhibit increased lipid peroxidation reactions and decreased antioxidant protection [PMID: 18457672].
-   Tissue protein assays demonstrated that clear-cell renal cell carcinoma (ccRCC) patient samples have highly expressed CP, while in vitro experiments showed that CP could promote the invasion of renal cancer cells. ccRCC patients with high expression of CP usually have a lower overall survival rate as shown by Kaplan-Meier survival analysis [PMID: 34449964].
-   Approximately 30% of patients with sickle cell anemia (SCA) develop chronic kidney disease (CKD) and 14-18% of SCA patients progress to end stage kidney disease [PMID: 27900941]. Proteomic analysis of urine showed that CP was present at much higher levels in the SCA samples with hemoglobinuria compared to SCA controls. Only urinary CP demonstrated overall good correlation with CKD stage and urinary Hgb levels and represent a plausible non-invasive biomarker of CKD risk in SCA patients [PMID: 29127684].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,1-dichloroethene [PMID: 26682919]
-   1-naphthyl isothiocyanate [PMID: 18289764]
-   Triptolide [PMID: 32519852]
-   bacitracin [PMID: 18289764]
-   cisplatin [PMID: 18289764, PMID: 31493026]
-   cyclosporin A [PMID: 21865292]
-   doxorubicin [PMID: 15033991, PMID: 32289291]
-   gentamycin [PMID: 18289764, PMID: 33387578]
-   natamycin [PMID: 22863853]
-   nystatin [PMID: 22863853]
-   ochratoxin A [PMID: 12700408]
-   sirolimus [PMID: 21865292]
-   tacrolimus hydrate [PMID: 21865292]
-   trichloroethene [PMID: 33387578]
-   uranium atom [PMID: 18375546]
-   zoledronic acid [PMID: 24714768]

## **Compounds that decrease expression of the gene:**

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   4,4'-diaminodiphenylmethane [PMID: 18289764]
-   endosulfan [PMID: 29391264]
-   paracetamol [PMID: 33387578]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Anemia [PMID: 29960117, PMID: 30901137]
-   Diabetes Mellitus, Insulin-Dependent [PMID: 31472477] 

