# 1. Gene Aliases


Crat, CAT1, Carnitine Acetyltransferase, Carnitine Acetylase, EC 2.3.1.7, CAT, EC 2.3.1.137, EC 2.3.1, NBIA8, CrAT

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In model of aluminum chloride (AlCl3)-induced hepatorenal injury in rats, AlCl3 increased oxidative stress and induced a slight increase in liver apoptosis. Crat mRNA expression also increased in both liver and kidney tissues within the treated AlCl3 rats. Levels of tumor necrosis factor-alpha (TNF-alpha) and the levels of caspase-3 were elevated with severe hepatic and renal pathological changes. Treatment with febuxostat could avert Alcl3-induced hepatotoxicity and nephrotoxicity due to its activity to scavenge ROS, triggering the activity of antioxidant enzymes, and inhibiting the inflammatory cascade and apoptosis [PMID: 37340161].
-   A 3-year 8-month-old girl died after 14 months of illness characterized by episodes of intermittent ataxia associated with oculomotor palsy, hypotonia, mental confusion, and disturbances of consciousness. In the last 4 months of life, there were signs of liver dysfunction. Pyruvate dehydrogenase and alpha-ketoglutarate dehydrogenase activities were normal in autopsy brain specimens and in cultured fibroblasts from the patient. Carnitine acetyltransferase was deficient in liver, brain, kidney, and cultured fibroblasts. Medium- and long-chain carnitine acyltransferase activities were normal. It is proposed that a functional defect of acetyl-coenzyme A (acetyl-CoA) utilization in brain mitochondria accompanies the carnitine acetyltransferase deficiency [PMID: 574220].
 

# 3. Summary of Protein Family and Structure


-   Size: 626 amino acids
-   Molecular mass: 70858 Da
-   Protein Accession: P43155
-   Family: Belongs to the carnitine/choline acetyltransferase family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT&keywords=crat#domains_families)].
-   The Crat protein structure contains two domains that share the same backbone fold, which is also similar to that of chloramphenicol acetyltransferase and dihydrolipoyl transacetylase. The active site is located at the interface between the two domains, in a tunnel that extends through the center of the enzyme. Carnitine and CoA are bound in this tunnel, on opposite sides of the catalytic His343 residue [PMID: 15591000].
-   Catalyzes the reversible transfer of acyl groups from carnitine to coenzyme A (CoA) and regulates the acyl-CoA/CoA ratio. Also plays a crucial role in the transport of fatty acids for beta-oxidation [PMID: 15099582, PMID: 29395073]. Responsible for the synthesis of short- and branched-chain acylcarnitines [PMID: 23485643]. Active towards some branched-chain amino acid oxidation pathway (BCAAO) intermediates [PMID: 23485643]. Trans-2-enoyl-CoAs and 2-methylacyl-CoAs are poor substrates [PMID: 23485643].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PEX5** Peroxisomal targeting signal 1 receptor; Binds to the C-terminal PTS1-type tripeptide peroxisomal targeting signal (SKL-type) and plays an essential role in peroxisomal protein import. [PMID: 20178365, PMID: 22002062, PMID: 30378028]
-   **AARSD1** Alanyl-tRNA editing protein Aarsd1; Functions in trans to edit the amino acid moiety from incorrectly charged tRNA(Ala). [PMID: 25036637]
-   **MLF2** Myeloid leukemia factor 2. [PMID: 25036637]
-   **SLC25A20** Mitochondrial carnitine/acylcarnitine carrier protein; Mediates the transport of acylcarnitines of different length across the mitochondrial inner membrane from the cytosol to the mitochondrial matrix for their oxidation by the mitochondrial fatty acid-oxidation pathway. [PMID: 31536960]
-   **RGS3** Regulator of G-protein signaling 3; Down-regulates signaling from heterotrimeric G-proteins by increasing the GTPase activity of the alpha subunits, thereby driving them into their inactive GDP-bound form. Down-regulates G-protein- mediated release of inositol phosphates and activation of MAP kinases. [PMID: 28514442]
-   **PPP5C** Serine/threonine-protein phosphatase 5; Serine/threonine-protein phosphatase that dephosphorylates a myriad of proteins involved in different signaling pathways including the kinases CSNK1E, ASK1/MAP3K5, PRKDC and RAF1, the nuclear receptors NR3C1, PPARG, ESR1 and ESR2, SMAD proteins and TAU/MAPT. Implicated in wide ranging cellular processes, including apoptosis, differentiation, DNA damage response, cell survival, regulation of ion channels or circadian rhythms, in response to steroid and thyroid hormones, calcium, fatty acids, TGF-beta as well as oxidative and genotoxic stresses. [PMID: 25036637]
-   **NUDCD3** NudC domain containing 3. [PMID: 25036637]
-   **MLF1** Myeloid leukemia factor 1; Involved in lineage commitment of primary hemopoietic progenitors by restricting erythroid formation and enhancing myeloid formation. Interferes with erythropoietin-induced erythroid terminal differentiation by preventing cells from exiting the cell cycle through suppression of CDKN1B/p27Kip1 levels. Suppresses COP1 activity via CSN3 which activates p53 and induces cell cycle arrest. Binds DNA and affects the expression of a number of genes so may function as a transcription factor in the nucleus; Belongs to the MLF family. [PMID: 25036637]
-   **ACOX1** Peroxisomal acyl-CoA oxidase 1, A chain; Catalyzes the desaturation of acyl-CoAs to 2-trans-enoyl-CoAs. Isoform 1 shows highest activity against medium-chain fatty acyl-CoAs and activity decreases with increasing chain length. Isoform 2 is active against a much broader range of substrates and shows activity towards very long-chain acyl-CoAs. Isoform 2 is twice as active as isoform 1 against 16-hydroxy-palmitoyl-CoA and is 25% more active against 1,16-hexadecanodioyl-CoA. [PMID: 31536960]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 31536960]
-   **H2BC9** Histone H2B type 1-H; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30021884]
-   **FBXL4** F-box and leucine rich repeat protein 4. [PMID: 28514442]
-   **CLPP** ATP-dependent Clp protease proteolytic subunit, mitochondrial; Protease component of the Clp complex that cleaves peptides and various proteins in an ATP-dependent process. Has low peptidase activity in the absence of CLPX. The Clp complex can degrade CSN1S1, CSN2 and CSN3, as well as synthetic peptides (in vitro) and may be responsible for a fairly general and central housekeeping function rather than for the degradation of specific substrates. Cleaves PINK1 in the mitochondrion. [PMID: 31056398]
-   **CACYBP** Calcyclin-binding protein; May be involved in calcium-dependent ubiquitination and subsequent proteasomal degradation of target proteins. Probably serves as a molecular bridge in ubiquitin E3 complexes. Participates in the ubiquitin-mediated degradation of beta-catenin (CTNNB1). [PMID: 25036637]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 28650319]
-   **SPTBN1** Spectrin beta chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 30021884]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CRAT)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CRAT](https://maayanlab.cloud/Harmonizome/gene/CRAT)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1384](https://www.ncbi.nlm.nih.gov/gene/1384)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/311849](https://www.ncbi.nlm.nih.gov/gene/311849)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095321](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095321)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018145](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018145)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1303031](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1303031)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P43155](https://www.uniprot.org/uniprotkb/P43155)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q704S8](https://www.uniprot.org/uniprotkb/Q704S8)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1384.html](https://www.wikigenes.org/e/gene/e/1384.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/311849.html](https://www.wikigenes.org/e/gene/e/311849.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P43155](https://alphafold.ebi.ac.uk/entry/P43155)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q704S8](https://alphafold.ebi.ac.uk/entry/Q704S8)
-   PDB (human): [https://www.rcsb.org/structure/1S5O](https://www.rcsb.org/structure/1S5O)
-   PDB (mouse): [https://www.rcsb.org/structure/1NDB](https://www.rcsb.org/structure/1NDB), [https://www.rcsb.org/structure/1NDF](https://www.rcsb.org/structure/1NDF), [https://www.rcsb.org/structure/1NDI](https://www.rcsb.org/structure/1NDI), [https://www.rcsb.org/structure/2H3P](https://www.rcsb.org/structure/2H3P), [https://www.rcsb.org/structure/2H3U](https://www.rcsb.org/structure/2H3U)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Beta-oxidation of pristanoyl-CoA:** Pristanoyl-CoA, generated in the peroxisome by alpha-oxidation of dietary phytanic acid, is further catabolized by three cycles of peroxisomal beta-oxidation to yield 4,8-dimethylnonanoyl-CoA, acetyl-CoA and two molecules of propionyl-CoA. These molecules in turn are converted to carnitine conjugates, which can be transported to mitochondria (Wanders and Waterham 2006, Verhoeven et al. 1998, Ferdinandusse et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-389887](https://reactome.org/PathwayBrowser/#/R-HSA-389887)].
-   **Peroxisomal protein import:** Peroxisomes are small cellular organelles that are bounded by a single membrane and contain variable compositions of proteins depending on cell type. Peroxisomes function in oxidation of fatty acids, detoxification of glyoxylate, and synthesis of plasmalogens, glycerophospholipids containing an alcohol with a vinyl-ether bond (reviewed in Lohdi and Semenkovich 2014). All of the approximately 46 proteins contained in peroxisomal matrix are imported from the cytosol by a unique mechanism that does not require the imported proteins to be unfolded as they cross the membrane (Walton et al. 1995, reviewed in Ma et al. 2011, Fujiki et al. 2014, Baker et al. 2016, Dias et al 2016, Emmanoulidis et al. 2016, Erdmann 2016, Francisco et al. 2017). The incompletely characterized process appears to involve the transport of the proteins through a variably sized pore in the membrane comprising at least PEX5 and PEX14 (inferred from the yeast homologs in Meinecke et al. 2010, the yeast pore is reviewed in Meinecke et al. 2016). Oligomeric proteins are also observed to cross the peroxisomal membrane (Otera and Fujiki 2012) but their transport appears to be less efficient than monomeric proteins (Freitas et al. 2011, inferred from mouse homologs in Freitas et al. 2015, reviewed in Dias et al. 2016). In the cytosol, receptor proteins, PEX5 and PEX7, bind to specific sequence motifs in cargo proteins (Dodt et al. 1995, Wiemer et al. 1995, Braverman et al. 1997). The long and short isoforms of PEX5 (PEX5L and PEX5S) bind peroxisome targeting sequence 1 (PTS1, originally identified in firefly luciferase by Gould et al. 1989) found on most peroxisomal matrix proteins; PEX7 binds PTS2 (originally identified in rat 3-ketoacyl-CoA thiolase by Swinkels et al. 1991) found on 3 imported proteins thus far in humans. The long isoform of PEX5, PEX5L, then binds the PEX7:cargo protein complex (Braverman et al. 1998, Otera et al. 2000). PEX5S,L bound to a cargo protein or PEX5L bound to PEX7:cargo protein then interacts with a complex comprising PEX13, PEX14, PEX2, PEX10, and PEX12 at the peroxisomal membrane (Gould et al. 1996, Fransen et al. 1998, inferred from rat homologs in Reguenga et al. 2001). The ensuing step in which the cargo protein is translocated across the membrane is not completely understood. During translocation, PEX5 and PEX7 become inserted into the membrane (Wiemer et al. 1995, Dodt et al. 1995, Oliveira et al. 2003) and expose a portion of their polypeptide chains to the organellar matrix (Rodrigues et al. 2015). One current model envisages PEX5 as a plunger that inserts into a transmembrane barrel formed by PEX14, PEX13, PEX2, PEX10, and PEX12 (the Docking-Translocation Module) (Francisco et al. 2017). After delivering cargo to the matrix, PEX5 and PEX7 are recycled back to the cytosol by a process requiring mono-ubiquitination of PEX5 and ATP hydrolysis (Imanaka et al. 1987, Thoms and Erdmann 2006, Carvalho et al. 2007). PEX7 is not ubiquitinated but its recycling requires PEX5 mono-ubiquitination. A subcomplex of the Docking-Translocation Module comprising the RING-finger proteins PEX2, PEX10, and PEX12 conjugates a single ubiquitin to a cysteine residue of PEX5 (Carvalho et al. 2007, reviewed in Platta et al. 2016). The mono-ubiquitinated PEX5 and associated PEX7 are then extracted by the exportomer complex consisting of PEX1, PEX6, PEX26, and ZFAND6 (inferred from rat homologs in Miyata et al. 2012). PEX1 and PEX6 are members of the ATPases Associated with diverse cellular Activities (AAA) family, a group of proteins that use the energy of ATP hydrolysis to remodel molecular complexes. PEX1 and PEX6 form a hetero-hexameric ring, best described as a trimer of PEX1/PEX6 dimers (inferred from yeast in Platta et al. 2005, yeast homologs reviewed in Schwerter et al. 2017). Data on the yeast PEX1:PEX6 complex suggest that these ATPases use a substrate-threading mechanism to disrupt protein-protein interactions (Gardner et al. 2018). PEX7 is also then returned to the cytosol (Rodrigues et al. 2014). Once in the cytosol, ubiquitinated PEX5 is enzymatically deubiquitinated by USP9X and may also be non-enzymatically deubiquitinated by nucleophilic attack of the thioester bond between ubiquitin and the cysteine residue of PEX5 by small metabolites such as glutathione (Grou et al. 2012). Defects in peroxisomal import cause human diseases: Zellweger syndrome, neonatal adrenoleukodystrophy, infantile Refsum disease and rhizomelic chondrodysplasia punctata types 1 and 5 (Baroy et al. 2015, reviewed in Nagotu et al. 2012, Braverman et al. 2013, Wanders 2014, Fujiki 2016, Waterham et al. 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-9033241](https://reactome.org/PathwayBrowser/#/R-HSA-9033241)].

## GO terms:

**carnitine metabolic process, CoA-linked** [The chemical reactions and pathways involving carnitine, where metabolism is linked to CoA. GO:0019254]

**fatty acid beta-oxidation using acyl-CoA oxidase** [A fatty acid beta-oxidation pathway in which the initial step, which converts an acyl-CoA to a trans-2-enoyl-CoA, is catalyzed by acyl-CoA oxidase; the electrons removed by oxidation pass directly to oxygen and produce hydrogen peroxide, which is cleaved by peroxisomal catalases. Fatty acid beta-oxidation begins with the addition of coenzyme A to a fatty acid, and ends when only two or three carbons remain (as acetyl-CoA or propionyl-CoA respectively). GO:0033540]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**medium-chain fatty acid metabolic process** [The chemical reactions and pathways involving a medium-chain fatty acid, a fatty acid with an aliphatic tail of 6 to 12 carbons. GO:0051791]

**short-chain fatty acid metabolic process** [The chemical reactions and pathways involving a fatty acid with an aliphatic tail of less than 6 carbons. GO:0046459]

## MSigDB Signatures:

**REACTOME_PEROXISOMAL_LIPID_METABOLISM**: Peroxisomal lipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**KEGG_PEROXISOME**: Peroxisome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**REACTOME_PROTEIN_LOCALIZATION**: Protein localization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**REACTOME_PEROXISOMAL_PROTEIN_IMPORT**: Peroxisomal protein import [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html)

**WP_FATTY_ACID_BETA_OXIDATION**: Fatty acid beta oxidation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BETA_OXIDATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BETA_OXIDATION.html)

**REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA**: Beta-oxidation of pristanoyl-CoA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes carnitine O-acetyltransferase, a member of the carnitine acyltransferase family and a key metabolic pathway enzyme which plays an important role in energy homeostasis and fat metabolism. This enzyme catalyzes the reversible transfer of acyl groups from an acyl-CoA thioester to carnitine and regulates the ratio of acyl-CoA/CoA. It is found in both the mitochondria and the peroxisome. Alternative splicing results in transcript variants encoding different isoforms that may localize to different subcellular compartments. [provided by RefSeq, Oct 2016]

**GeneCards Summary**: CRAT (Carnitine O-Acetyltransferase) is a Protein Coding gene. Diseases associated with CRAT include Neurodegeneration With Brain Iron Accumulation 8 and Neurodegeneration With Brain Iron Accumulation. Among its related pathways are Peroxisomal lipid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and carnitine O-acetyltransferase activity. An important paralog of this gene is CHAT.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the reversible transfer of acyl groups from carnitine to coenzyme A (CoA) and regulates the acyl-CoA/CoA ratio. Also plays a crucial role in the transport of fatty acids for beta-oxidation [PMID: 15099582, PMID: 29395073]. Responsible for the synthesis of short- and branched-chain acylcarnitines [PMID: 23485643]. Active towards some branched-chain amino acid oxidation pathway (BCAAO) intermediates [PMID: 23485643]. Trans-2-enoyl-CoAs and 2-methylacyl-CoAs are poor substrates [PMID: 23485643].
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in most cell types, highly abundant in cells in seminiferous tubules. Mainly localized to the cytosol & the Golgi apparatus. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000095321/subcellular](https://www.proteinatlas.org/ENSG00000095321/subcellular)]
 

# 9. Mechanistic Information


-   To clarify whether oxidative stress is involved in the development of hepatocellular preneoplastic foci induced by fenofibrate (FF), a peroxisome proliferator-activated receptor alpha agonist, male F344/N rats were fed a diet containing FF for 13 weeks after N-diethylnitrosamine initiation. Histopathologically, the number of hepatocellular altered foci significantly increased in the FF-treated groups with a concomitant increase in the number of hepatocytes positive for anti-Ki-67 antibody. FF-treatment increased the activity of enzymes such as carnitine acetyltransferase, carnitine palmitoyltransferase, fatty acyl-CoA oxidizing system, and catalase in the liver, but not superoxide dismutase in the liver. In addition, 8-OHdG level in liver DNA, lipofuscin deposition in hepatocytes, and in vitro reactive oxygen species production in microsomes significantly increased due to FF treatment. These results suggest that oxidative stress is involved in the development of FF-induced hepatocellular preneoplastic foci in rats [PMID: 18253720].
-   Emerging evidence suggests that carnitine acetyltransferase enzyme functions as a positive regulator of total body glucose tolerance and muscle activity of pyruvate dehydrogenase (PDH), a mitochondrial enzyme complex that promotes glucose oxidation and is feedback inhibited by acetyl-CoA [PMID: 24395925, PMID: 19553674].

## Summary

The Crat gene's dysregulation in liver diseases and toxicities is closely tied to its function in maintaining metabolic homeostasis, especially under stress [CS: 9]. Crat, encoding carnitine O-acetyltransferase, plays a critical role in the reversible transfer of acyl groups from carnitine to coenzyme A (CoA), regulating the acyl-CoA/CoA ratio [CS: 10]. This regulation is vital in managing energy production and lipid metabolism [CS: 9]. In toxic scenarios, such as with aluminum chloride (AlCl3) exposure leading to oxidative stress and apoptosis in the liver, the upregulation of Crat suggests a protective response [CS: 7]. By transferring acyl groups to CoA, Crat facilitates the transport and beta-oxidation of fatty acids, thereby maintaining mitochondrial function and energy balance during cellular stress [CS: 9].

Moreover, in conditions like fenofibrate-induced hepatocellular preneoplastic foci, characterized by increased reactive oxygen species and oxidative stress, Crat's upregulation aids in managing the elevated demand for efficient fatty acid transport and metabolism [CS: 7]. This is crucial since beta-oxidation of fatty acids is a significant energy source during periods of liver cell regeneration and repair [CS: 8]. The efficient functioning of Crat in these scenarios helps in sustaining energy production, mitigating the accumulation of harmful fatty acids and their metabolites, and supporting liver tissue in coping with and recovering from toxic insults [CS: 8].
 

# 10. Upstream Regulators


-   The murine CrAT promoter displays some characteristics of a housekeeping gene due to its lack of a TATA-box, it is very GC-rich, and harbors two Sp1 binding sites. Analysis of the promoter activity of CrAT by luciferase assays uncovered a L-carnitine sensitive RXRalpha binding site, which also showed sensitivity to application of anti-PPARalpha and anti-PPARbp antibodies. Results indicated a cooperative interplay of L-carnitine and PPARalpha in transcriptional regulation of murine CrAT [PMID: 24962334].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle, tongue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000095321/tissue](https://www.proteinatlas.org/ENSG00000095321/tissue)]

**Cell type enchanced**: early spermatids, late spermatids, proximal enterocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000095321/single+cell+type](https://www.proteinatlas.org/ENSG00000095321/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   CPT1B, CPT1C, SLC25A20, **CRAT**, TPH1, and IOD1 were significantly downregulated in tumor tissues compared to normal bladder tissues of patients with non-muscle invasive bladder cancer, whereas CPT1B, CPT1C, **CRAT**, and TPH1 were downregulated in those with muscle invasive bladder cancer (BCA), with no changes in IDO1 expression [PMID: 27189278].
-   RNA sequencing showed that detached melanoma cells and isolated melanoma circulating tumor cells rewire lipid metabolism by upregulating fatty acid (FA) transport and FA beta-oxidation-related genes. In patients with melanoma, high expression of FA transporters and FA beta-oxidation enzymes significantly correlates with reduced progression-free and overall survival. Among the highest expressed regulators in melanoma circulating tumor cells were the carnitine transferases carnitine O-octanoyltransferase and carnitine acetyltransferase, which control the shuttle of peroxisome-derived medium-chain FAs toward mitochondria to fuel mitochondrial FA beta-oxidation [PMID: 36058299].
-   It has been reported that purified carnitine acetyltransferase is competitively inhibited by bile acids. In rat hepatic peroxisomes, the hepatic concentration of bile acids was increased by inducing cholestasis by bile duct ligation. Cholestasis reduced the activity of carnitine acetyltransferase, carnitine octanoyltransferase, and carnitine palmitoyltransferase. The inhibition for each of these enzymes was proportional to the degree of cholestasis. The effect of cholestasis appeared specific for carnitine acyltransferases since the activity of catalase, another peroxisomal enzyme, was not affected by cholestasis [PMID: 1571363].
-   RNA was examined in mononuclear cells of healthy humans of different age groups and myelodysplastic syndrome (MDS) patients. Compared to younger adults, there was a reduction in mRNA for CRAT, CPT 2, and OCTN2. In MDS bone marrow cells there was a negative correlation of CPT1 and CRAT with the relative proportion of apoptotic cells [PMID: 12802501].
-   Monomethyl branched-chain fatty acids (mmBCFAs) are de novo synthesized via mitochondrial branched-chain amino acids (BCAA) catabolism, exported to the cytosol by adipose-specific expression of carnitine acetyltransferase (CrAT), and elongated by fatty acid synthase (FASN). Brown fat exhibits the highest BCAA catabolic and mmBCFA synthesis fluxes, whereas these lipids are largely absent from liver and brain. Hypoxia was shown as a potent suppressor of BCAA catabolism that decreases mmBCFA synthesis in obese adipose tissue, such that mmBCFAs are significantly decreased in obese animals [PMID: 30327559].
-   In human liver, carnitine acetyltransferase activity was 10-14 times higher and carnitine octanoyltransferase 1.7-2.4 times higher than in rat liver, while carnitine palmitoyltransferase activity was similar in human and rat. The high activity of carnitine acetyltransferase in human liver is consistent with the observation that acetylcarnitine is the predominant acylcarnitine excreted in diabetic ketosis in humans. The data suggests that rat may not be a valid model for carnitine metabolism in man, and that in human liver carnitine may have an important role in transfer of acetyl groups out of mitochondria and possibly also to extra-hepatic tissues [PMID: 2886246].
-   In a case of mitochondrial encephalomyopathy, a profound decrease of the carnitine acetyltransferase activity and carnitine deficiency was detected in the skeletal muscle of a female paediatric patient. She died of her illness, which included cerebellar symptoms and slight muscle spasticity affecting mainly the lower extremities, at 1 year of age. Histological examination of the autopsy specimens revealed a selective Purkinje cell degeneration in the cerebellum: the cells had abnormal position, were shrunken and decreased in number, and displayed abnormal dendritic trees and fragmented, disorganized axons. Electron microscopy revealed mitochondrial abnormalities in skeletal and cardiac muscle and also in the Purkinje cells [PMID: 10518284].
-   Carnitine acetyltransferase catalyzes the interchange between L-carnitine and acetyl-L-carnitine, and acetyl-L-carnitine was reported to have a beneficial effect in patients with Alzheimer's disease. In isolated cerebral microvessels obtained at autopsy from patients with Alzheimer's disease and from age-matched control subjects, a decrease in carnitine acetyltransferase activity was observed in patients with Alzheimer's disease, which attained statistical significance in most brain regions and in cerebral microvessels [PMID: 1456745].
-   CrAT specific activity was diminished in muscles from obese and diabetic rodents despite increased protein abundance. This reduction in enzyme activity was accompanied by muscle accumulation of long-chain acylcarnitines (LCACs) and acyl-CoAs and a decline in the acetylcarnitine/acetyl-CoA ratio. Results suggest that lipid-induced antagonism of CrAT might contribute to decreased PDH activity and glucose disposal in the context of obesity and diabetes [PMID: 24395925].
-   In peripheral blood from patients with type 2 diabetes, there is a higher transcriptional level of CRAT compared to normal glucose tolerance individuals [PMID: 23010998].
-   In rodents fed a lifelong high fat diet, compromised carnitine status corresponded with increased skeletal muscle accumulation of acylcarnitine esters and diminished hepatic expression of carnitine biosynthetic genes. Diminished carnitine reserves in muscle of obese rats was accompanied by marked perturbations in mitochondrial fuel metabolism, including low rates of complete fatty acid oxidation, elevated incomplete beta-oxidation, and impaired substrate switching from fatty acid to pyruvate. Acetylcarnitine is produced by the mitochondrial matrix enzyme, carnitine acetyltransferase (CrAT). A role for this enzyme in combating glucose intolerance was further supported by the finding that CrAT overexpression in primary human skeletal myocytes increased glucose uptake and attenuated lipid-induced suppression of glucose oxidation. These results implicate carnitine insufficiency and reduced CrAT activity as reversible components of the metabolic syndrome [PMID: 19553674].
-   *In vitro* and *in vivo* results revealed that ablation of CrAT in myeloid lineage cells did not impact glucose homeostasis, insulin-action, adipose tissue leukocytosis, and inflammation when mice were confronted with a variety of metabolic stressors, including high-fat diet, fasting, or LPS-induced acute endotoxemia [PMID: 28180063].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,2-dichloroethane [PMID: 28960355]
-   Muraglitazar [PMID: 21515302]
-   N-nitrosodiethylamine [PMID: 12771043]
-   Tesaglitazar [PMID: 21515302]
-   Tridiphane [PMID: 3590187]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   bromobenzene [PMID: 32479839]
-   ciprofibrate [PMID: 12771043]
-   clofibrate [PMID: 30629241, PMID: 27665778, PMID: 23811191, PMID: 12851107, PMID: 1914008]
-   dichloroacetic acid [PMID: 28962523]
-   fenofibrate [PMID: 11798191, PMID: 27665778]
-   finasteride [PMID: 24136188]
-   gemfibrozil [PMID: 27665778]
-   leflunomide [PMID: 24136188]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   perfluorooctanoic acid [PMID: 28511854, PMID: 23978341, PMID: 25868421, PMID: 23626681, PMID: 30711707]
-   permethrin [PMID: 30629241]
-   pirinixic acid [PMID: 11798191, PMID: 18445702, PMID: 27665778]
-   trichloroethene [PMID: 25549359]
-   troglitazone [PMID: 21515302]
-   valdecoxib [PMID: 24136188]

## **Compounds that decrease expression of the gene:**

-   17beta-estradiol [PMID: 35192832]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441, PMID: 28922406]
-   flutamide [PMID: 24136188, PMID: 19442681]
-   glafenine [PMID: 24136188]
-   tetrachloromethane [PMID: 31150632]
-   tetracycline [PMID: 16917069]
-   thioacetamide [PMID: 34492290]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant Neoplasms [PMID: 12480925, PMID: 22807447] 

