# 1. Gene Aliases


Carnitine O-Octanoyltransferase, COT, Peroxisomal Carnitine O-Octanoyltransferase, EC 2.3.1.137, Peroxisomal Carnitine Acyltransferase, EC 2.3.1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CROT](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CROT)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   CROT is significantly downregulated in human hepatoma cells overexpressing AR (androgen receptor). AR may serve a role in hepatocarcinogenesis via the regulation of hepatocellular fatty acid metabolism [PMID: 28599448].
-   An overexpression of CROT in hepatic cells induced a decrease in MCFA and VLCFA levels. These changes are accompanied by an increase in the level of mRNA encoding enzymes of the peroxisomal beta oxidation. Conversely, the knock down of CROT gene had the opposite effect. These results suggest that CROT activity, by controlling the peroxisomal amount of medium chain acyls, may control the peroxisomal oxidative pathway and induce alteration in fatty acid metabolism [PMID: 21619872].
-   The relative mRNA and protein abundances of CROT, the target gene of miR-33, were significantly lower in goose fatty liver than those in goose normal liver [PMID: 34935255].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9UKG9
-   Size: 612 amino acids
-   Molecular mass: 70178 Da
-   Domains: Carn_acyl_trans, CAT-like_dom_sf, Cho/carn_acyl_trans, Cho/carn_acyl_trans_2, Carn_acyl_trans_N
-   Blocks: Acyltransferase ChoActase/COT/CPT
-   Family: Belongs to the carnitine/choline acetyltransferase family. Monomer
-   The carnitine acyltransferases catalyze the exchange of acyl groups between carnitine and CoA. This exchange reaction is fully reversible, with no need for energy input [PMID: 15591000].
-   Structural analysis suggests the positive charge on carnitine may be important for the catalytic activity of these enzyme. The Arg to Asn mutation in bovine CrOT produced a 1650-fold increase in the Km for carnitine, but had little effect on the Km for CoA or the kcat of the enzyme [PMID: 9288928].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **USP25** Ubiquitin carboxyl-terminal hydrolase 25; Deubiquitinating enzyme that hydrolyzes ubiquitin moieties conjugated to substrates and thus, functions to process newly synthesized Ubiquitin, to recycle ubiquitin molecules or to edit polyubiquitin chains and prevents proteasomal degradation of substrates. Hydrolyzes both 'Lys-48'- and 'Lys-63'-linked tetraubiquitin chains; Belongs to the peptidase C19 family. [PMID: 26186194, PMID: 28514442]
-   **KLHDC4** Kelch domain containing 4. [PMID: 26186194, PMID: 28514442]
-   **EIF2AK4** eIF-2-alpha kinase GCN2; Metabolic-stress sensing protein kinase that phosphorylates the alpha subunit of eukaryotic translation initiation factor 2 (eIF-2- alpha/EIF2S1) on 'Ser-52' in response to low amino acid availability. Plays a role as an activator of the integrated stress response (ISR) required for adapatation to amino acid starvation. [PMID: 26186194, PMID: 28514442]
-   **H2BS1** Histone H2B type F-S; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30021884]
-   **RAN** GTP-binding nuclear protein Ran; GTPase involved in nucleocytoplasmic transport, participating both to the import and the export from the nucleus of proteins and RNAs. Switches between a cytoplasmic GDP- and a nuclear GTP-bound state by nucleotide exchange and GTP hydrolysis. Nuclear import receptors such as importin beta bind their substrates only in the absence of GTP-bound RAN and release them upon direct interaction with GTP-bound RAN, while export receptors behave in the opposite way. [PMID: 32814053]
-   **PEX5** Peroxisomal targeting signal 1 receptor; Binds to the C-terminal PTS1-type tripeptide peroxisomal targeting signal (SKL-type) and plays an essential role in peroxisomal protein import. [PMID: 20178365]
-   **INTS14** Integrator complex subunit 14; Probable component of the Integrator (INT) complex, a complex involved in the small nuclear RNAs (snRNA) U1 and U2 transcription and in their 3'-box-dependent processing; Belongs to the INTS14 family. [PMID: 26186194]
-   **HIP1** Huntingtin-interacting protein 1; Plays a role in clathrin-mediated endocytosis and trafficking. Involved in regulating AMPA receptor trafficking in the central nervous system in an NMDA-dependent manner (By similarity). Regulates presynaptic nerve terminal activity (By similarity). Enhances androgen receptor (AR)- mediated transcription. May act as a proapoptotic protein that induces cell death by acting through the intrinsic apoptosis pathway. Binds 3-phosphoinositides (via ENTH domain). [PMID: 32814053]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [PMID: 15174051]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **FBP1** Fructose-1,6-bisphosphatase 1; Catalyzes the hydrolysis of fructose 1,6-bisphosphate to fructose 6-phosphate in the presence of divalent cations, acting as a rate-limiting enzyme in gluconeogenesis. Plays a role in regulating glucose sensing and insulin secretion of pancreatic beta-cells. Appears to modulate glycerol gluconeogenesis in liver. [PMID: 28514442]
-   **DSTN** Destrin; Actin-depolymerizing protein. Severs actin filaments (F- actin) and binds to actin monomers (G-actin). Acts in a pH-independent manner. [PMID: 22939629]
-   **CYCS** Cytochrome c; Electron carrier protein. The oxidized form of the cytochrome c heme group can accept an electron from the heme group of the cytochrome c1 subunit of cytochrome reductase. Cytochrome c then transfers this electron to the cytochrome oxidase complex, the final protein carrier in the mitochondrial electron-transport chain. [PMID: 32814053]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [PMID: 28514442]
-   **CAT** Catalase; Occurs in almost all aerobically respiring organisms and serves to protect cells from the toxic effects of hydrogen peroxide. Promotes growth of cells including T-cells, B-cells, myeloid leukemia cells, melanoma cells, mastocytoma cells and normal and transformed fibroblast cells. [PMID: 29568061]
-   **GATAD2B** Transcriptional repressor p66-beta; Transcriptional repressor. Enhances MBD2-mediated repression. Efficient repression requires the presence of GATAD2A. Targets MBD3 to discrete loci in the nucleus. May play a role in synapse development. [PMID: 28514442]

## Interactions with text mining support

-   **HADHB** Trifunctional enzyme subunit beta, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long- chain fatty acids. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575 9606.ENSP00000325136](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575%0D9606.ENSP00000325136)]
-   **HADH** Hydroxyacyl-coenzyme A dehydrogenase, mitochondrial; Plays an essential role in the mitochondrial beta-oxidation of short chain fatty acids. Exerts it highest activity toward 3- hydroxybutyryl-CoA; Belongs to the 3-hydroxyacyl-CoA dehydrogenase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575 9606.ENSP00000474560](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575%0D9606.ENSP00000474560)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CROT](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CROT)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CROT](https://maayanlab.cloud/Harmonizome/gene/CROT)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/54677](https://www.ncbi.nlm.nih.gov/gene/54677)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/83842](https://www.ncbi.nlm.nih.gov/gene/83842)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000005469](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000005469)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006779](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006779)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=70908](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=70908)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9UKG9](https://www.uniprot.org/uniprotkb/Q9UKG9)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P11466](https://www.uniprot.org/uniprotkb/P11466)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/54677.html](https://www.wikigenes.org/e/gene/e/54677.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/83842.html](https://www.wikigenes.org/e/gene/e/83842.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9UKG9](https://alphafold.ebi.ac.uk/entry/Q9UKG9)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P11466](https://alphafold.ebi.ac.uk/entry/P11466)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Beta-oxidation of pristanoyl-CoA:** Pristanoyl-CoA, generated in the peroxisome by alpha-oxidation of dietary phytanic acid, is further catabolized by three cycles of peroxisomal beta-oxidation to yield 4,8-dimethylnonanoyl-CoA, acetyl-CoA and two molecules of propionyl-CoA. These molecules in turn are converted to carnitine conjugates, which can be transported to mitochondria (Wanders and Waterham 2006, Verhoeven et al. 1998, Ferdinandusse et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-389887](https://reactome.org/PathwayBrowser/#/R-HSA-389887)].

**Peroxisomal lipid metabolism:** In humans, the catabolism of phytanate, pristanate, and very long chain fatty acids as well as the first four steps of the biosynthesis of plasmalogens are catalyzed by peroxisomal enzymes. Defects in any of these enzymes or in the assembly of peroxisomes are associated with severe developmental disorders (Wanders and Watherham 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-390918&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868](https://reactome.org/PathwayBrowser/#/R-HSA-390918&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868)].

**Peroxisomal protein import:** Peroxisomes are small cellular organelles that are bounded by a single membrane and contain variable compositions of proteins depending on cell type. Peroxisomes function in oxidation of fatty acids, detoxification of glyoxylate, and synthesis of plasmalogens, glycerophospholipids containing an alcohol with a vinyl-ether bond (reviewed in Lohdi and Semenkovich 2014). All the approximately 46 proteins contained in peroxisomal matrix are imported from the cytosol by a unique mechanism that does not require the imported proteins to be unfolded as they cross the membrane (Walton et al. 1995, reviewed in Ma et al. 2011, Fujiki et al. 2014, Baker et al. 2016, Dias et al 2016, Emmanoulidis et al. 2016, Erdmann 2016, Francisco et al. 2017). The incompletely characterized process appears to involve the transport of the proteins through a variably sized pore in the membrane comprising at least PEX5 and PEX14 (inferred from the yeast homologs in Meinecke et al. 2010, the yeast pore is reviewed in Meinecke et al. 2016). Oligomeric proteins are also observed to cross the peroxisomal membrane (Otera and Fujiki 2012) but their transport appears to be less efficient than monomeric proteins (Freitas et al. 2011, inferred from mouse homologs in Freitas et al. 2015, reviewed in Dias et al. 2016).

In the cytosol, receptor proteins, PEX5 and PEX7, bind to specific sequence motifs in cargo proteins (Dodt et al. 1995, Wiemer et al. 1995, Braverman et al. 1997). The long and short isoforms of PEX5 (PEX5L and PEX5S) bind peroxisome targeting sequence 1 (PTS1, originally identified in firefly luciferase by Gould et al. 1989) found on most peroxisomal matrix proteins; PEX7 binds PTS2 (originally identified in rat 3-ketoacyl-CoA thiolase by Swinkels et al. 1991) found on 3 imported proteins thus far in humans. The long isoform of PEX5, PEX5L, then binds the PEX7:cargo protein complex (Braverman et al. 1998, Otera et al. 2000). PEX5S,L bound to a cargo protein or PEX5L bound to PEX7:cargo protein then interacts with a complex comprising PEX13, PEX14, PEX2, PEX10, and PEX12 at the peroxisomal membrane (Gould et al. 1996, Fransen et al. 1998, inferred from rat homologs in Reguenga et al. 2001).

The ensuing step in which the cargo protein is translocated across the membrane is not completely understood. During translocation, PEX5 and PEX7 become inserted into the membrane (Wiemer et al. 1995, Dodt et al. 1995, Oliveira et al. 2003) and expose a portion of their polypeptide chains to the organellar matrix (Rodrigues et al. 2015). One current model envisages PEX5 as a plunger that inserts into a transmembrane barrel formed by PEX14, PEX13, PEX2, PEX10, and PEX12 (the Docking-Translocation Module) (Francisco et al. 2017).

After delivering cargo to the matrix, PEX5 and PEX7 are recycled back to the cytosol by a process requiring mono-ubiquitination of PEX5 and ATP hydrolysis (Imanaka et al. 1987, Thoms and Erdmann 2006, Carvalho et al. 2007). PEX7 is not ubiquitinated but its recycling requires PEX5 mono-ubiquitination. A subcomplex of the Docking-Translocation Module comprising the RING-finger proteins PEX2, PEX10, and PEX12 conjugates a single ubiquitin to a cysteine residue of PEX5 (Carvalho et al. 2007, reviewed in Platta et al. 2016). The mono-ubiquitinated PEX5 and associated PEX7 are then extracted by the exportomer complex consisting of PEX1, PEX6, PEX26, and ZFAND6 (inferred from rat homologs in Miyata et al. 2012). PEX1 and PEX6 are members of the ATPases Associated with diverse cellular Activities (AAA) family, a group of proteins that use the energy of ATP hydrolysis to remodel molecular complexes. PEX1 and PEX6 form a hetero-hexameric ring, best described as a trimer of PEX1/PEX6 dimers (inferred from yeast in Platta et al. 2005, yeast homologs reviewed in Schwerter et al. 2017). Data on the yeast PEX1:PEX6 complex suggests that these ATPases use a substrate-threading mechanism to disrupt protein-protein interactions (Gardner et al. 2018). PEX7 is also then returned to the cytosol (Rodrigues et al. 2014). Once in the cytosol, ubiquitinated PEX5 is enzymatically deubiquitinated by USP9X and may also be non-enzymatically deubiquitinated by nucleophilic attack of the thioester bond between ubiquitin and the cysteine residue of PEX5 by small metabolites such as glutathione (Grou et al. 2012). [[https://reactome.org/PathwayBrowser/#/R-HSA-9033241](https://reactome.org/PathwayBrowser/#/R-HSA-9033241)].

## GO terms:

**carnitine metabolic process** [The chemical reactions and pathways involving carnitine (hydroxy-trimethyl aminobutyric acid), a compound that participates in the transfer of acyl groups across the inner mitochondrial membrane. GO:0009437]

**coenzyme A metabolic process** [The chemical reactions and pathways involving coenzyme A, 3'-phosphoadenosine-(5')diphospho(4')pantatheine, an acyl carrier in many acylation and acyl-transfer reactions in which the intermediate is a thiol ester. GO:0015936]

**fatty acid beta-oxidation** [A fatty acid oxidation process that results in the complete oxidation of a long-chain fatty acid. Fatty acid beta-oxidation begins with the addition of coenzyme A to a fatty acid, and occurs by successive cycles of reactions during each of which the fatty acid is shortened by a two-carbon fragment removed as acetyl coenzyme A; the cycle continues until only two or three carbons remain (as acetyl-CoA or propionyl-CoA respectively). GO:0006635]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**fatty acid transport** [The directed movement of fatty acids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Fatty acids are aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0015908]

**generation of precursor metabolites and energy** [The chemical reactions and pathways resulting in the formation of precursor metabolites, substances from which energy is derived, and any process involved in the liberation of energy from these substances. GO:0006091]

**long-chain fatty acid transport** [The directed movement of a long-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A long-chain fatty acid is a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0015909]

**medium-chain fatty acid metabolic process** [The chemical reactions and pathways involving a medium-chain fatty acid, a fatty acid with an aliphatic tail of 6 to 12 carbons. GO:0051791]

**medium-chain fatty acid transport** [The directed movement of a medium-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A medium-chain fatty acid is a fatty acid with an aliphatic tail of 6 to 12 carbons. GO:0001579]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

## MSigDB Signatures:

**REACTOME_PEROXISOMAL_LIPID_METABOLISM**: Peroxisomal lipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**KEGG_PEROXISOME**: Peroxisome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**REACTOME_PROTEIN_LOCALIZATION**: Protein localization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html)

**REACTOME_PEROXISOMAL_PROTEIN_IMPORT**: Peroxisomal protein import [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html)

**REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA**: Beta-oxidation of pristanoyl-CoA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the carnitine/choline acetyltransferase family. The encoded protein converts 4,8-dimethylnonanoyl-CoA to its corresponding carnitine ester. This transesterification occurs in the peroxisome and is necessary for transport of medium- and long- chain acyl-CoA molecules out of the peroxisome to the cytosol and mitochondria. The protein thus plays a role in lipid metabolism and fatty acid beta-oxidation. Alternatively spliced transcript variants have been described.[provided by RefSeq, Jan 2009]

**GeneCards Summary**: CROT (Carnitine O-Octanoyltransferase) is a Protein Coding gene. Diseases associated with CROT include Zellweger Syndrome. Among its related pathways are Peroxisomal lipid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and carnitine O-octanoyltransferase activity. An important paralog of this gene is CRAT.

**UniProtKB/Swiss-Prot Summary**: Beta-oxidation of fatty acids. The highest activity concerns the C6 to C10 chain length substrate. Converts the end product of pristanic acid beta oxidation, 4,8-dimethylnonanoyl-CoA, to its corresponding carnitine ester.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in most tissues, high abundance in gastrointestinal tract. Localized to vesicles. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000005469/subcellular](https://www.proteinatlas.org/ENSG00000005469/subcellular)]
 

# 9. Mechanistic Information


-   p53 induces CROT transcription through binding to consensus response elements in the 5'-UTR of CROT mRNA following nutrient starvation [PMID: 37307919].
-   Enzyme activity measurements showed that COT efficiently converts one of the end products of the peroxisomal beta-oxidation of pristanic acid, 4, 8-dimethylnonanoyl-CoA, to its corresponding carnitine ester. Production of the carnitine ester of this branched/medium-chain acyl-CoA within the peroxisome is required for its transport to the mitochondrion where further beta-oxidation occurs [PMID: 10486279].
-   CROT is a peroxisomal enzyme involved in fatty acid metabolism. In hepatic cells, alteration in CROT expression induced changes in lipid profile. An increase in CROT activity induced a decrease in MCFA and very long chain fatty acids (VLCFA) levels. CROT activity, by controlling the peroxisomal amount of medium chain acyls, may control the peroxisomal oxidative pathway [PMID: 21619872].

## Summary

CROT, encoded by the Crot gene, plays a crucial role in lipid metabolism and fatty acid beta-oxidation in the liver [CS: 9]. In cases of liver disease or toxicity, the dysregulation of CROT can be mechanistically understood through its involvement in these processes [CS: 8]. For instance, under conditions of nutrient starvation, p53, a protein involved in cellular stress responses, upregulates CROT transcription [CS: 7]. This upregulation aids in the efficient utilization of stored very long-chain fatty acids, promoting oxidative metabolism and cell survival [CS: 8]. In this context, CROT's increased activity helps the liver adapt to nutrient scarcity by enhancing the breakdown of stored fats into energy, a critical survival mechanism during periods of limited nutrient availability [CS: 9].

Conversely, in conditions like hepatocarcinogenesis, CROT is downregulated in human hepatoma cells overexpressing the androgen receptor (AR) [CS: 5]. This reduction in CROT levels may contribute to altered fatty acid metabolism, as CROT is integral to the conversion of acyl-CoA molecules to their carnitine esters, facilitating their transport out of peroxisomes [CS: 9]. Such impairment in fatty acid metabolism could exacerbate liver dysfunction in cancerous conditions [CS: 8]. Additionally, the dysregulation of CROT in liver diseases and toxicities reflects its role in maintaining lipid homeostasis [CS: 9]. In hepatic cells, alterations in CROT expression impact levels of medium chain fatty acids (MCFA) and very long-chain fatty acids (VLCFA), indicating its critical function in controlling peroxisomal oxidative pathways and overall lipid balance in the liver [CS: 9].
 

# 10. Upstream Regulators


-   P53: p53 up-regulated CROT transcription allowing cells to be more efficiently utilizing stored very long-chain fatty acids to survive nutrient depletion stresses. CROT is a p53 target that promotes oxidative metabolism and cell survival following nutrient starvation [PMID: 37307919].
-   Expression of miR-33 from an SREBP2 intron inhibits the mRNA expression of the fatty acid oxidation-regulatory genes CROT in chicken liver [PMID: 30698464].
-   Niclosamide markedly inhibited calcification along with reduced CROT mRNA expression. Niclosamide improved features of fatty liver, including decreased cholesterol levels along with decreased Crot expression in LDL receptor (Ldlr)-deficient mice fed a high fat diet (a model of induced atherosclerosis and cardiovascular calcification) [PMID: 35127876].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000005469/tissue](https://www.proteinatlas.org/ENSG00000005469/tissue)]

**Cell type enchanced**: basal prostatic cells, cytotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000005469/single+cell+type](https://www.proteinatlas.org/ENSG00000005469/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   CROT gene expression was down-regulated in cardiomyocytes in hypertrophic heart induced by continuous norepinephrine infusion in the rats [PMID: 14618266].
-   *CROT is a contributing factor in* vascular calcification in mice via promoting mitochondrial dysfunction and fatty acid metabolism [PMID: 33356393].
-   CROT activity, by controlling the peroxisomal amount of medium chain acyls, may control the peroxisomal oxidative pathway and induce alteration in fatty acid metabolism [PMID: 21619872].
-   TXNIP deficiency leads to increased binding of nuclear factor Y (NFYA) to the sterol regulatory element binding protein 2 (SREBP2) promoter, resulting in transcriptional inhibition of SREBP2 and its intronic miR-33a.This allows for increased translation of carnitine octanoyl transferase (CROT). The TXNIP-NFYA-SREBP2/miR-33a-AMPKalpha/CROT/CPT1/HADHB pathway in human cardiomyocytes was shown to regulate myocardial beta-oxidation [PMID: 27199118].
-   Gene expression corresponding to carnitine O-octanoyltransferase (CROT) and carnitine acetyltransferase (CRAT), crucial regulators of fatty acid (FA) shuttle between peroxisomes and mitochondria, were upregulated in 501mel CTCs (circulating tumor cell with melanocytic phenotype) and correlate with faster progression and poor overall survival in patients with melanoma [PMID: 36058299].
-   CROT was downregulated in ovarian cancer (OC) tissues and paclitaxel-resistant cells. CROT expression was negatively correlated with the prognosis of OC patients. Overexpression of CROT decreased the phosphorylation of Smad2, whereas knockdown of CROT increased the nuclear translocation of Smad2 and Smad4, two transducer proteins of TGF-beta signaling, indicating that CROT is a tumor suppressor via the regulation of the TGF-beta signaling pathway [PMID: 36120434].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 20959002]
-   Muraglitazar [PMID: 21515302]
-   Tesaglitazar [PMID: 21515302]
-   aflatoxin B1 [PMID: 22100608]
-   bezafibrate [PMID: 17719200]
-   bisphenol A [PMID: 32145629]
-   clofibrate [PMID: 12851107]
-   dichloroacetic acid [PMID: 28962523]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   perfluorooctanoic acid [PMID: 28511854, PMID: 23978341, PMID: 23626681]
-   phenobarbital [PMID: 19162173]
-   pirinixic acid [PMID: 19162173]
-   troglitazone [PMID: 21515302]

## **Compounds that decrease expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 23196670]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   amiodarone [PMID: 27089845]
-   flutamide [PMID: 24136188, PMID: 24793618]
-   glafenine [PMID: 24136188]
-   lithocholic acid [PMID: 20359477]
-   methapyrilene [PMID: 30467583]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   p-toluidine [PMID: 27638505]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173, PMID: 28903501]
-   propiconazole [PMID: 21278054]
-   resveratrol [PMID: 25905778]
-   streptozocin [PMID: 25905778]
-   tetrachloromethane [PMID: 31150632, PMID: 31919559]
-   thioacetamide [PMID: 34492290]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Non-alcoholic Fatty Liver Disease [PMID: 26945479] 

