# 1. Gene Aliases


C-X-C Motif Chemokine Ligand 1, SCYB1, NAP-3, MGSA-A, GRO1, MGSA, Chemokine (C-X-C Motif) Ligand 1, GRO1 Oncogene (Melanoma Growth Stimulating Activity, Alpha), Melanoma Growth Stimulating Activity, Alpha, Neutrophil-Activating Protein 3, Growth-Regulated Alpha Protein, Fibroblast Secretory Protein, C-X-C Motif Chemokine 1, GRO-Alpha(1-73), GROa, GROA, FSP, Melanoma Growth Stimulatory Activity Alpha, Melanoma Growth Stimulatory Activity, MGSA Alpha, GRO

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CXCL1&keywords=Cxcl1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CXCL1&keywords=Cxcl1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In cecal ligation and puncture-induced sepsis-associated acute kidney injury (SA-AKI) mouse models, CXCL1 was identified as one of the seven hub genes. Differential expression of CXCL1 among 4,754 genes emerged from the transcriptomic profiling, suggesting its potential role in the pathological processes related to kidney damage in sepsis [PMID: 35957725].
-   Reduced expression of miR-206 in cases of progressive chronic kidney disease correlates with upregulation of CXCL1 mRNA, indicating its involvement in inflammatory pathways [PMID: 26707063].
-   The gene expression of CXCL 1, 5, and 13 significantly impacted progression-free survival outcomes in clear cell renal cell carcinoma (ccRcc) patients [PMID: 37540227].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P09341
-   Size: 107 amino acids
-   Molecular mass: 11301 Da
-   Domains: Chemokine_CXC, Chemokine_CXC_CS, Chemokine_IL8-like_dom, CXC_Chemokine_domain, Interleukin_8-like_sf
-   Blocks: Interleukin-8 signature
-   Family: Belongs to the intercrine alpha (chemokine CxC) family
-   The chemokines Cxcl1 and Cxcl2, crucial for neutrophil migration, form heterodimers with distinct binding characteristics to free and immobilized glycosaminoglycans (GAGs), suggesting that the intrinsic asymmetry of the heterodimer structure and its differential binding to GAGs regulate chemokine function [PMID: 33463672].
-   CINC-1, also known as CXCL1, is a cytokine-induced neutrophil chemoattractant. CXCL1 is released by the liver as an acute-phase protein following injury or infection. CXCL1 is associated with increases in neutrophil numbers within the liver and within the circulation, which mediates inflammatory hyperalgesia in rats via release of sympathomimetic amines [PMID: 12709409, PMID: 12517731].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CXCR2** C-X-C chemokine receptor type 2; Receptor for interleukin-8 which is a powerful neutrophil chemotactic factor. Binding of IL-8 to the receptor causes activation of neutrophils. This response is mediated via a G-protein that activates a phosphatidylinositol-calcium second messenger system. Binds to IL-8 with high affinity. Also binds with high affinity to CXCL3, GRO/MGSA and NAP-2. [PMID: 12549928, PMID: 12628493, PMID: 1379593, PMID: 7592830, PMID: 8550564, PMID: 8662882, PMID: 8702798, PMID: 8940121, PMID: 9126332]
-   **CXCL1** Growth-regulated alpha protein; Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO- alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity. [PMID: 7806518, PMID: 8089846, PMID: 8397104, PMID: 7806518, PMID: 8089846, PMID: 8397104]
-   **ACKR1** Atypical chemokine receptor 1; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Has a promiscuous chemokine- binding profile, interacting with inflammatory chemokines of both the CXC and the CC subfamilies but not with homeostatic chemokines. [PMID: 13679391, PMID: 7592830, PMID: 8132497, PMID: 9195930]
-   **CXCR1** C-X-C chemokine receptor type 1; Receptor to interleukin-8, which is a powerful neutrophils chemotactic factor. Binding of IL-8 to the receptor causes activation of neutrophils. This response is mediated via a G-protein that activate a phosphatidylinositol-calcium second messenger system. This receptor binds to IL-8 with a high affinity and to MGSA (GRO) with a low affinity. [PMID: 1379593, PMID: 8702798, PMID: 9195914]
-   **MMP12** Macrophage metalloelastase; May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3; Belongs to the peptidase M10A family. [PMID: 18660381]
-   **SRSF1** Serine/arginine-rich splicing factor 1; Plays a role in preventing exon skipping, ensuring the accuracy of splicing and regulating alternative splicing. Interacts with other spliceosomal components, via the RS domains, to form a bridge between the 5'- and 3'-splice site binding components, U1 snRNP and U2AF. Can stimulate binding of U1 snRNP to a 5'-splice site- containing pre-mRNA. Binds to purine-rich RNA sequences, either the octamer, 5'-RGAAGAAC-3' (r=A or G) or the decamers, AGGACAGAGC/AGGACGAAGC. Binds preferentially to the 5'-CGAGGCG-3' motif in vitro. [PMID: 21822258]
-   **SDR9C7** Short-chain dehydrogenase/reductase family 9C member 7; Displays weak conversion of all-trans-retinal to all-trans- retinol in the presence of NADH. Has apparently no steroid dehydrogenase activity; Belongs to the short-chain dehydrogenases/reductases (SDR) family. [PMID: 30021884]
-   **RBX1** E3 ubiquitin-protein ligase RBX1, N-terminally processed; E3 ubiquitin ligase component of multiple cullin-RING-based E3 ubiquitin-protein ligase (CRLs) complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins, including proteins involved in cell cycle progression, signal transduction, transcription and transcription-coupled nucleotide excision repair. CRLs complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins, ARIH1 mediating addition of the first ubiquitin on CRLs targets. [PMID: 30349055]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 25640309]
-   **PIGR** Polymeric immunoglobulin receptor; This receptor binds polymeric IgA and IgM at the basolateral surface of epithelial cells. The complex is then transported across the cell to be secreted at the apical surface. During this process a cleavage occurs that separates the extracellular (known as the secretory component) from the transmembrane segment. [PMID: 11509627]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 11023497]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 25640309]
-   **MEOX2** Homeobox protein MOX-2; Mesodermal transcription factor that plays a key role in somitogenesis and is required for sclerotome development (By similarity). Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. While it activates CDKN1A in a DNA-dependent manner, it activates CDKN2A in a DNA-independent manner. May have a regulatory role when quiescent vascular smooth muscle cells reenter the cell cycle. [PMID: 32296183]
-   **CCL11** Eotaxin; In response to the presence of allergens, this protein directly promotes the accumulation of eosinophils, a prominent feature of allergic inflammatory reactions. Binds to CCR3. [PMID: 28381538]
-   **HIPK2** Homeodomain-interacting protein kinase 2; Serine/threonine-protein kinase involved in transcription regulation, p53/TP53-mediated cellular apoptosis and regulation of the cell cycle. Acts as a corepressor of several transcription factors, including SMAD1 and POU4F1/Brn3a and probably NK homeodomain transcription factors. Phosphorylates PDX1, ATF1, PML, p53/TP53, CREB1, CTBP1, CBX4, RUNX1, EP300, CTNNB1, HMGA1 and ZBTB4. [PMID: 15896780]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 25640309]
-   **CXCL6** Small-inducible cytokine B6, N-processed variant 1; Chemotactic for neutrophil granulocytes. Signals through binding and activation of its receptors (CXCR1 and CXCR2). In addition to its chemotactic and angiogenic properties, it has strong antibacterial activity against Gram-positive and Gram-negative bacteria (90-fold-higher when compared to CXCL5 and CXCL7). [PMID: 28381538]
-   **CXCL5** C-X-C motif chemokine 5; Involved in neutrophil activation. In vitro, ENA-78(8-78) and ENA-78(9-78) show a threefold higher chemotactic activity for neutrophil granulocytes; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **XRCC3** DNA repair protein XRCC3; Involved in the homologous recombination repair (HRR) pathway of double-stranded DNA, thought to repair chromosomal fragmentation, translocations and deletions. Part of the RAD21 paralog protein complex CX3 which acts in the BRCA1-BRCA2-dependent HR pathway. Upon DNA damage, CX3 acts downstream of RAD51 recruitment; the complex binds predominantly to the intersection of the four duplex arms of the Holliday junction (HJ) and to junctions of replication forks. [PMID: 25640309]

## Interactions with text mining support

-   **CXCR4** C-X-C chemokine receptor type 4; Receptor for the C-X-C chemokine CXCL12/SDF-1 that transduces a signal by increasing intracellular calcium ion levels and enhancing MAPK1/MAPK3 activation. Involved in the AKT signaling cascade. Plays a role in regulation of cell migration, e. g. during wound healing. Acts as a receptor for extracellular ubiquitin; leading to enhanced intracellular calcium ions and reduced cellular cAMP levels. Binds bacterial lipopolysaccharide (LPS) et mediates LPS-induced inflammatory response, including TNF secretion by monocytes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110 9606.ENSP00000386884](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110%0D9606.ENSP00000386884)]
-   **CCR2** C-C chemokine receptor type 2; Key functional receptor for CCL2 but can also bind CCL7 and CCL12. Its binding with CCL2 on monocytes and macrophages mediates chemotaxis and migration induction through the activation of the PI3K cascade, the small G protein Rac and lamellipodium protrusion (Probable). Also acts as a receptor for the beta-defensin DEFB106A/DEFB106B. Regulates the expression of T-cell inflammatory cytokines and T-cell differentiation, promoting the differentiation of T-cells into T-helper 17 cells (Th17) during inflammation (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110 9606.ENSP00000292301](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110%0D9606.ENSP00000292301)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CXCL1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CXCL1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CXCL1](https://maayanlab.cloud/Harmonizome/gene/CXCL1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2919](https://www.ncbi.nlm.nih.gov/gene/2919)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/81503](https://www.ncbi.nlm.nih.gov/gene/81503)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163739](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163739)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002802](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002802)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=619869](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=619869)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P09341](https://www.uniprot.org/uniprotkb/P09341)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P14095](https://www.uniprot.org/uniprotkb/P14095)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2919.html](https://www.wikigenes.org/e/gene/e/2919.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/81503.html](https://www.wikigenes.org/e/gene/e/81503.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P09341](https://alphafold.ebi.ac.uk/entry/P09341)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P14095](https://alphafold.ebi.ac.uk/entry/P14095)
-   PDB (human): [https://www.rcsb.org/structure/1MGS](https://www.rcsb.org/structure/1MGS), [https://www.rcsb.org/structure/1MSG](https://www.rcsb.org/structure/1MSG), [https://www.rcsb.org/structure/1MSH](https://www.rcsb.org/structure/1MSH), [https://www.rcsb.org/structure/1ROD](https://www.rcsb.org/structure/1ROD)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

-   **Chemokine receptors bind chemokines:** Chemokine receptors are cytokine receptors found on the surface of certain cells, which interact with a type of cytokine called a chemokine. Following interaction, these receptors trigger a flux of intracellular calcium which leads to chemotaxis. Chemokine receptors are divided into different families, CXC chemokine receptors, CC chemokine receptors, CX3C chemokine receptors and XC chemokine receptors that correspond to the 4 distinct subfamilies of chemokines they bind [[https://reactome.org/PathwayBrowser/#/R-HSA-380108](https://reactome.org/PathwayBrowser/#/R-HSA-380108)].
-   **G alpha (i) signalling events:** The classical signalling mechanism for G alpha (i) is inhibition of the cAMP dependent pathway through inhibition of adenylate cyclase (Dessauer C W et al. 2002). Decreased production of cAMP from ATP results in decreased activity of cAMP-dependent protein kinases. Other functions of G alpha (i) includes activation of the protein tyrosine kinase c-Src (Ma Y C et al. 2000). Regulator of G-protein Signalling (RGS) proteins can regulate the activity of G alpha (i) (Soundararajan et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-418594&PATH=R-HSA-162582,R-HSA-372790,R-HSA-388396](https://reactome.org/PathwayBrowser/#/R-HSA-418594&PATH=R-HSA-162582,R-HSA-372790,R-HSA-388396)].
-   **Interleukin-10 signaling:** Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999). IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010). IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997). IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015). The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783](https://reactome.org/PathwayBrowser/#/R-HSA-6783783)].
-   **Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Peptide ligand-binding receptors:** These receptors, a subset of the Class A/1 (Rhodopsin-like) family, all bind peptide ligands which include the chemokines, opioids and somatostatins [[https://reactome.org/PathwayBrowser/#/R-HSA-375276](https://reactome.org/PathwayBrowser/#/R-HSA-375276)].

## GO terms:

**antimicrobial humoral immune response mediated by antimicrobial peptide** [An immune response against microbes mediated by anti-microbial peptides in body fluid. GO:0061844]

**cell chemotaxis** [The directed movement of a motile cell guided by a specific chemical concentration gradient. Movement may be towards a higher concentration (positive chemotaxis) or towards a lower concentration (negative chemotaxis). GO:0060326]

**cellular response to interleukin-17** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-17 stimulus. GO:0097398]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**chemokine-mediated signaling pathway** [The series of molecular signals initiated by a chemokine binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070098]

**defense response** [Reactions, triggered in response to the presence of a foreign body or the occurrence of an injury, which result in restriction of damage to the organism attacked or prevention/recovery from the infection caused by the attack. GO:0006952]

**immune response** [Any immune system process that functions in the calibrated response of an organism to a potential internal or invasive threat. GO:0006955]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**positive regulation of cytosolic calcium ion concentration** [Any process that increases the concentration of calcium ions in the cytosol. GO:0007204]

**positive regulation of hematopoietic stem cell proliferation** [Any process that activates or increases the frequency, rate or extent of hematopoietic stem cell proliferation. GO:1902035]

**positive regulation of neutrophil mediated killing of fungus** [Any process that increases the frequency, rate or extent of the directed killing of a fungal cell by a neutrophil. GO:0070965]

**positive regulation of potassium ion transport** [Any process that activates or increases the frequency, rate or extent of the directed movement of potassium ions (K+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0043268]

**positive regulation of sodium ion transport** [Any process that increases the frequency, rate or extent of the directed movement of sodium ions (Na+) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0010765]

**positive regulation of superoxide anion generation** [Any process that activates or increases the frequency, rate or extent of enzymatic generation of superoxide by a cell. GO:0032930]

**response to amphetamine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amphetamine stimulus. Amphetamines consist of a group of compounds related to alpha-methylphenethylamine. GO:0001975]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to lipid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipid stimulus. GO:0033993]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to oxygen-containing compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an oxygen-containing compound stimulus. GO:1901700]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**KRIEG_HYPOXIA_VIA_KDM3A**: Genes dependent on KDM3A [GeneID=55818] for hypoxic induction in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_VIA_KDM3A.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_UP**: Genes up-regulated in HEK293 cells (embryonic kidney) at 6 h, 12 h or 24 h after infection with reovirus strain T3A (known as a strong inducer of apoptosis). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_UP.html)

**WP_PROSTAGLANDIN_SIGNALING**: Prostaglandin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS**: Class A/1 (Rhodopsin-like receptors) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html)

**REACTOME_PEPTIDE_LIGAND_BINDING_RECEPTORS**: Peptide ligand-binding receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEPTIDE_LIGAND_BINDING_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEPTIDE_LIGAND_BINDING_RECEPTORS.html)

**LINDGREN_BLADDER_CANCER_CLUSTER_1_DN**: Down-regulated genes whose expression profile is specific to Custer I of urothelial cell carcinoma (UCC) tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LINDGREN_BLADDER_CANCER_CLUSTER_1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LINDGREN_BLADDER_CANCER_CLUSTER_1_DN.html)

**KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION**: Cytokine-cytokine receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_GPCR**: Signaling by GPCR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html)

**WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE**: Cytokines and inflammatory response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html)

**PID_IL23_PATHWAY**: IL23-mediated signaling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_IL23_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_IL23_PATHWAY.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_G_ALPHA_I_SIGNALLING_EVENTS**: G alpha (i) signalling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_GPCR_LIGAND_BINDING**: GPCR ligand binding [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GPCR_LIGAND_BINDING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GPCR_LIGAND_BINDING.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN**: Genes down-regulated in BEC (blood endothelial cells) compared to LEC (lymphatic endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This antimicrobial gene encodes a member of the CXC subfamily of chemokines. The encoded protein is a secreted growth factor that signals through the G-protein coupled receptor, CXC receptor 2. This protein plays a role in inflammation and as a chemoattractant for neutrophils. Aberrant expression of this protein is associated with the growth and progression of certain tumors. A naturally occurring processed form of this protein has increased chemotactic activity. Alternate splicing results in coding and non-coding variants of this gene. A pseudogene of this gene is found on chromosome 4. [provided by RefSeq, Sep 2014]

**GeneCards Summary**: CXCL1 (C-X-C Motif Chemokine Ligand 1) is a Protein Coding gene. Diseases associated with CXCL1 include Bacterial Meningitis and Tonsillitis. Among its related pathways are MIF Mediated Glucocorticoid Regulation and GPCR downstream signalling. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and chemokine activity. An important paralog of this gene is CXCL2.

**UniProtKB/Swiss-Prot Summary**: Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO-alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity.
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000163739/subcellular](https://www.proteinatlas.org/ENSG00000163739/subcellular)]
 

# 9. Mechanistic Information


-   Overexpression of CXCL1 increased mitochondrial metabolism and activated the epithelial-to-mesenchymal transition (EMT), which promoted hepatocellular carcinoma (HCC) progression. CXCL1 was identified as a direct target of miR- 200a, which inhibited CXCL1 expression post-transcriptionally in HCC. [PMID: 27542259].
-   IL-6 production is responsible for induction of hepatic gene expression of CXCL1 and CXCL8 in a rat model of septicemia produced by the intramuscular injection of turpentine oil (TO). The hepatic CXC-chemokines behaved like positive APPs that depend on IL6 production by activated macrophages recruited to extrahepatic damaged tissue [PMID: 35336843].
-   Ubiquitin specific peptidase 1 (USP1) upregulated SNAIL expression, leading to an increase in CXCL1 expression and promotes hepatic fibrosis in mice. The pro-fibrosis role caused by SNAIL upregulation was abolished by CXCL1 reduction [PMID: 33926817]. Elevated Cxcl1 expression levels were detected in hepatic fibrosis tissues, and Cxcl1 was verified as the downstream target gene of miR-150-5p [PMID: 33342075].
-   Hepatic overexpression of Cxcl1 contributed to the progression from steatosis to nonalcoholic steatohepatitis (NASH) by inducing neutrophil infiltration, oxidative stress, hepatocyte death, fibrosis, and the activation of p38 mitogen-activated protein kinase [PMID: 32937687].

## Summary

The CXCL1 gene encodes for CXC motif chemokine ligand 1, which functions as a chemoattractant for neutrophils, essential cells in the immune system's response to infection and injury [CS: 10]. CXCL1's chemotactic action is a crucial mechanism by which the body concentrates immune resources at sites of tissue damage or infection, facilitating the containment and elimination of pathogens as well as the removal of cell debris [CS: 9]. Its interaction with glycosaminoglycans (GAGs) modulates its binding and activity, implying a nuanced control of immune cell trafficking during the inflammatory response [CS: 8].

In kidney disease contexts such as sepsis-associated acute kidney injury (SA-AKI), CXCL1 emerges as a central hub gene, with its upregulation signifying an intensified effort by the body to recruit neutrophils to the injured kidney [CS: 8]. This response likely aims to curtail infection spread and contain the septic reaction [CS: 8]. However, while this recruitment is beneficial for acute immune defense, persistent or deregulated CXCL1 expression can lead to an exaggerated inflammatory reaction that exacerbates kidney damage [CS: 9]. Chronic or sustained activation of the Cxcl1 gene pathway, however, becomes maladaptive, given the potent effects of neutrophils which include the release of reactive oxygen species and proteases [CS: 9].
 

# 10. Upstream Regulators


-   Doxorubicin increased gene expression of CXCL1 in primary mouse macrophages cultured from ZAK-deficient mice. Nilotinib, ponatinib and sorafenib suppressed doxorubicin-mediated induction of CXCL1 RNA and proteins, demonstrating the ability of these small molecule kinase inhibitors to reduce the expression of the inflammatory RNAs and their encoded proteins [PMID: 23114643].
-   Recombinant feline hepatocyte growth factor (HGF) suppressed the upregulation of Cxcl1 gene expression in a mouse model of non-alcoholic steatohepatitis (NASH) fed a choline-deficient amino acid defined (CDAA) diet [PMID: 30083132].
-   The gene expression of Cxcl1 was upregulated following intraperitoneal LPS challenge in the murine hepatic innate immune response to endotoxemia [PMID: 30774009]. Cxcl1 expression in activated hepatic stellate cells (aHSCs) was up-regulated following exposure to LPS [PMID: 32064648].
-   Ethanol exposure led to the upregulation of CXCL1 mRNA in a mouse model of early alcoholic liver disease. [PMID: 35156518].
-   CXCL1 was identified as a direct target which was bound and inhibited by miR- 200a [PMID: 27542259].
-   The CXC-chemokine genes including CXCL1 were strongly expressed and further up-regulated in liver (myo)fibroblasts after single-dose gamma-irradiation (8 Gy) in rat [PMID: 20185578].
-   Oroxylin A decreased CXCL1 mRNA expression in autoimmune hepatitis-induced liver injury in C57BL/6 mice [PMID: 36927981].
-   TNF-alpha and IL-17A synergistically upregulated CXCL1 gene expression in normal human epidermal keratinocytes (NHEKs). This upregulation was suppressed by treatment with AdipoRon, reflecting the anti-inflammatory capacity of adiponectin [PMID: 37646025].
-   Ascorbic acid deficiency significantly elevated hepatic mRNA levels of CINC-1 in ODS rats [PMID: 16637227].
-   Cxcl1 is downregulated in the livers of C57BL/6J mice fed with lingonberries and bilberries [PMID: 26423886].
-   mRNA expression of Cxcl1 was reduced in IL-1alpha-deficient mice with diet-induced steatohepatitis [PMID: 21354232].
-   Cxcl1 expression increased in the liver tissue of WT mice treated with Concanavalin A [PMID: 29420849]. Lactobacillus plantarum blocks and mitigates ethanol-induced expression of Cxcl1 in the colon of mice [PMID: 29912589].
-   Cxcl1 mRNA expression is synergistically induced in the mouse hippocampus and prefrontal cortex by continuous infusion of IFN-alpha and poly(I:C) [PMID: 25159480]. Cxcl1 mRNA expression was upregulated in the cerebellum of C57BL/6 mice following intraperitoneal injection with poly(I:C) [PMID: 21258854].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: cervix, lymphoid tissue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000163739/tissue](https://www.proteinatlas.org/ENSG00000163739/tissue)]

**Cell type enchanced**: basal respiratory cells, ionocytes (group enriched) [[https://www.proteinatlas.org/ENSG00000163739/single+cell+type](https://www.proteinatlas.org/ENSG00000163739/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The Cxcl1 gene was found to be particularly upregulated in the lung tissue during SARS-CoV-2 infection [PMID: 34262555].
-   In SARS-CoV-2 infections, the gene and protein levels of inflammatory mediators including CXCL1 were found to be reduced in Casp11 knockout lungs as compared to wild-type lungs. SARS-CoV-2-infected Casp11-/- mice were protected from severe weight loss and lung pathology, including blood vessel damage, compared to wild-type (WT) mice [PMID: 35588457].
-   The expression of Cxcl1 was found to be upregulated in a mouse model of non-alcoholic steatohepatitis (NASH) fed a choline-deficient amino acid defined (CDAA) diet. However, this upregulation was suppressed with the administration of recombinant feline hepatocyte growth factor (HGF). HGF treatment suppressed the progression of NASH in this CDAA diet feeding mouse model [PMID: 30083132].
-   CXCL1 mRNA and protein expression were significantly upregulated in colorectal cancer (CRC) and colorectal liver metastasis (CRLM) tissues compared to adjacent non-tumorous tissues, with expression levels increasing progressively from premalignant colorectal adenoma (CRA) to CRC [PMID: 18578857].
-   The mRNA expression of Cxcl1 was increased in bone tissues of 36-week-old spontaneously hypertensive rats [PMID: 37872946].
-   In rat models of both mild and severe acute pancreatitis, dexamethasone treatment led to reduced cytokine-induced neutrophil chemoattractant (CINC) expression in pancreatic tissue, contributing to lower plasma chemokine levels [PMID: 19818401].
-   Aneurysmal subarachnoid hemorrhage (SAH) increased the expression of cytokine-induced neutrophil chemoattractant (CINC)-1 in the lung but was effectively reduced by IFN-beta [PMID: 20731855].
-   Attenuated mengovirus infection induced a significant increase in CXCL1 (CINC-1) mRNA levels in rat lung tissues compared to inoculation with vehicle or UV-inactivated virus. The infection resulted in a pronounced neutrophilic and lymphocytic inflammatory response within the lower airways [PMID: 19671179].
-   Cxcl1 mRNA expression and the presence of albumin were higher in the brains of mice treated with methamphetamine compared to sham control mice [PMID: 36232524].
-   Astrocytic KDM4A knockout led to decreased CXCL1 levels following oxygen-glucose deprivation/regeneration injury, correlating with reduced neutrophil infiltration. KDM4A cooperates with NF-kappaB to activate Cxcl1 gene expression by demethylating histone H3 lysine 9 trimethylation at Cxcl1 gene promoters in astrocytes after injury [PMID: 38008899].
-   Increased levels of Cxcl1 mRNA expression were detected in the brain after cerebral ischemia in comparison with expression in brains from sham-operated mice. CXCL1 mRNA levels were markedly reduced in mice treated with the CXCR2 antagonist SB225002 following stroke [PMID: 21138735].
-   Aortic expression of the chemokine Cxcl1 was decreased in TRAF3IP2/ApoE double knockout mice compared to control ApoE knockout mice [PMID: 27237075]. While in wild-type mice, Cxcl1 mRNA in hearts was raised by aldosterone/salt treatment, a response attenuated by TRAF3IP2 deletion, linking TRAF3IP2 with Cxcl1-mediated myocardial hypertrophy and fibrosis [PMID: 27040306].
-   mRNA for Cxcl1 was overexpressed during the early inflammatory phase of left-ventricular hypertrophy (LVH) development in rats [PMID: 27525724].
-   Cxcl1 mRNA expression was upregulated in rat right ventricular (RV) tissue during acute pulmonary embolism (PE)/pulmonary arterial hypertension (PH) [PMID: 18430806].
-   Oestradiol supplementation increased injured muscle gene expression of Cxcl1 in female C57BL6/J mice post-muscle injury [PMID: 30035314].
-   CXCL-1 mRNA in muscle and liver of mice was upregulated following a single exercise bout. Exercise-induced liver chemokine CXCL-1 mRNA expression is linked to muscle-derived interleukin-6 expression [PMID: 21224226].
-   In hepatocellular carcinoma (HCC) tissue samples, the levels of CXCL1 were found to be upregulated. Hepatic stellate cells (HSCs)-released CXCL1 was found to aggravate HCC cell malignant behaviors through the MIR4435-2HG/miR-506-3p/TGFB1 axis [PMID: 36169092].
-   The transcriptional levels of CXCL1 in hepatocellular carcinoma (HCC) tissues were significantly reduced. Lower expressions of CXCL1/3/5/8 and higher expressions of CXCL2 were associated with a better overall survival outcome in HCC patients [PMID: 36938723].
-   The hepatic mRNA expression of Cxcl1 was upregulated in ob/ob mice after the administration of a single dose of ethanol. The upregulation of Cxcl1 was associated with significant liver injury, inflammation, and neutrophil infiltration in ob/ob mice, mimicking the pathological and clinical features of patients with coexisting metabolic-associated fatty liver disease (MAFLD) and alcoholic hepatitis (AH) [PMID: 37019681].
-   Cxcl1 is suggested as a potential biomarker for Alcoholic Liver Disease (ALD) due to its gene expression upregulation in mice models of early ALD. Ethanol is the stimulus that triggers the upregulation of Cxcl1 in models of early ALD [PMID: 35156518].
-   CXCL1 mRNA expression was associated with poorer overall survival in patients with hepatocellular carcinoma [PMID: 32233584].
-   Cxcl1 mRNA expression was found to be significantly altered in the alcoholic fatty liver disease (AFLD) rat model when compared with the normal control group [PMID: 36030034].
-   The number of inflammatory cells and mRNA expression of CXCL1 were higher in the liver of wild-type septic mice in comparison to P2X7 knockout septic mice. P2X7 receptor deletion attenuates oxidative stress and liver damage in sepsis [PMID: 33090332].
-   Cxcl1 mRNA was overexpressed in the livers of fatty liver Shionogi (FLS) mice modeling nonalcoholic fatty liver disease (NAFLD). Cxcl1 protein was mainly localized to steatotic hepatocytes [PMID: 23875831]. Cxcl1 mRNA expression was increased in animals with reduced myeloid ARNT that developed steatohepatitis on a high-fat diet [PMID: 31800592].
-   Cxcl1 mRNA expression was associated with the phenotype of early hepatic allograft dysfunction (EAD) [PMID: 25828101].
-   HFD feeding combined with binge ethanol administration markedly upregulated hepatic Cxcl1 expression in mice. Hepatic overexpression of Cxcl1 contributed to the progression from steatosis to nonalcoholic steatohepatitis (NASH) [PMID: 32937687].
-   Cxcl1 was identified as one of the top ten hub genes associated with both non-alcoholic fatty liver (NAFLD) and acute myocardial infarction (AMI) [PMID: 32594092].
-   Activation of the nuclear receptor RORalpha was found to suppress the transcriptional expression of Cxcl1 in mice with diethylnitrosamine-induced acute liver injury [PMID: 31409825].
-   Cxcl1 was significantly upregulated in an acute liver failure (ALF) mouse model [PMID: 37168540].
-   Higher mRNA expression levels of CXCL-1, CD3 and TCRgamma locus genes were found in ischemia reperfusion injury (IRI) livers [PMID: 33670793].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   gentamycin [PMID: 33387578]
-   lipopolysaccharide [PMID: 22003094, PMID: 24333275]
-   paracetamol [PMID: 33387578]
-   trichloroethene [PMID: 33387578]
-   zoledronic acid [PMID: 24714768]

## Compounds that decrease expression of the gene:

-   cefaloridine [PMID: 18500788]
-   halothane [PMID: 15564938]
-   isoflurane [PMID: 15564938]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Pneumonia [PMID: 29325217, PMID: 29843140]
-   melanoma [PMID: 11030154, PMID: 19574933, PMID: 20030852, PMID: 22225770, PMID: 2970963]
-   Neoplasms [PMID: 11030154, PMID: 1341267, PMID: 16567391, PMID: 18578857, PMID: 19408311]
-   Tumor Progression [PMID: 15218300, PMID: 2095366, PMID: 21343381, PMID: 27472713, PMID: 27542259]
-   Malignant Neoplasms [PMID: 16799643, PMID: 23334998, PMID: 24999605, PMID: 27472713, PMID: 28575019] 

