# 1. Gene Aliases


CYP1A1, P450DX, P1-450, P450-C, CP11, Cytochrome P450, Subfamily I (Aromatic Compound-Inducible), Polypeptide 1, Cytochrome P450, Family 1, Subfamily A, Polypeptide 1, Hydroperoxy Icosatetraenoate Dehydratase, Cytochrome P450 Form 6, Cytochrome P450 1A1, Cytochrome P450-P1, Cytochrome P450-C, EC 1.14.14.1, CYPIA1, CYP1, Cytochrome P1-450, Dioxin-Inducible, Flavoprotein-Linked Monooxygenase, Aryl Hydrocarbon Hydroxylase, Xenobiotic Monooxygenase, EC 4.2.1.152, AHRR, AHH

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Immature male Wistar-Imamichi rats exposed to the environmental endocrine disruptor 4-Nitrophenol (PNP) showed decreased mRNA expression of CYP1A1 in liver tissue, while AhR and CYP1A1 proteins were detected in the cytoplasm of hepatocytes. The body and liver weight were significantly decreased after exposure to PNP [PMID: 27172127].
-   In male mice treated with 2,3,7,8-tetrachlorodibenzo-p-dioxin (TCDD), a potent ligand for the aryl hydrocarbon receptor (AHR), results showed that CYP1A1 contributes to high-dose TCDD-induced toxicity, uroporphyria, and lethality [PMID: 15094312].
-   In primary cultures of rat and human hepatocytes exposed to 2,3,7,8-tetrachlorodibenzo-p-dioxin, 2,3,4,7,8-pentachlorodibenzofuran, and 2,3,7,8-tetrachlorodibenzofuran showed that human hepatocytes were less responsive and less sensitive with respect to CYP1A1 activity and mRNA induction than rats. Overall, these data support the position that humans are less sensitive than rats to these AHR-dependent end points [PMID: 20705892].
-   Mice on the western diet plus Benzo[a]pyrene induces nonalcoholic fatty liver disease (NAFLD) and hepatic inflammation in Cyp1a1(-/-) mice in comparison to wild-type mice, indicating a protective role of CYP1A1 against NAFLD pathogenesis [PMID: 29366871].
-   In liver samples from patients suffering from end-stage liver disease of various etiologies CYP1A1 was down-regulated in diseased liver samples while CYP1B1 was increased at both the mRNA and protein levels [PMID: 23087145].
-   CYP1B1 RNA levels were significantly higher in the kidneys and livers of TCDD-treated rat females than in those from similarly treated males. In contrast, no significant sex-difference was observed in the levels of CYP1A1 in these tissues in TCDD-treated animals. In Sprague-Dawley rats, TCDD is a more potent hepatocarcinogen in females than in males [PMID: 7788849].
 

# 3. Summary of Protein Family and Structure


-   Size: 512 amino acids
-   Molecular mass: 58165 Da
-   Protein Accession: P04798
-   Domains: Cyt_P450, Cyt_P450_CS, Cyt_P450_E_grp-I, Cyt_P450_sf, Cyt_P450_E_grp-I_CYP1
-   Blocks: E-class P450 group I signature, CYP1A P450 family signature
-   Family: Belongs to the cytochrome P450 family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1&keywords=cyp1a1#domains_families)].
-   A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase) [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Catalyzes the hydroxylation of carbon-hydrogen bonds. Exhibits high catalytic activity for the formation of hydroxyestrogens from estrone (E1) and 17beta-estradiol (E2), namely 2-hydroxy E1 and E2, as well as D-ring hydroxylated E1 and E2 at the C15-alpha and C16-alpha positions [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301]. Displays different regioselectivities for polyunsaturated fatty acids (PUFA) hydroxylation [PMID: 15041462, PMID: 18577768]. Catalyzes the epoxidation of double bonds of certain PUFA [PMID: 15041462, PMID: 19965576, PMID: 20972997]. Converts arachidonic acid toward epoxyeicosatrienoic acid (EET) regioisomers, 8,9-, 11,12-, and 14,15-EET, that function as lipid mediators in the vascular system [PMID: 20972997]. Displays an absolute stereoselectivity in the epoxidation of eicosapentaenoic acid (EPA) producing the 17(R),18(S) enantiomer [PMID: 15041462]. May play an important role in all-trans retinoic acid biosynthesis in extrahepatic tissues. Catalyzes two successive oxidative transformation of all-trans retinol to all-trans retinal and then to the active form all-trans retinoic acid [PMID: 10681376]. May also participate in eicosanoids metabolism by converting hydroperoxide species into oxo metabolites (lipoxygenase-like reaction, NADPH-independent) [PMID: 21068195].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **NAA15** N-alpha-acetyltransferase 15, NatA auxiliary subunit; Auxillary subunit of the N-terminal acetyltransferase A (NatA) complex which displays alpha (N-terminal) acetyltransferase activity. The NAT activity may be important for vascular, hematopoietic and neuronal growth and development. Required to control retinal neovascularization in adult ocular endothelial cells. In complex with XRCC6 and XRCC5 (Ku80), up-regulates transcription from the osteocalcin promoter. [PMID: 26186194, PMID: 28514442]
-   **PSME1** Proteasome activator complex subunit 1; Implicated in immunoproteasome assembly and required for efficient antigen processing. The PA28 activator complex enhances the generation of class I binding peptides by altering the cleavage pattern of the proteasome. [PMID: 26186194, PMID: 28514442]
-   **GTF2I** General transcription factor II-I; Interacts with the basal transcription machinery by coordinating the formation of a multiprotein complex at the C-FOS promoter, and linking specific signal responsive activator complexes. Promotes the formation of stable high-order complexes of SRF and PHOX1 and interacts cooperatively with PHOX1 to promote serum-inducible transcription of a reporter gene deriven by the C-FOS serum response element (SRE). Acts as a coregulator for USF1 by binding independently two promoter elements, a pyrimidine-rich initiator (Inr) and an upstream E-box. [PMID: 26186194, PMID: 28514442]
-   **HDLBP** Vigilin; Appears to play a role in cell sterol metabolism. It may function to protect cells from over-accumulation of cholesterol. [PMID: 26186194, PMID: 28514442]
-   **HPCAL1** Hippocalcin-like protein 1; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation; Belongs to the recoverin family. [PMID: 26186194, PMID: 28514442]
-   **HPCAL4** Hippocalcin-like protein 4; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation. [PMID: 26186194, PMID: 28514442]
-   **SNX2** Sorting nexin-2; Involved in several stages of intracellular trafficking. Interacts with membranes containing phosphatidylinositol 3-phosphate (PtdIns(3P)) or phosphatidylinositol 3,5-bisphosphate (PtdIns(3,5)P2). Acts in part as component of the retromer membrane- deforming SNX-BAR subcomplex. The SNX-BAR retromer mediates retrograde transport of cargo proteins from endosomes to the trans-Golgi network (TGN) and is involved in endosome-to-plasma membrane transport for cargo protein recycling. [PMID: 26186194, PMID: 28514442]
-   **LETM1** Mitochondrial proton/calcium exchanger protein; Mitochondrial proton/calcium antiporter that mediates proton- dependent calcium efflux from mitochondrion. Crucial for the maintenance of mitochondrial tubular networks and for the assembly of the supercomplexes of the respiratory chain. Required for the maintenance of the tubular shape and cristae organization. In contrast to SLC8B1/NCLX, does not constitute the major factor for mitochondrial calcium extrusion ; Belongs to the LETM1 family. [PMID: 26186194, PMID: 28514442]
-   **SF3A1** Splicing factor 3A subunit 1; Involved in pre-mRNA splicing as a component of the splicing factor SF3A complex that contributes to the assembly of the 17S U2 snRNP, and the subsequent assembly of the pre-spliceosome 'E' complex and the pre-catalytic spliceosome 'A' complex. Involved in pre-mRNA splicing as a component of pre- catalytic spliceosome 'B' complexes. [PMID: 26186194, PMID: 28514442]
-   **MCTS1** Malignant T-cell-amplified sequence 1; Anti-oncogene that plays a role in cell cycle regulation; decreases cell doubling time and anchorage-dependent growth; shortens the duration of G1 transit time and G1/S transition. When constitutively expressed, increases CDK4 and CDK6 kinases activity and CCND1/cyclin D1 protein level, as well as G1 cyclin/CDK complex formation. Involved in translation initiation; promotes recruitment of aminoacetyled initiator tRNA to P site of 40S ribosomes. [PMID: 26186194, PMID: 28514442]
-   **SBDS** Ribosome maturation protein SBDS; Required for the assembly of mature ribosomes and ribosome biogenesis. Together with EFL1, triggers the GTP-dependent release of EIF6 from 60S pre-ribosomes in the cytoplasm, thereby activating ribosomes for translation competence by allowing 80S ribosome assembly and facilitating EIF6 recycling to the nucleus, where it is required for 60S rRNA processing and nuclear export. Required for normal levels of protein synthesis. May play a role in cellular stress resistance. May play a role in cellular response to DNA damage. [PMID: 26186194, PMID: 28514442]
-   **RPRD1A** Regulation of nuclear pre-mRNA domain-containing protein 1A; Interacts with phosphorylated C-terminal heptapeptide repeat domain (CTD) of the largest RNA polymerase II subunit POLR2A, and participates in dephosphorylation of the CTD by RPAP2. May act as a negative regulator of cyclin-D1 (CCND1) and cyclin-E (CCNE1) in the cell cycle. [PMID: 26186194, PMID: 28514442]
-   **RECQL** ATP-dependent DNA helicase Q1; DNA helicase that may play a role in the repair of DNA that is damaged by ultraviolet light or other mutagens. Exhibits a magnesium-dependent ATP-dependent DNA-helicase activity that unwinds single- and double-stranded DNA in a 3'-5' direction. Belongs to the helicase family. RecQ subfamily. [PMID: 26186194, PMID: 28514442]
-   **NAA50** N-alpha-acetyltransferase 50; N-alpha-acetyltransferase that acetylates the N-terminus of proteins that retain their initiating methionine. Has a broad substrate specificity: able to acetylate the initiator methionine of most peptides, except for those with a proline in second position. Also displays N-epsilon-acetyltransferase activity by mediating acetylation of the side chain of specific lysines on proteins. Autoacetylates in vivo. The relevance of N-epsilon-acetyltransferase activity is however unclear: able to acetylate H4 in vitro, but this result has not been confirmed in vivo. [PMID: 26186194, PMID: 28514442]
-   **RBM12** RNA binding motif protein 12. [PMID: 26186194, PMID: 28514442]
-   **NUP35** Nucleoporin NUP35; Functions as a component of the nuclear pore complex (NPC). NPC components, collectively referred to as nucleoporins (NUPs), can play the role of both NPC structural components and of docking or interaction partners for transiently associated nuclear transport factors. May play a role in the association of MAD1 with the NPC. [PMID: 26186194, PMID: 28514442]
-   **OSBPL9** Oxysterol binding protein like 9; Belongs to the OSBP family. [PMID: 26186194, PMID: 28514442]
-   **OTUB1** Ubiquitin thioesterase OTUB1; Hydrolase that can specifically remove 'Lys-48'-linked conjugated ubiquitin from proteins and plays an important regulatory role at the level of protein turnover by preventing degradation. Regulator of T-cell anergy, a phenomenon that occurs when T-cells are rendered unresponsive to antigen rechallenge and no longer respond to their cognate antigen. Acts via its interaction with RNF128/GRAIL, a crucial inductor of CD4 T-cell anergy. Isoform 1 destabilizes RNF128, leading to prevent anergy. In contrast, isoform 2 stabilizes RNF128 and promotes anergy. [PMID: 26186194, PMID: 28514442]
-   **PYGB** Glycogen phosphorylase, brain form; Glycogen phosphorylase that regulates glycogen mobilization. Phosphorylase is an important allosteric enzyme in carbohydrate metabolism. Enzymes from different sources differ in their regulatory mechanisms and in their natural substrates. However, all known phosphorylases share catalytic and structural properties. [PMID: 26186194, PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 26186194, PMID: 28514442]
-   **PSMF1** Proteasome inhibitor PI31 subunit; Plays an important role in control of proteasome function. Inhibits the hydrolysis of protein and peptide substrates by the 20S proteasome. Also inhibits the activation of the proteasome by the proteasome regulatory proteins PA700 and PA28. Belongs to the proteasome inhibitor PI31 family. [PMID: 26186194, PMID: 28514442]
-   **SNX3** Sorting nexin-3; Phosphoinositide-binding protein required for multivesicular body formation. Specifically binds phosphatidylinositol 3-phosphate (PtdIns(P3)). Also can bind phosphatidylinositol 4-phosphate (PtdIns(P4)), phosphatidylinositol 5-phosphate (PtdIns(P5)) and phosphatidylinositol 3,5-biphosphate (PtdIns(3,5)P2) (By similarity). Plays a role in protein transport between cellular compartments. Together with RAB7A facilitates endosome membrane association of the retromer cargo-selective subcomplex (CSC/VPS). [PMID: 26186194, PMID: 28514442]
-   **ETF1** Eukaryotic peptide chain release factor subunit 1; Directs the termination of nascent peptide synthesis (translation) in response to the termination codons UAA, UAG and UGA. Component of the transient SURF complex which recruits UPF1 to stalled ribosomes in the context of nonsense-mediated decay (NMD) of mRNAs containing premature stop codons. Required for SHFL-mediated translation termination which inhibits programmed ribosomal frameshifting (-1PRF) of mRNA from viruses and cellular genes. [PMID: 26186194, PMID: 28514442]
-   **PPP1R8** Nuclear inhibitor of protein phosphatase 1; Inhibitor subunit of the major nuclear protein phosphatase-1 (PP-1). It has RNA-binding activity but does not cleave RNA and may target PP-1 to RNA-associated substrates. May also be involved in pre- mRNA splicing. Binds DNA and might act as a transcriptional repressor. Seems to be required for cell proliferation. [PMID: 26186194, PMID: 28514442]
-   **CAB39** Calcium-binding protein 39; Component of a complex that binds and activates STK11/LKB1. In the complex, required to stabilize the interaction between CAB39/MO25 (CAB39/MO25alpha or CAB39L/MO25beta) and STK11/LKB1. [PMID: 26186194, PMID: 28514442]
-   **VRK1** Serine/threonine-protein kinase VRK1; Serine/threonine kinase involved in Golgi disassembly during the cell cycle: following phosphorylation by PLK3 during mitosis, required to induce Golgi fragmentation. Acts by mediating phosphorylation of downstream target protein. Phosphorylates 'Thr-18' of p53/TP53 and may thereby prevent the interaction between p53/TP53 and MDM2. Phosphorylates casein and histone H3. Phosphorylates BANF1: disrupts its ability to bind DNA, reduces its binding to LEM domain- containing proteins and causes its relocalization from the nucleus to the cytoplasm. [PMID: 26186194, PMID: 28514442]
-   **CMTM5** CKLF like MARVEL transmembrane domain containing 5; Belongs to the chemokine-like factor family. [PMID: 25416956, PMID: 25910212]
-   **USO1** General vesicular transport factor p115; General vesicular transport factor required for intercisternal transport in the Golgi stack; it is required for transcytotic fusion and/or subsequent binding of the vesicles to the target membrane. May well act as a vesicular anchor by interacting with the target membrane and holding the vesicular and target membranes in proximity. [PMID: 26186194, PMID: 28514442]
-   **EIF4G2** Eukaryotic translation initiation factor 4 gamma 2; Appears to play a role in the switch from cap-dependent to IRES-mediated translation during mitosis, apoptosis and viral infection. Cleaved by some caspases and viral proteases. [PMID: 26186194, PMID: 28514442]
-   **CSTF3** Cleavage stimulation factor subunit 3; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. [PMID: 26186194, PMID: 28514442]
-   **CTNNBL1** Beta-catenin-like protein 1; Component of the PRP19-CDC5L complex that forms an integral part of the spliceosome and is required for activating pre-mRNA splicing. Participates in AID/AICDA-mediated Ig class switching recombination (CSR). May induce apoptosis. [PMID: 26186194, PMID: 28514442]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 26186194, PMID: 28514442]
-   **TPP2** Tripeptidyl-peptidase 2; Component of the proteolytic cascade acting downstream of the 26S proteasome in the ubiquitin-proteasome pathway. May be able to complement the 26S proteasome function to some extent under conditions in which the latter is inhibited. Stimulates adipogenesis (By similarity). [PMID: 26186194, PMID: 28514442]
-   **DIS3** Exosome complex exonuclease RRP44; Putative catalytic component of the RNA exosome complex which has 3'->5' exoribonuclease activity and participates in a multitude of cellular RNA processing and degradation events. [PMID: 26186194, PMID: 28514442]
-   **AFDN** Afadin; Belongs to an adhesion system, probably together with the E- cadherin-catenin system, which plays a role in the organization of homotypic, interneuronal and heterotypic cell-cell adherens junctions (AJs) (By similarity). Nectin- and actin-filament-binding protein that connects nectin to the actin cytoskeleton. May play a key role in the organization of epithelial structures of the embryonic ectoderm (By similarity). Essential for the organization of adherens junctions. ECO:0000250|UniProtKB:Q9QZQ1. [PMID: 26186194, PMID: 28514442]
-   **EIF2A** Eukaryotic translation initiation factor 2A, N-terminally processed; Functions in the early steps of protein synthesis of a small number of specific mRNAs. Acts by directing the binding of methionyl- tRNAi to 40S ribosomal subunits. In contrast to the eIF-2 complex, it binds methionyl-tRNAi to 40S subunits in a codon-dependent manner, whereas the eIF-2 complex binds methionyl-tRNAi to 40S subunits in a GTP-dependent manner; Belongs to the WD repeat EIF2A family. [PMID: 26186194, PMID: 28514442]
-   **EIF2AK2** Interferon-induced, double-stranded RNA-activated protein kinase; IFN-induced dsRNA-dependent serine/threonine-protein kinase which plays a key role in the innate immune response to viral infection and is also involved in the regulation of signal transduction, apoptosis, cell proliferation and differentiation. Exerts its antiviral activity on a wide range of DNA and RNA viruses including hepatitis C virus (HCV), hepatitis B virus (HBV), measles virus (MV) and herpes simplex virus 1 (HHV-1). [PMID: 26186194, PMID: 28514442]
-   **TCEA1** Transcription elongation factor A protein 1; Necessary for efficient RNA polymerase II transcription elongation past template-encoded arresting sites. The arresting sites in DNA have the property of trapping a certain fraction of elongating RNA polymerases that pass through, resulting in locked ternary complexes. Cleavage of the nascent transcript by S-II allows the resumption of elongation from the new 3'-terminus. [PMID: 26186194, PMID: 28514442]
-   **ADD3** Gamma-adducin; Membrane-cytoskeleton-associated protein that promotes the assembly of the spectrin-actin network. Plays a role in actin filament capping. Binds to calmodulin. Belongs to the aldolase class II family. Adducin subfamily. [PMID: 26186194, PMID: 28514442]
-   **ZMPSTE24** CAAX prenyl protease 1 homolog; Proteolytically removes the C-terminal three residues of farnesylated proteins. Acts on lamin A/C. [PMID: 26186194, PMID: 28514442]
-   **QKI** Protein quaking; RNA-binding protein that plays a central role in myelinization. Binds to the 5'-NACUAAY-N(1,20)-UAAY- 3' RNA core sequence. Regulates target mRNA stability. In addition, acts by regulating pre-mRNA splicing, mRNA export and protein translation. Required to protect and promote stability of mRNAs such as MBP and CDKN1B. Regulator of oligodendrocyte differentiation and maturation in the brain that may play a role in myelin and oligodendrocyte dysfunction in schizophrenia. Participates in mRNA transport by regulating the nuclear export of MBP mRNA. [PMID: 26186194]
-   **SYAP1** Synapse-associated protein 1; Plays a role in adipocyte differentiation by promoting mTORC2-mediated phosphorylation of AKT1 at 'Ser-473' after growth factor stimulation. [PMID: 28514442]
-   **RAVER1** Ribonucleoprotein PTB-binding 1; Cooperates with PTBP1 to modulate regulated alternative splicing events. Promotes exon skipping. Cooperates with PTBP1 to modulate switching between mutually exclusive exons during maturation of the TPM1 pre-mRNA (By similarity). [PMID: 26186194]
-   **TSFM** Elongation factor Ts, mitochondrial; Associates with the EF-Tu.GDP complex and induces the exchange of GDP to GTP. It remains bound to the aminoacyl-tRNA.EF- Tu.GTP complex up to the GTP hydrolysis stage on the ribosome. Belongs to the EF-Ts family. [PMID: 26186194]
-   **TLN1** Talin-1; Probably involved in connections of major cytoskeletal structures to the plasma membrane. High molecular weight cytoskeletal protein concentrated at regions of cell-substratum contact and, in lymphocytes, at cell-cell contacts (By similarity). [PMID: 26186194]
-   **TBCE** Tubulin-specific chaperone E; Tubulin folding cofactor E. [PMID: 28514442]
-   **TXLNA** Alpha-taxilin; May be involved in intracellular vesicle traffic and potentially in calcium-dependent exocytosis in neuroendocrine cells; Belongs to the taxilin family. [PMID: 26186194]
-   **ACADVL** Very long-chain specific acyl-CoA dehydrogenase, mitochondrial; Active toward esters of long-chain and very long chain fatty acids such as palmitoyl-CoA, myristoyl-CoA and stearoyl-CoA. Can accommodate substrate acyl chain lengths as long as 24 carbons, but shows little activity for substrates of less than 12 carbons. Belongs to the acyl-CoA dehydrogenase family. [PMID: 26186194]
-   **PKN2** Serine/threonine-protein kinase N2; PKC-related serine/threonine-protein kinase and Rho/Rac effector protein that participates in specific signal transduction responses in the cell. Plays a role in the regulation of cell cycle progression, actin cytoskeleton assembly, cell migration, cell adhesion, tumor cell invasion and transcription activation signaling processes. Phosphorylates CTTN in hyaluronan-induced astrocytes and hence decreases CTTN ability to associate with filamentous actin. Phosphorylates HDAC5, therefore lead to impair HDAC5 import. [PMID: 26186194]
-   **EMG1** Ribosomal RNA small subunit methyltransferase NEP1; S-adenosyl-L-methionine-dependent pseudouridine N(1)- methyltransferase that methylates pseudouridine at position 1248 (Psi1248) in 18S rRNA. Involved the biosynthesis of the hypermodified N1-methyl-N3-(3-amino-3-carboxypropyl) pseudouridine (m1acp3-Psi) conserved in eukaryotic 18S rRNA. Is not able to methylate uridine at this position. [PMID: 28514442]
-   **CKAP5** Cytoskeleton-associated protein 5; Binds to the plus end of microtubules and regulates microtubule dynamics and microtubule organization. Acts as processive microtubule polymerase. Promotes cytoplasmic microtubule nucleation and elongation. Plays a major role in organizing spindle poles. In spindle formation protects kinetochore microtubules from depolymerization by KIF2C and has an essential role in centrosomal microtubule assembly independently of KIF2C activity. Contributes to centrosome integrity. [PMID: 26186194]
-   **CLN5** Ceroid-lipofuscinosis neuronal protein 5, secreted form; Plays a role in influencing the retrograde trafficking of lysosomal sorting receptors SORT1 and IGF2R from the endosomes to the trans-Golgi network by controlling the recruitment of retromer complex to the endosomal membrane. Regulates the localization and activation of RAB7A which is required to recruit the retromer complex to the endosomal membrane. [PMID: 26186194]
-   **CSTF1** Cleavage stimulation factor subunit 1; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. May be responsible for the interaction of CSTF with other factors to form a stable complex on the pre-mRNA. [PMID: 26186194]
-   **CSTF2** Cleavage stimulation factor subunit 2; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. This subunit is directly involved in the binding to pre-mRNAs (By similarity). [PMID: 26186194]
-   **CYB5A** Cytochrome b5; Cytochrome b5 is a membrane-bound hemoprotein functioning as an electron carrier for several membrane-bound oxygenases. [PMID: 6102994]
-   **CYB5R3** NADH-cytochrome b5 reductase 3 membrane-bound form; Desaturation and elongation of fatty acids, cholesterol biosynthesis, drug metabolism, and, in erythrocyte, methemoglobin reduction. [PMID: 26186194]
-   **DTD1** D-aminoacyl-tRNA deacylase 1. [PMID: 26186194]
-   **EIF2S2** Eukaryotic translation initiation factor 2 subunit 2; eIF-2 functions in the early steps of protein synthesis by forming a ternary complex with GTP and initiator tRNA. This complex binds to a 40S ribosomal subunit, followed by mRNA binding to form a 43S preinitiation complex. Junction of the 60S ribosomal subunit to form the 80S initiation complex is preceded by hydrolysis of the GTP bound to eIF-2 and release of an eIF-2-GDP binary complex. [PMID: 26186194]
-   **EIF3J** Eukaryotic translation initiation factor 3 subunit J; Component of the eukaryotic translation initiation factor 3 (eIF-3) complex, which is required for several steps in the initiation of protein synthesis. The eIF-3 complex associates with the 40S ribosome and facilitates the recruitment of eIF-1, eIF-1A, eIF-2:GTP:methionyl-tRNAi and eIF-5 to form the 43S pre-initiation complex (43S PIC). The eIF-3 complex stimulates mRNA recruitment to the 43S PIC and scanning of the mRNA for AUG recognition. [PMID: 28514442]
-   **GSTK1** Glutathione S-transferase kappa 1; Significant glutathione conjugating activity is found only with the model substrate, 1-chloro-2,4-dinitrobenzene (CDNB). [PMID: 26186194]
-   **PKM** Pyruvate kinase PKM; Glycolytic enzyme that catalyzes the transfer of a phosphoryl group from phosphoenolpyruvate (PEP) to ADP, generating ATP. Stimulates POU5F1-mediated transcriptional activation. Plays a general role in caspase independent cell death of tumor cells. The ratio between the highly active tetrameric form and nearly inactive dimeric form determines whether glucose carbons are channeled to biosynthetic processes or used for glycolytic ATP production. [PMID: 28514442]
-   **IQGAP1** Ras GTPase-activating-like protein IQGAP1; Plays a crucial role in regulating the dynamics and assembly of the actin cytoskeleton. Binds to activated CDC42 but does not stimulate its GTPase activity. It associates with calmodulin. Could serve as an assembly scaffold for the organization of a multimolecular complex that would interface incoming signals to the reorganization of the actin cytoskeleton at the plasma membrane. May promote neurite outgrowth. May play a possible role in cell cycle regulation by contributing to cell cycle progression after DNA replication arrest. [PMID: 26186194]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 26186194]
-   **MINPP1** Multiple inositol polyphosphate phosphatase 1; Acts as a phosphoinositide 5- and phosphoinositide 6- phosphatase and regulates cellular levels of inositol pentakisphosphate (InsP5) and inositol hexakisphosphate (InsP6). Also acts as a 2,3- bisphosphoglycerate 3-phosphatase, by mediating the dephosphorylation of 2,3-bisphosphoglycerate (2,3-BPG) to produce phospho-D-glycerate without formation of 3-phosphoglycerate. May play a role in bone development (endochondral ossification). [PMID: 26186194]
-   **MMUT** Methylmalonyl-CoA mutase, mitochondrial; Involved in the degradation of several amino acids, odd-chain fatty acids and cholesterol via propionyl-CoA to the tricarboxylic acid cycle. MCM has different functions in other species; Belongs to the methylmalonyl-CoA mutase family. [PMID: 26186194]
-   **ACTBL2** Beta-actin-like protein 2; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **NSDHL** Sterol-4-alpha-carboxylate 3-dehydrogenase, decarboxylating; Involved in the sequential removal of two C-4 methyl groups in post-squalene cholesterol biosynthesis. Belongs to the 3-beta-HSD family. [PMID: 26186194]
-   **NUCB1** Nucleobindin-1; Major calcium-binding protein of the Golgi which may have a role in calcium homeostasis (By similarity). Acts as a non-receptor guanine nucleotide exchange factor which binds to and activates alpha subunits of guanine nucleotide-binding proteins (G proteins) (By similarity). [PMID: 28514442]
-   **PICALM** Phosphatidylinositol-binding clathrin assembly protein; Cytoplasmic adapter protein that plays a critical role in clathrin-mediated endocytosis which is important in processes such as internalization of cell receptors, synaptic transmission or removal of apoptotic cells. Recruits AP-2 and attaches clathrin triskelions to the cytoplasmic side of plasma membrane leading to clathrin-coated vesicles (CCVs) assembly. Furthermore, regulates clathrin-coated vesicle size and maturation by directly sensing and driving membrane curvature. [PMID: 26186194]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 28514442]
-   **ZNF503** Zinc finger protein 503; May function as a transcriptional repressor. [PMID: 26186194]

## Interactions with text mining support

-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000311469](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000311469)]
-   **CYP3A4** Cytochrome P450 3A4; A cytochrome P450 monooxygenase involved in the metabolism of sterols, steroid hormones, retinoids and fatty acids. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000498939](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000498939)]
-   **UGT1A6** UDP-glucuronosyltransferase 1-6; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform has specificity for phenols. Isoform 3 lacks transferase activity but acts as a negative regulator of isoform 1 (By similarity); Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000303174](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000303174)]
-   **UGT1A7** UDP-glucuronosyltransferase 1-7; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1; Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362525](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362525)]
-   **COMT** Catechol O-methyltransferase; Catalyzes the O-methylation, and thereby the inactivation, of catecholamine neurotransmitters and catechol hormones. Also shortens the biological half-lives of certain neuroactive drugs, like L-DOPA, alpha-methyl DOPA and isoproterenol; Belongs to the class I-like SAM-binding methyltransferase superfamily. Cation-dependent O-methyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000354511](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000354511)]
-   **UGT1A4** UDP-glucuronosyltransferase 1-4; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform glucuronidates bilirubin IX-alpha to form both the IX-alpha-C8 and IX-alpha-C12 monoconjugates and diconjugate. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1 (By similarity); Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362508](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362508)]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000343838](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000343838)]
-   **UGT1A1** UDP-glucuronosyltransferase 1-1; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform glucuronidates bilirubin IX-alpha to form both the IX-alpha-C8 and IX-alpha-C12 monoconjugates and diconjugate. Is also able to catalyze the glucuronidation of 17beta-estradiol, 17alpha- ethinylestradiol, 1-hydroxypyrene, 4-methylumbelliferone, 1-naphthol, paranitrophenol, scopoletin, and umbelliferone. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000304845](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000304845)]
-   **EPHX1** Epoxide hydrolase 1; Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water (By similarity). May play a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids ; Belongs to the peptidase S33 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000480004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000480004)]
-   **UGT1A8** UDP-glucuronosyltransferase 1-8; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362549](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362549)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=CYP1A1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/CYP1A1](https://maayanlab.cloud/Harmonizome/gene/CYP1A1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1543](https://www.ncbi.nlm.nih.gov/gene/1543)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24296](https://www.ncbi.nlm.nih.gov/gene/24296)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000140465](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000140465)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019500](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019500)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2458](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2458)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P04798](https://www.uniprot.org/uniprotkb/P04798)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P00185](https://www.uniprot.org/uniprotkb/P00185)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1543.html](https://www.wikigenes.org/e/gene/e/1543.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24296.html](https://www.wikigenes.org/e/gene/e/24296.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P04798](https://alphafold.ebi.ac.uk/entry/P04798)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P00185](https://alphafold.ebi.ac.uk/entry/P00185)
-   PDB (human): [https://www.rcsb.org/structure/4I8V](https://www.rcsb.org/structure/4I8V), [https://www.rcsb.org/structure/6DWM](https://www.rcsb.org/structure/6DWM), [https://www.rcsb.org/structure/6DWN](https://www.rcsb.org/structure/6DWN), [https://www.rcsb.org/structure/6O5Y](https://www.rcsb.org/structure/6O5Y), [https://www.rcsb.org/structure/6UDL](https://www.rcsb.org/structure/6UDL), [https://www.rcsb.org/structure/6UDM](https://www.rcsb.org/structure/6UDM)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Regulation of lipid metabolism by PPARalpha**: Peroxisome proliferator-activated receptor alpha (PPAR-alpha) is the major regulator of fatty acid oxidation in the liver. PPARalpha is also the target of fibrate drugs used to treat abnormal plasma lipid levels. PPAR-alpha is a type II nuclear receptor (its subcellular location does not depend on ligand binding). PPAR-alpha forms heterodimers with Retinoid X receptor alpha (RXR-alpha), another type II nuclear receptor. PPAR-alpha is activated by binding fatty acid ligands, especially polyunsaturated fatty acids having 18-22 carbon groups and 2-6 double bonds. The PPAR-alpha:RXR-alpha heterodimer binds peroxisome proliferator receptor elements (PPREs) in and around target genes. Binding of fatty acids and synthetic ligands causes a conformational change in PPAR-alpha such that it releases the corepressors and binds coactivators (CBP-SRC-HAT complex, ASC complex, and TRAP-Mediator complex) which initiate transcription of the target genes. Target genes of PPAR-alpha participate in fatty acid transport, fatty acid oxidation, triglyceride clearance, lipoprotein production, and cholesterol homeostasis [[https://reactome.org/PathwayBrowser/#/R-HSA-400206](https://reactome.org/PathwayBrowser/#/R-HSA-400206)].
-   **Xenobiotics**: Of the 50 microsomal CYPs, 15 act on xenobiotics. They all possess wide substrate specificity to cater for most foreign compounds that find their way into the body [[https://reactome.org/PathwayBrowser/#/R-HSA-211981](https://reactome.org/PathwayBrowser/#/R-HSA-211981)].
-   **Biosynthesis of protectins:** Docosahexaenoic acid (DHA), a major omega-3 polyunsaturated fatty acid (PUFA) found in fish oil is the source of protectins (PDs), one of the specialized proresolving mediators (SPMs) that show potent anti-inflammatory and pro-resolving actions (Molfino et al. 2017, Balas & Durand 2016). The switch from synthesis of pro-inflammatory eicosanoids, such as the prostaglandins and the thromboxanes, to the pro-resolving lipoxins, resolvins and protectins, occurs via induction of the 15-lipoxygenase enzyme. Protectin, identified as (N)PD1 (N signifies neuroprotectin when produced in neural tissues) is derived from DHA through the actions of 15-lipoxygenase then enzymatic hydrolysis. Aspirin can also trigger the formation of epimeric protectin (AT-PD1) (Serhan et al. 2015). An additional protectin (DX) is formed through the sequential actions of two lipoxygenase reactions. The biosynthesis of these protectins is described here (Balas & Durand 2016, Balas et al. 2014, Serhan et al. 2014, Serhan et al. 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-9018681](https://reactome.org/PathwayBrowser/#/R-HSA-9018681)].
-   **Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE):** Similar to the lipoxygenases, cytochrome P450 (CYP) enzymes catalyse the hydroxylation and epoxygenation of arachidonic acid. However, whereas lipoxygenases use an active non-heme iron to abstract hydrogen directly from arachidonic acid, CYPs contain a heme-iron active site that oxidizes its substrate by a different mechanism. They hydroxylate arachidonic acid between C-5 and C-15 to produce lipoxygenase-like hydroxyeicosatetraenoic acids (HETEs) and add a hydroxyl moiety to the sp3-hybridized omega-carbons to form a unique class of HETEs. The transfer of oxygen to the unstable arachidonic acid intermediate terminates the reaction by forming HETE or epoxy-eicosatrienoic acid (EETs), respectively (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142816](https://reactome.org/PathwayBrowser/#/R-HSA-2142816)].
-   **Synthesis of epoxy (EET) and dihydroxyeicosatrienoic acids (DHET)**: The epoxidation of arachidonic acid by cytochrome P450s (CYPs) results in the formation of unique bioactive lipid mediators termed epoxyeicosatrienoic acids (EETs). Each double bond has been shown to be susceptible to oxidation, resulting in 5,6-EET, 8,9-EET, 11,12-EET, and 14,15-EET. The majority of the EET biological activities are diminished by the hydrolysis to the corresponding dihydroxyeicosatrienoic acids (DHET) (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142670](https://reactome.org/PathwayBrowser/#/R-HSA-2142670)].
-   **Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE):** Similar to the lipoxygenases, cytochrome P450 (CYP) enzymes catalyse the hydroxylation and epoxygenation of arachidonic acid. However, whereas lipoxygenases use an active non-heme iron to abstract hydrogen directly from arachidonic acid, CYPs contain a heme-iron active site that oxidizes its substrate by a different mechanism. They hydroxylate arachidonic acid between C-5 and C-15 to produce lipoxygenase-like hydroxyeicosatetraenoic acids (HETEs) and add a hydroxyl moiety to the sp3-hybridized omega-carbons to form a unique class of HETEs. The transfer of oxygen to the unstable arachidonic acid intermediate terminates the reaction by forming HETE or epoxy-eicosatrienoic acid (EETs), respectively (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142816](https://reactome.org/PathwayBrowser/#/R-HSA-2142816)].

## GO terms:

**9-cis-retinoic acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of 9-cis-retinoic acid, a metabolically active vitamin A derivative. GO:0042904]

**amine metabolic process** [The chemical reactions and pathways involving any organic compound that is weakly basic in character and contains an amino or a substituted amino group. Amines are called primary, secondary, or tertiary according to whether one, two, or three carbon atoms are attached to the nitrogen atom. GO:0009308]

**camera-type eye development** [The process whose specific outcome is the progression of the camera-type eye over time, from its formation to the mature structure. The camera-type eye is an organ of sight that receives light through an aperture and focuses it through a lens, projecting it on a photoreceptor field. GO:0043010]

**cellular response to copper ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0071280]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**coumarin metabolic process** [The chemical reactions and pathways involving coumarins, compounds derived from the phenylacrylic skeleton of cinnamic acids. GO:0009804]

**dibenzo-p-dioxin catabolic process** [The chemical reactions and pathways resulting in the breakdown of dibenzo-p-dioxin, a substance composed of two benzene rings linked by two ether bonds. GO:0019341]

**dibenzo-p-dioxin metabolic process** [The chemical reactions and pathways involving dibenzo-p-dioxin, a substance composed of two benzene rings linked by two ether bonds. Dibenzo-p-dioxins are generated as by-products in the manufacturing of herbicides, insecticides, fungicides, paper pulp bleaching, and in incineration, and can accumulate in milk and throughout the food chain, creating significant health concern. GO:0018894]

**digestive tract development** [The process whose specific outcome is the progression of the digestive tract over time, from its formation to the mature structure. The digestive tract is the anatomical structure through which food passes and is processed. GO:0048565]

**estrogen metabolic process** [The chemical reactions and pathways involving estrogens, C18 steroid hormones that can stimulate the development of female sexual characteristics. Also found in plants. GO:0008210]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**flavonoid metabolic process** [The chemical reactions and pathways involving flavonoids, a group of water-soluble phenolic derivatives containing a flavan skeleton including flavones, flavonols and flavanoids, and anthocyanins. GO:0009812]

**hepatocyte differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a hepatocyte. A hepatocyte is specialized epithelial cell that is organized into interconnected plates called lobules, and is the main structural component of the liver. GO:0070365]

**heterocycle metabolic process** [The chemical reactions and pathways involving heterocyclic compounds, those with a cyclic molecular structure and at least two different atoms in the ring (or rings). GO:0046483]

**hydrogen peroxide biosynthetic process** [The chemical reactions and pathways resulting in the formation of hydrogen peroxide (H2O2), a potentially harmful byproduct of aerobic cellular respiration which can cause damage to DNA. GO:0050665]

**insecticide metabolic process** [The chemical reactions and pathways involving insecticides, chemicals used to kill insects. GO:0017143]

**lipid hydroxylation** [The covalent attachment of a hydroxyl group to one or more fatty acids in a lipid. GO:0002933]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a long-chain fatty acid, a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0001676]

**maternal process involved in parturition** [A reproductive process occurring in the mother that results in birth. GO:0060137]

**nitric oxide metabolic process** [The chemical reactions and pathways involving nitric oxide, nitrogen monoxide (NO), a colorless gas only slightly soluble in water. GO:0046209]

**porphyrin-containing compound metabolic process** [The chemical reactions and pathways involving any member of a large group of derivatives or analogs of porphyrin. Porphyrins consists of a ring of four pyrrole nuclei linked each to the next at their alpha positions through a methine group. GO:0006778]

**positive regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that increases or activates a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:1900087]

**response to 3-methylcholanthrene** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3-methylcholanthrene stimulus. GO:1904681]

**response to arsenic-containing substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenic stimulus from compounds containing arsenic, including arsenates, arsenites, and arsenides. GO:0046685]

**response to food** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a food stimulus; food is anything which, when taken into the body, serves to nourish or build up the tissues or to supply body heat. GO:0032094]

**response to herbicide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a herbicide stimulus. Herbicides are chemicals used to kill or control the growth of plants. GO:0009635]

**response to hyperoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0055093]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to immobilization stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of being rendered immobile. GO:0035902]

**response to iron(III) ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an iron(III) ion stimulus. GO:0010041]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to nematode** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a nematode. GO:0009624]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to vitamin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin A stimulus. GO:0033189]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**retinol metabolic process** [The chemical reactions and pathways involving retinol, one of the three compounds that makes up vitamin A. GO:0042572]

**steroid biosynthetic process** [The chemical reactions and pathways resulting in the formation of steroids, compounds with a 1,2,cyclopentanoperhydrophenanthrene nucleus; includes de novo formation and steroid interconversion by modification. GO:0006694]

**steroid metabolic process** [The chemical reactions and pathways involving steroids, compounds with a 1,2,cyclopentanoperhydrophenanthrene nucleus. GO:0008202]

**tissue remodeling** [The reorganization or renovation of existing tissues. This process can either change the characteristics of a tissue such as in blood vessel remodeling, or result in the dynamic equilibrium of a tissue such as in bone remodeling. GO:0048771]

**toxin metabolic process** [The chemical reactions and pathways involving a toxin, a poisonous compound (typically a protein) that is produced by cells or organisms and that can cause disease when introduced into the body or tissues of an organism. GO:0009404]

**xenobiotic metabolic process** [The chemical reactions and pathways involving a xenobiotic compound, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0006805]

## MSigDB Signatures:

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)]

**REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE**: Cytochrome P450 - arranged by substrate type [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE.html)]

**KEGG_RETINOL_METABOLISM**: Retinol metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RETINOL_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RETINOL_METABOLISM.html)]

**REACTOME_XENOBIOTICS**: Xenobiotics [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_XENOBIOTICS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_XENOBIOTICS.html)]

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)]

**KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM**: Pathway Definition from KEGG: B[a]P -- (CYP1A1,CYP1B1) >> EH >> AKR -> C22355 -> Semiquinone -> Superoxide [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html)]

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)]

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN**: Genes hypermethylated and downexpressed in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue assessed by Infinium MethylationEPIC 850K array and Human Transcriptome Array 2.0 & RNA-sequencing. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html)]

**WP_BENZO_A_PYRENE_METABOLISM**: Benzo a pyrene metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html)]

**WP_OXIDATION_BY_CYTOCHROME_P450**: Oxidation by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATION_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATION_BY_CYTOCHROME_P450.html)]

**KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: KA -> (AHR+ARNT) => (IL6,IL22,PTGS2,VEGFA,CYP1A1,CYP1B1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY.html)]

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)]

**KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450**: Metabolism of xenobiotics by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html)]

**WP_TRYPTOPHAN_METABOLISM**: Tryptophan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRYPTOPHAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRYPTOPHAN_METABOLISM.html)]

**KEGG_TRYPTOPHAN_METABOLISM**: Tryptophan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TRYPTOPHAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TRYPTOPHAN_METABOLISM.html)]

**KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: TCDD -> (AHR+ARNT) => (CYP1A1,CYP1B1,GST) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html)]

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)]

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)]

**WP_OXIDATIVE_STRESS_RESPONSE**: Oxidative stress response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_STRESS_RESPONSE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_STRESS_RESPONSE.html)]

**WP_FATTY_ACID_OMEGA_OXIDATION**: Fatty acid omega oxidation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_OMEGA_OXIDATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_OMEGA_OXIDATION.html)]

**WP_ESTROGEN_METABOLISM_WP697**: Estrogen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html)]

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)]

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)]

**REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA**: Regulation of lipid metabolism by PPARalpha [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html)]

**WP_TAMOXIFEN_METABOLISM**: Tamoxifen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAMOXIFEN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAMOXIFEN_METABOLISM.html)]

**WP_ESTROGEN_RECEPTOR_PATHWAY**: Estrogen receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html)]

**WP_MELATONIN_METABOLISM_AND_EFFECTS**: Melatonin metabolism and effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELATONIN_METABOLISM_AND_EFFECTS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELATONIN_METABOLISM_AND_EFFECTS.html)]

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)]

**REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS**: Biosynthesis of specialized proresolving mediators (SPMs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS.html)]

**WP_CANNABINOID_RECEPTOR_SIGNALING**: Cannabinoid receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CANNABINOID_RECEPTOR_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CANNABINOID_RECEPTOR_SIGNALING.html)]

**REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE**: Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE.html)]

**KEGG_STEROID_HORMONE_BIOSYNTHESIS**: Steroid hormone biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_STEROID_HORMONE_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_STEROID_HORMONE_BIOSYNTHESIS.html)]

**WP_MALE_INFERTILITY**: Male infertility [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html)]

**REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS**: Phase I - Functionalization of compounds [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene, CYP1A1, encodes a member of the cytochrome P450 superfamily of enzymes. The cytochrome P450 proteins are monooxygenases which catalyze many reactions involved in drug metabolism and synthesis of cholesterol, steroids and other lipids. This protein localizes to the endoplasmic reticulum and its expression is induced by some polycyclic aromatic hydrocarbons (PAHs), some of which are found in cigarette smoke. The enzyme's endogenous substrate is unknown; however, it is able to metabolize some PAHs to carcinogenic intermediates. The gene has been associated with lung cancer risk. A related family member, CYP1A2, is located approximately 25 kb away from CYP1A1 on chromosome 15. Alternative splicing results in multiple transcript variants encoding distinct isoforms. [provided by RefSeq, Jan 2016]

**GeneCards Summary**: CYP1A1 (Cytochrome P450 Family 1 Subfamily A Member 1) is a Protein Coding gene. Diseases associated with CYP1A1 include Aryl Hydrocarbon Hydroxylase Inducibility and Phimosis. Among its related pathways are Metapathway biotransformation Phase I and II and Oxidation by cytochrome P450. Gene Ontology (GO) annotations related to this gene include enzyme binding and iron ion binding. An important paralog of this gene is CYP1A2.

**UniProtKB/Swiss-Prot Summary**: A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase) [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Catalyzes the hydroxylation of carbon-hydrogen bonds. Exhibits high catalytic activity for the formation of hydroxyestrogens from estrone (E1) and 17beta-estradiol (E2), namely 2-hydroxy E1 and E2, as well as D-ring hydroxylated E1 and E2 at the C15-alpha and C16-alpha positions [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301]. Displays different regioselectivities for polyunsaturated fatty acids (PUFA) hydroxylation [PMID: 15041462, PMID: 18577768]. Catalyzes the epoxidation of double bonds of certain PUFA [PMID: 15041462, PMID: 19965576, PMID: 20972997]. Converts arachidonic acid toward epoxyeicosatrienoic acid (EET) regioisomers, 8,9-, 11,12-, and 14,15-EET, that function as lipid mediators in the vascular system [PMID: 20972997]. Displays an absolute stereoselectivity in the epoxidation of eicosapentaenoic acid (EPA) producing the 17(R),18(S) enantiomer [PMID: 15041462]. May play an important role in all-trans retinoic acid biosynthesis in extrahepatic tissues. Catalyzes two successive oxidative transformation of all-trans retinol to all-trans retinal and then to the active form all-trans retinoic acid [PMID: 10681376]. May also participate in eicosanoids metabolism by converting hydroperoxide species into oxo metabolites (lipoxygenase-like reaction, NADPH-independent) [PMID: 21068195].
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000140465/subcellular](https://www.proteinatlas.org/ENSG00000140465/subcellular)]
 

# 9. Mechanistic Information


-   In Hepa-1c1c7 cells treated with heavy metals known to induce Cyp1A1 gene expression, Hg2+, Pb2+, and Cu2+ metals could directly induce Cyp1a1 gene expression in an AhR-dependent manner through transcriptional and posttranslational mechanisms. Induced aryl hydrocarbon receptor/xenobiotic-responsive element (AhR/XRE) binding was also observed with heavy metal exposure [PMID: 16093525].
-   The parental polycyclic aromatic hydrocarbons (PAHs) are agonists for AhR which have been shown to regulate CYP1A1. In general, PAHs are metabolized by CYPs and other metabolic enzymes into phenols, catechols, and quinones, resulting in the formation of diol-epoxides, radical cations, or reactive and redox-active o-quinones, which may all react with DNA to produce DNA adducts. The most commonly studied PAH, benzo[a]pyrene, is transformed in vivo into BP-7,8-epoxide by CYP1A1 via the CYP1A1/1B1 and epoxide hydrolase pathway pathway. BP-7,8-epoxide is further oxidized by epoxide hydrolase to form BP-7,8-dihydrodiol, followed by the final step of CYP1A1-catalyzed hydroxylation to form BP-7,8-dihydrodiol-9,10-epoxide (BPDE), a known carcinogen [PMID: 25911656, PMID: 8313840].
-   CYP1A1 metabolizes carcinogens to epoxide intermediates, which are further activated to diol epoxides by the enzyme epoxide hydrolase. The widely accepted paradigm used to demonstrate this process is the activation of the carcinogen Benzo[a]pyrene (B[a]P) [PMID: 19531241].
-   When the expressions of CYP1A1/CYP1B1 genes are activated, CYP1A1 and CYP1B1 enzymes play an important role in catalyzing the metabolism of procarcinogen, which forms toxic DNA adducts. The aromatic hydrocarbon receptor repressor (AHRR) protein can suppress AHR activity by binding to ARNT to form an AHRR-ARNT complex and recognize XRE to modulate the transcription of AHR- responsive genes [PMID: 18848529].
-   Urban particulate matter induced lung cancer in wild type (AhR^+/+), but not in AhR-null mice, suggesting that AhR plays a mechanistic role in the development of lung tumorigenesis by urban particulate matter, and this occurred through CYP1A1 induction [PMID: 17547212].

## Summary

The CYP1A1 gene, encoding a cytochrome P450 monooxygenase, plays a crucial role in detoxifying various substances, including polycyclic aromatic hydrocarbons (PAHs) and other potential carcinogens found in the liver [CS: 10]. For instance, in the context of liver toxicity, exposure to certain toxicants like PAHs and dioxins triggers the activation of the aryl hydrocarbon receptor (AhR), which in turn induces the expression of CYP1A1 [CS: 9]. The increased expression of CYP1A1 facilitates the metabolism of these toxicants, aiming to reduce their harmful impacts [CS: 10]. This process is particularly evident in the liver, where the enzyme is responsible for converting PAHs into less reactive and less toxic metabolites, such as phenols, catechols, and quinones [CS: 8].

However, this detoxification process can have unintended consequences. The metabolites produced by CYP1A1 can sometimes be more reactive or toxic than their parent compounds, leading to further cellular damage and contributing to disease pathogenesis [CS: 9]. For example, CYP1A1's role in transforming benzo[a]pyrene into BP-7,8-epoxide, and ultimately into the carcinogenic BPDE, demonstrates how its activity, while initially protective, can inadvertently increase the risk of carcinogenesis [CS: 9]. In the liver, where the burden of metabolizing a wide range of xenobiotics is high, dysregulation of CYP1A1 - whether through overexpression or insufficient activity - can disrupt the delicate balance between detoxification and inadvertent production of harmful metabolites [CS: 7]. This dysregulation is implicated in liver diseases, as seen in cases where CYP1A1 is downregulated in end-stage liver disease or when its alteration contributes to the pathogenesis of conditions like nonalcoholic fatty liver disease (NAFLD) [CS: 6].
 

# 10. Upstream Regulators


-   The expression of the cytochrome P450 1A1 gene (cyp1a1) is regulated by the aryl hydrocarbon receptor (AhR). Ligand-activated AhR recruits the positive transcription elongation factor (P-TEFb) and RNA polymerase II (RNA PII) to the cyp1a1 promoter with concomitant phosphorylation of the RNA PII carboxyl domain (CTD). Ligand-activated AhR associated with P-TEFb through the C terminus of cyclin T1, suggesting that AhR recruit the P-TEFb to the cyp1a1 promoter whereupon its kinase subunit phosphorylates the RNA PII CTD [PMID: 12917420].
-   AhR translocates into the nucleus upon binding of various small molecules into the pocket of its single-ligand binding domain. AhR binding to both xenobiotic and endogenous ligands results in highly cell-specific transcriptome changes and in changes in cellular functions. After the AHR complexes reaches the nucleus, AHR dissociates from the chaperone and dimerizes with AHR nuclear translocator (ARNT) from an AHR/ARNT heterodimer. This heterodimer can modulate the expression of AHR-responsive genes, including **CYP1A1**/1B1 genes, by recognizing the xenobiotic response elements (XREs) in the promoter region [PMID: 25657351].
-   Estrogen receptor-alpha plays an important role in modulating AHR activity and interacting directly with the CYP1A1 promoter. It can function as a co-regulator of AHR-mediated transcriptional activation [PMID: 15964790].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000140465/tissue](https://www.proteinatlas.org/ENSG00000140465/tissue)]

**Cell type enchanced**: adipocytes, ductal cells, endothelial cells, glandular and luminal cells, hepatocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000140465/single+cell+type](https://www.proteinatlas.org/ENSG00000140465/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In human tumor tissues samples, CYP1A1 mRNA was overexpressed in a majority of bladder and colon tumors examined [PMID: 24358191].
-   In mice exposed to hyperoxia conditions, liver and lung microsomal proteins showed higher pulmonary CYP1A1 (apoprotein level and activity) in wild-type females compared to wild-type males [PMID: 25703676].
-   The CYP1A subfamily comprises 2 isoforms, i.e. CYP1A1 and 1A2. CYP1A1 is essentially an extra-hepatic enzyme involved in the metabolism of carcinogens (detected in rodent and human lung, intestine, placenta and kidney) while CYP1A2 is expressed mainly in the rodent and human liver [PMID: 25703676].
-   In mice exposed to hyperoxia conditions, results showed that CYP1A1 protects against hyperoxic lung injury by decreasing oxidative stress [PMID: 24893714].
-   Preliminary studies have suggested that CYP1A1 and 1A2 have reciprocal roles in lung cancer, with CYP1A1 playing a role in polycyclic aromatic hydrocarbon activation, and 1A2 in their detoxification [PMID: 25911656].
-   The expression levels of CYP1A1 in human blood appeared to associate with those of Ahr and Arnt mRNAs measured in various human tissues. The expression of Ahr and Arnt was influenced by cigarette smoking habits [PMID: 7515333].
-   The contribution of CYP1A1 to cancer progression or prevention may depend on the balance of procarcinogen activation/detoxication and dietary natural product extrahepatic metabolism [PMID: 19531241].
-   CYP1A1 gene expression levels were significantly increased in human peripheral blood leukocytes from patients with hepatocellular carcinoma (HCC). CYP1A1 gene expression was not significantly increased in liver HCC tumor tissue vs normal tissue, but HCC tissues tended to show overexpression of multiple CYP genes [PMID: 15182434].
-   Quercetin (QU) is a compound that possesses potent anti-inflammatory and anti-oxidant properties which has been shown to be effective in reducing inflammation and oxidative stress in various disease models. QU attenuated hyperoxia-mediated lung injury in mice by reducing inflammation and improving alveolarization with decreased number of neutrophil and macrophage infiltration. The attenuation of this lung injury correlated with the upregulation of CYP1A1/CYP1B1/NQO1 mRNA, proteins and the down regulation of NF-kB levels and MDA-protein adducts in lung and liver tissues [PMID: 29432836].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (S)-naringenin [PMID: 20930378]
-   1,7-phenanthroline [PMID: 17967931]
-   1-naphthyl isothiocyanate [PMID: 30723492, PMID: 12832660, PMID: 15598703, PMID: 29737914]
-   2,2',4,4',5,5'-hexachlorobiphenyl [PMID: 3302669]
-   2,3',4,4',5-Pentachlorobiphenyl [PMID: 31251971]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 11370663, PMID: 29209748, PMID: 11906171, PMID: 14623888, PMID: 15800033, PMID: 18163543, PMID: 18172886, PMID: 19474220, PMID: 20036217, PMID: 20637255, PMID: 21095216, PMID: 21846477, PMID: 21851831, PMID: 22082335, PMID: 22213473, PMID: 22539624, PMID: 22977169, PMID: 23231920, PMID: 23423713, PMID: 23864506, PMID: 24154488, PMID: 26290441, PMID: 27562557, PMID: 37318321, PMID: 8783816, PMID: 26860701, PMID: 29209748, PMID: 10568693, PMID: 16054898, PMID: 17557910, PMID: 17961608, PMID: 32387183, PMID: 8261464, PMID: 8475501, PMID: 9144388]
-   2-acetamidofluorene [PMID: 11888708]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 15919853, PMID: 23457121, PMID: 28284859, PMID: 29947894, PMID: 15223772, PMID: 22266287, PMID: 26396156, PMID: 26967026]
-   3,3'-diindolylmethane [PMID: 15672752]
-   3-methylcholanthrene [PMID: 10859152, PMID: 10329507, PMID: 10476907, PMID: 11285323, PMID: 16639589, PMID: 16639589, PMID: 23169610, PMID: 30503582, PMID: 9233375]
-   4,4'-diaminodiphenylmethane [PMID: 18648102]
-   4-nitrophenol [PMID: 27172127]
-   5-azacytidine [PMID: 27590069]
-   5-methoxy-2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfinyl}-1H-benzimidazole [PMID: 10859152, PMID: 12040753, PMID: 15681896]
-   Aroclor 1254 [PMID: 17851650]
-   BENZO[G]CHRYSENE [PMID: 28104439]
-   Benzo[k]fluoranthene [PMID: 11370663]
-   Diallyl sulfide [PMID: 8849338]
-   Dibenz[a,c]anthracene [PMID: 28104439]
-   Dibenz[a,j]anthracene [PMID: 28104439]
-   Dibenzo[a,e]pyrene [PMID: 17961608]
-   Isosafrole [PMID: 11285323]
-   N-nitrosodiethylamine [PMID: 21295105, PMID: 23494807, PMID: 27565560]
-   Oxadiazon [PMID: 26710982]
-   Retrorsine [PMID: 24799337]
-   alachlor [PMID: 11850968]
-   amiodarone [PMID: 32084307]
-   atrazine [PMID: 26775023]
-   azoxystrobin [PMID: 32194361]
-   benzo[a]pyrene [PMID: 16545412, PMID: 24530354, PMID: 29368147, PMID: 17961608]
-   benzo[b]fluoranthene [PMID: 17961608]
-   beta-naphthoflavone [PMID: 15919853, PMID: 18488193, PMID: 32435917, PMID: 10918498, PMID: 15588932, PMID: 19389873, PMID: 21203749, PMID: 22687991]
-   bis(2-ethylhexyl) phthalate [PMID: 16954067]
-   cannabidiol [PMID: 31052254]
-   canthaxanthin [PMID: 9271336, PMID: 9271336]
-   carbendazim [PMID: 32194361]
-   chlorpyrifos [PMID: 32194361]
-   chrysene [PMID: 17961608]
-   cyclosporin A [PMID: 27989131]
-   cyhalothrin [PMID: 29727961]
-   cyproconazole [PMID: 25182419, PMID: 32194361, PMID: 33150952]
-   cyprodinil [PMID: 32194361]
-   decabromodiphenyl ether [PMID: 34571075]
-   dibenz[a,h]anthracene [PMID: 17961608]
-   dicofol [PMID: 19595748]
-   difenoconazole [PMID: 32194361, PMID: 33575850]
-   doxorubicin [PMID: 22712078]
-   enilconazole [PMID: 32194361]
-   epoxiconazole [PMID: 25182419, PMID: 32194361]
-   erythromycin estolate [PMID: 24412560]
-   ethanol [PMID: 26747958]
-   fenpyroximate [PMID: 32194361]
-   fipronil [PMID: 17084830]
-   fludioxonil [PMID: 32194361, PMID: 33575850]
-   flusilazole [PMID: 32194361]
-   flutamide [PMID: 21203749, PMID: 24136188]
-   gamma-hexachlorocyclohexane [PMID: 11684361]
-   hydrazine [PMID: 15370871]
-   indole-3-methanol [PMID: 21203749, PMID: 24418717, PMID: 9806166]
-   iprodione [PMID: 32194361]
-   ketoconazole [PMID: 31168027]
-   lansoprazole [PMID: 10859152]
-   leflunomide [PMID: 24136188, PMID: 28988120]
-   nefazodone [PMID: 24136188]
-   oleic acid [PMID: 31730885]
-   omeprazole [PMID: 10859152, PMID: 12040753, PMID: 15681896]
-   ortho-Aminoazotoluene [PMID: 10887293]
-   phenethyl isothiocyanate [PMID: 15672752, PMID: 20442190, PMID: 20025923]
-   picene [PMID: 28104439]
-   piperonyl butoxide [PMID: 17498859, PMID: 22008526, PMID: 19690152, PMID: 9233375]
-   prochloraz [PMID: 25182419, PMID: 33150952, PMID: 32194361, PMID: 33150952]
-   propiconazole [PMID: 30458266, PMID: 32194361, PMID: 33575850]
-   pyrene [PMID: 26160115]
-   rifampicin [PMID: 12040753]
-   streptozocin [PMID: 25905778]
-   tebuconazole [PMID: 30458266, PMID: 30458266, PMID: 32194361, PMID: 33575850]
-   tert-butyl ethyl ether [PMID: 24090815]
-   thiabendazole [PMID: 15110098]
-   thiram [PMID: 32194361]
-   toxaphene [PMID: 26187448, PMID: 28218408]
-   valdecoxib [PMID: 24136188]
-   valproic acid [PMID: 20371285]

## **Compounds that decrease expression of the gene:**

-   Tesaglitazar [PMID: 21515302]
-   bifenthrin [PMID: 26071804]
-   fenhexamid [PMID: 32194361]
-   maneb [PMID: 32194361]
-   methapyrilene [PMID: 30467583]
-   obeticholic acid [PMID: 27939613]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   sucrose [PMID: 12680239]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver carcinoma [PMID: 11710520, PMID: 1329656, PMID: 16054781, PMID: 1657755, PMID: 1844873] 

