# 1. Gene Aliases


DNA Damage Inducible Transcript 4, REDD-1, REDD1, Protein Regulated In Development And DNA Damage Response 1, DNA Damage-Inducible Transcript 4 Protein, HIF-1 Responsive Protein RTP801, FLJ20500, Dig2, DNA-Damage-Inducible Transcript 4, HIF-1 Responsive RTP801, DIG2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=DDIT4&keywords=Ddit4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=DDIT4&keywords=Ddit4)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   REDD1 mRNA expression is dramatically induced following acute dexamethasone treatment both in rat skeletal muscle in vivo and in L6 myoblasts in culture. REDD1 functions upstream of Tuberin and Rheb to down-regulate mTOR signaling in response to dexamethasone [PMID: 17074751].
-   The expression of DDIT4 (DNA damage-inducible transcript 4) was found to be higher in cachectic muscle in both C26 xenograft mouse models and cachectic cancer patients. The p38 protein induces the expression of DDIT4, which in turn inhibits the mTOR pathway in atrophic cells [PMID: 34175899].
-   Skeletal muscle-specific overexpression of REDD1 via electroporation reduces muscle fiber cross-sectional area (CSA). Downregulation of Akt/mammalian target of rapamycin pathway in skeletal muscle is associated with increased REDD1 expression in response to chronic hypoxia [PMID: 20237300].
-   The synthetic glucocorticoid dexamethasone increased REDD1 mRNA levels in C2C12 myotubes. Heat stress attenuated the increase in REDD1 mRNA and prevented dexamethasone-induced muscle atrophy in vitro [PMID: 27649272].
-   DDIT4 gene is upregulated in the skeletal muscle during the course of amyotrophic lateral sclerosis (ALS) in G86R mice [PMID: 18000159].
-   The expression of REDD1 gene was decreased in skeletal muscle after 6 weeks of treatment with alfacalcidol (ALF) and a combination of ALF and exercise in a type 2 diabetes mellitus (T2DM) rat model [PMID: 30332436].
-   Alcohol increased serum corticosterone levels and glucocorticoid target gene, Redd1, in skeletal muscle of C57BL/6Hsd mice. Treatment with metyrapone affectively blocked the induction of serum corticosterone by alcohol intoxication and this coincided with a substantial blunting of the alcohol-mediated increase in Redd1 mRNA [PMID: 34541876].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9NX09
-   Size: 232 amino acids
-   Molecular mass: 25371 Da
-   Domains:RTP801-like, RTP801-like_C_sf
-   Family: Belongs to the DDIT4 family
-   Deletion of short stretches of amino acids within two segments of REDD1, comprising amino acids 85-193 and 207-225, completely prevented REDD1-mediated inhibition of mTORC1. The analysis revealed that this portion of the protein folds into two alpha-helices sandwiched against four beta-sheets, with beta-sheets 1-3 forming a rare structural motif referred to as a psi loop [PMID: 20166753].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **YWHAZ** 14-3-3 protein zeta/delta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Induces ARHGEF7 activity on RAC1 as well as lamellipodia and membrane ruffle formation. In neurons, regulates spine maturation through the modulation of ARHGEF7 activity (By similarity). Belongs to the 14-3-3 family. [PMID: 18198340, PMID: 22001647]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 19557001]
-   **PDPK1** 3-phosphoinositide-dependent protein kinase 1; Serine/threonine kinase which acts as a master kinase, phosphorylating and activating a subgroup of the AGC family of protein kinases. Its targets include: protein kinase B (PKB/AKT1, PKB/AKT2, PKB/AKT3), p70 ribosomal protein S6 kinase (RPS6KB1), p90 ribosomal protein S6 kinase (RPS6KA1, RPS6KA2 and RPS6KA3), cyclic AMP-dependent protein kinase (PRKACA), protein kinase C (PRKCD and PRKCZ), serum and glucocorticoid-inducible kinase (SGK1, SGK2 and SGK3), p21-activated kinase-1 (PAK1), protein kinase PKN (PKN1 and PKN2). [PMID: 21900206]
-   **YWHAB** 14-3-3 protein beta/alpha, N-terminally processed; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Negative regulator of osteogenesis. [PMID: 18198340]
-   **VSX2** Visual system homeobox 2; Acts as a transcriptional regulator through binding to DNA at the consensus sequence 5'-[TC]TAATT[AG][AG]-3' upstream of gene promoters. Plays a significant role in the specification and morphogenesis of the sensory retina (By similarity). Mediates differentiation of V2a interneurons by repression of motor neuron gene transcription, via competitively binding to response elements that are activated by the ISL1-LHX3 complex, such as VSX1. [PMID: 32814053]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 32814053]
-   **UBE2K** Ubiquitin-conjugating enzyme E2 K; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In vitro, in the presence or in the absence of BRCA1-BARD1 E3 ubiquitin-protein ligase complex, catalyzes the synthesis of 'Lys-48'-linked polyubiquitin chains. Does not transfer ubiquitin directly to but elongates monoubiquitinated substrate protein. Mediates the selective degradation of short-lived and abnormal proteins, such as the endoplasmic reticulum-associated degradation (ERAD) of misfolded lumenal proteins. Ubiquitinates huntingtin. [PMID: 32814053]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 19557001]
-   **TXNIP** Thioredoxin-interacting protein; May act as an oxidative stress mediator by inhibiting thioredoxin activity or by limiting its bioavailability. Interacts with COPS5 and restores COPS5-induced suppression of CDKN1B stability, blocking the COPS5-mediated translocation of CDKN1B from the nucleus to the cytoplasm. Functions as a transcriptional repressor, possibly by acting as a bridge molecule between transcription factors and corepressor complexes, and over-expression will induce G0/G1 cell cycle arrest. Required for the maturation of natural killer cells. [PMID: 21460850]
-   **SLC3A2** 4F2 cell-surface antigen heavy chain; Component of several heterodimeric amino acid transporter complexes. The precise substrate specificity depends on the other subunit in the heterodimer. The heterodimer with SLC3A2 functions as sodium-independent, high-affinity transporter that mediates uptake of large neutral amino acids such as phenylalanine, tyrosine, L-DOPA, leucine, histidine, methionine and tryptophan. The complexes with SLC7A6 and SLC7A7 mediate uptake of dibasic amino acids. The complexes function as amino acid exchangers. [PMID: 32814053]
-   **RIF1** Telomere-associated protein RIF1; Key regulator of TP53BP1 that plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage: acts by promoting non-homologous end joining (NHEJ)-mediated repair of DSBs. In response to DNA damage, interacts with ATM-phosphorylated TP53BP1. Interaction with TP53BP1 leads to dissociate the interaction between NUDT16L1/TIRR and TP53BP1, thereby unmasking the tandem Tudor-like domain of TP53BP1 and allowing recruitment to DNA DSBs. Once recruited to DSBs, RIF1 and TP53BP1 act by promoting NHEJ-mediated repair of DSBs. [PMID: 16169070]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 25101677]
-   **PMF1** Polyamine-modulated factor 1; Part of the MIS12 complex which is required for normal chromosome alignment and segregation and kinetochore formation during mitosis. May act as a cotranscription partner of NFE2L2 involved in regulation of polyamine-induced transcription of SSAT. [PMID: 32814053]
-   **PLCG1** 1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-1; Mediates the production of the second messenger molecules diacylglycerol (DAG) and inositol 1,4,5-trisphosphate (IP3). Plays an important role in the regulation of intracellular signaling cascades. Becomes activated in response to ligand-mediated activation of receptor-type tyrosine kinases, such as PDGFRA, PDGFRB, FGFR1, FGFR2, FGFR3 and FGFR4. Plays a role in actin reorganization and cell migration. [PMID: 19557001]
-   **PECAM1** Platelet endothelial cell adhesion molecule; Cell adhesion molecule which is required for leukocyte transendothelial migration (TEM) under most inflammatory conditions. Tyr-690 plays a critical role in TEM and is required for efficient trafficking of PECAM1 to and from the lateral border recycling compartment (LBRC) and is also essential for the LBRC membrane to be targeted around migrating leukocytes. Trans-homophilic interaction may play a role in endothelial cell-cell adhesion via cell junctions. [PMID: 32814053]
-   **NEDD4** E3 ubiquitin-protein ligase NEDD4; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Specifically ubiquitinates 'Lys-63' in target proteins. Involved in the pathway leading to the degradation of VEGFR-2/KDFR, independently of its ubiquitin-ligase activity. Monoubiquitinates IGF1R at multiple sites, thus leading to receptor internalization and degradation in lysosomes. Ubiquitinates FGFR1, leading to receptor internalization and degradation in lysosomes. [PMID: 27494837]
-   **CUL4A** Cullin-4A; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The E3 ubiquitin-protein ligase activity of the complex is dependent on the neddylation of the cullin subunit and is inhibited by the association of the deneddylated cullin subunit with TIP120A/CAND1. [PMID: 19557001]
-   **MTF2** Metal-response element-binding transcription factor 2; Polycomb group (PcG) that specifically binds histone H3 trimethylated at 'Lys-36' (H3K36me3) and recruits the PRC2 complex. Acts by binding to H3K36me3, a mark for transcriptional activation, and recruiting the PRC2 complex, leading to enhance PRC2 H3K27me3 methylation activity. Regulates the transcriptional networks during embryonic stem cell self-renewal and differentiation. [PMID: 32814053]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 29513927]
-   **LRIF1** Ligand-dependent nuclear receptor-interacting factor 1; Together with SMCHD1, involved in chromosome X inactivation in females by promoting the compaction of heterochromatin. Also able to repress the ligand-induced transcriptional activity of retinoic acid receptor alpha (RARA), possibly through direct recruitment of histone deacetylases. [PMID: 16169070]
-   **KLF3** Krueppel-like factor 3; Binds to the CACCC box of erythroid cell-expressed genes. May play a role in hematopoiesis (By similarity); Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32814053]
-   **KEAP1** Kelch-like ECH-associated protein 1; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex that regulates the response to oxidative stress by targeting NFE2L2/NRF2 for ubiquitination. KEAP1 acts as a key sensor of oxidative and electrophilic stress: in normal conditions, the BCR(KEAP1) complex mediates ubiquitination and degradation of NFE2L2/NRF2, a transcription factor regulating expression of many cytoprotective genes. [PMID: 32814053]
-   **HUWE1** E3 ubiquitin-protein ligase HUWE1; E3 ubiquitin-protein ligase which mediates ubiquitination and subsequent proteasomal degradation of target proteins. Regulates apoptosis by catalyzing the polyubiquitination and degradation of MCL1. Mediates monoubiquitination of DNA polymerase beta (POLB) at 'Lys-41', 'Lys-61' and 'Lys-81', thereby playing a role in base-excision repair. Also ubiquitinates the p53/TP53 tumor suppressor and core histones including H1, H2A, H2B, H3 and H4. Binds to an upstream initiator-like sequence in the preprodynorphin gene. [PMID: 25147182]
-   **HSPB2** Heat shock protein beta-2; May regulate the kinase DMPK. [PMID: 26465331]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 16713569]
-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 19557001]
-   **FOXD4L6** Forkhead box D4 like 6. [PMID: 32814053]
-   **DDB1** DNA damage-binding protein 1; Required for DNA repair. Binds to DDB2 to form the UV-damaged DNA-binding protein complex (the UV-DDB complex). The UV-DDB complex may recognize UV-induced DNA damage and recruit proteins of the nucleotide excision repair pathway (the NER pathway) to initiate DNA repair. The UV-DDB complex preferentially binds to cyclobutane pyrimidine dimers (CPD), 6-4 photoproducts (6-4 PP), apurinic sites and short mismatches. [PMID: 19557001]
-   **DCAF15** DDB1- and CUL4-associated factor 15; May be involved in ubiquitination and degradation through a DBB1-CUL4 E3 protein-ubiquitin ligase. [PMID: 31452512]
-   **ZNF488** Zinc finger protein 488; Transcriptional repressor. Plays a role in oligodendrocyte differentiation, together with OLIG2. Mediates Notch signaling- activated formation of oligodendrocyte precursors. Promotes differentiation of adult neural stem progenitor cells (NSPCs) into mature oligodendrocytes and contributes to remyelination following nerve injury. [PMID: 32814053]

## Interactions with text mining support

-   **TSC2** Tuberin; In complex with TSC1, this tumor suppressor inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Acts as a GTPase-activating protein (GAP) for the small GTPase RHEB, a direct activator of the protein kinase activity of mTORC1. May also play a role in microtubule-mediated protein transport (By similarity). Also stimulates the intrinsic GTPase activity of the Ras-related proteins RAP1A and RAB5 (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000219476](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000219476)]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000298552](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000298552)]
-   **RPTOR** Regulatory-associated protein of mTOR; Involved in the control of the mammalian target of rapamycin complex 1 (mTORC1) activity which regulates cell growth and survival, and autophagy in response to nutrient and hormonal signals; functions as a scaffold for recruiting mTORC1 substrates. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000307272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000307272)]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000354558](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000354558)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=DDIT4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=DDIT4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/DDIT4](https://maayanlab.cloud/Harmonizome/gene/DDIT4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/54541](https://www.ncbi.nlm.nih.gov/gene/54541)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/140942](https://www.ncbi.nlm.nih.gov/gene/140942)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000168209](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000168209)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000057078](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000057078)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621731](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621731)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9NX09](https://www.uniprot.org/uniprotkb/Q9NX09)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q8VHZ9](https://www.uniprot.org/uniprotkb/Q8VHZ9)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/54541.html](https://www.wikigenes.org/e/gene/e/54541.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/140942.html](https://www.wikigenes.org/e/gene/e/140942.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9NX09](https://alphafold.ebi.ac.uk/entry/Q9NX09)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q8VHZ9](https://alphafold.ebi.ac.uk/entry/Q8VHZ9)
-   PDB (human): [https://www.rcsb.org/structure/3LQ9](https://www.rcsb.org/structure/3LQ9), [https://www.rcsb.org/structure/7MOP](https://www.rcsb.org/structure/7MOP)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**RNA Polymerase II Transcription**: RNA polymerase II (Pol II) is the central enzyme that catalyzes DNA- directed mRNA synthesis during the transcription of protein-coding genes. Pol II consists of a 10-subunit catalytic core, which alone is capable of elongating the RNA transcript, and a complex of two subunits, Rpb4/7, that is required for transcription initiation.

The transcription cycle is divided in three major phases: initiation, elongation, and termination. Transcription initiation include promoter DNA binding, DNA melting, and initial synthesis of short RNA transcripts. The transition from initiation to elongation, is referred to as promoter escape and leads to a stable elongation complex that is characterized by an open DNA region or transcription bubble. The bubble contains the DNA-RNA hybrid, a heteroduplex of eight to nine base pairs. The growing 3-end of the RNA is engaged with the polymerase complex active site. Ultimately transcription terminates and Pol II dissocitate from the template. [[https://reactome.org/PathwayBrowser/#/R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-73857)].

**Transcriptional Regulation by TP53**: While the p53 tumor suppressor protein (TP53) is known to inhibit cell growth by inducing apoptosis, senescence and cell cycle arrest, recent studies have found that p53 is also able to influence cell metabolism to prevent tumor development. TP53 regulates transcription of many genes involved in the metabolism of carbohydrates, nucleotides and amino acids, protein synthesis and aerobic respiration.

TP53 stimulates transcription of TIGAR, a D-fructose 2,6-bisphosphatase. TIGAR activity decreases glycolytic rate and lowers ROS (reactive oxygen species) levels in cells (Bensaad et al. 2006). TP53 may also negatively regulate the rate of glycolysis by inhibiting the expression of glucose transporters GLUT1, GLUT3 and GLUT4 (Kondoh et al. 2005, Schwartzenberg-Bar-Yoseph et al. 2004, Kawauchi et al. 2008).

TP53 negatively regulates several key points in PI3K/AKT signaling and downstream mTOR signaling, decreasing the rate of protein synthesis and, hence, cellular growth. TP53 directly stimulates transcription of the tumor suppressor PTEN, which acts to inhibit PI3K-mediated activation of AKT (Stambolic et al. 2001). TP53 stimulates transcription of sestrin genes, SESN1, SESN2, and SESN3 (Velasco-Miguel et al. 1999, Budanov et al. 2002, Brynczka et al. 2007). One of sestrin functions may be to reduce and reactivate overoxidized peroxiredoxin PRDX1, thereby reducing ROS levels (Budanov et al. 2004, Papadia et al. 2008, Essler et al. 2009). Another function of sestrins is to bind the activated AMPK complex and protect it from AKT-mediated inactivation. By enhancing AMPK activity, sestrins negatively regulate mTOR signaling (Budanov and Karin 2008, Cam et al. 2014). The expression of DDIT4 (REDD1), another negative regulator of mTOR signaling, is directly stimulated by TP63 and TP53. DDIT4 prevents AKT-mediated inactivation of TSC1:TSC2 complex, thus inhibiting mTOR cascade (Cam et al. 2014, Ellisen et al. 2002, DeYoung et al. 2008). TP53 may also be involved, directly or indirectly, in regulation of expression of other participants of PI3K/AKT/mTOR signaling, such as PIK3CA (Singh et al. 2002), TSC2 and AMPKB (Feng et al. 2007).

TP53 regulates mitochondrial metabolism through several routes. TP53 stimulates transcription of SCO2 gene, which encodes a mitochondrial cytochrome c oxidase assembly protein (Matoba et al. 2006). TP53 stimulates transcription of RRM2B gene, which encodes a subunit of the ribonucleotide reductase complex, responsible for the conversion of ribonucleotides to deoxyribonucleotides and essential for the maintenance of mitochondrial DNA content in the cell (Tanaka et al. 2000, Bourdon et al. 2007, Kulawiec et al. 2009). TP53 also transactivates mitochondrial transcription factor A (TFAM), a nuclear-encoded gene important for mitochondrial DNA (mtDNA) transcription and maintenance (Park et al. 2009). Finally, TP53 stimulates transcription of the mitochondrial glutaminase GLS2, leading to increased mitochondrial respiration rate and reduced ROS levels (Hu et al. 2010).

The great majority of tumor cells generate energy through aerobic glycolysis, rather than the much more efficient aerobic mitochondrial respiration, and this metabolic change is known as the Warburg effect (Warburg 1956). Since the majority of tumor cells have impaired TP53 function, and TP53 regulates a number of genes involved in glycolysis and mitochondrial respiration, it is likely that TP53 inactivation plays an important role in the metabolic derangement of cancer cells such as the Warburg effect and the concomitant increased tumorigenicity (reviewed by Feng and Levine 2010). On the other hand, some mutations of TP53 in Li-Fraumeni syndrome may result in the retention of its wild-type metabolic activities while losing cell cycle and apoptosis functions (Wang et al. 2013). Consistent with such human data, some mutations of p53, unlike p53 null state, retain the ability to regulate energy metabolism while being inactive in regulating its classic gene targets involved in cell cycle, apoptosis and senescence. Retention of metabolic and antioxidant functions of p53 protects p53 mutant mice from early onset tumorigenesis (Li et al. 2012). [[https://reactome.org/PathwayBrowser/#/R-HSA-5628897](https://reactome.org/PathwayBrowser/#/R-HSA-5628897)].

**mTOR Signaling:** The mammalian Target of Rapamycin (mTOR) Complex is the central cellular regulator of anabolic and catabolic cellular metabolism and survival. mTOR forms at least two distinct multi-protein complexes (mTORCs) with additional regulatory proteins. mTORC1 includes mTOR, Raptor, Pras40, Deptor, and GBL/mLST8 while mTORC2 includes mTOR, Rictor, mSin1, Proctor/PRR5, Deptor, and GBL/mLST8. mTOR activity is regulated in response to both extracellular and intracellular cues. Extracellular signaling factors, including Wnts, TNF-alpha, and growth factors, signal through a variety of intracellular pathways to TSC1/2, to regulate mTORC1 activity. In addition to responding to extracellular cues, mTORC1 activity is also regulated by intracellular cues including energy availability, oxygen levels, and amino acid availability. In the presence of available amino acids, the mTOR Complex 1 (mTORC1) is recruited to the lysosomal membrane where it initiates anabolic activities including protein synthesis, lipid synthesis, autophagy, and mitochondrial metabolism and biogenesis.

Less is known about the upstream signals and cellular functions that regulate mTORC2. mTORC2 activity is strongly correlated with AKT activity. mTORC2 has been shown to regulate cytoskeletal rearrangement, as well as cell survival and proliferation. [[https://www.rndsystems.com/pathways/mtor-signaling-pathway](https://www.rndsystems.com/pathways/mtor-signaling-pathway)].

## GO terms:

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**brain development** [The process whose specific outcome is the progression of the brain over time, from its formation to the mature structure. Brain development begins with patterning events in the neural tube and ends with the mature structure that is the center of thought and emotion. The brain is responsible for the coordination and control of bodily activities and the interpretation of information from the senses (sight, hearing, smell, etc.). GO:0007420]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**defense response to virus** [Reactions triggered in response to the presence of a virus that act to protect the cell or organism. GO:0051607]

**intracellular signal transduction** [The process in which a signal is passed on to downstream components within the cell, which become activated themselves to further propagate the signal and finally trigger a change in the function or state of the cell. GO:0035556]

**intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage, and ends when the execution phase of apoptosis is triggered. GO:0042771]

**negative regulation of TOR signaling** [Any process that stops, prevents, or reduces the frequency, rate or extent of TOR signaling. GO:0032007]

**negative regulation of glycolytic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of glycolysis. GO:0045820]

**neuron differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a neuron. GO:0030182]

**neuron migration** [The characteristic movement of an immature neuron from germinal zones to specific positions where they will reside as they mature. GO:0001764]

**neurotrophin TRK receptor signaling pathway** [The series of molecular signals initiated by neurotrophin binding to its receptor on the surface of a target cell where the receptor possesses tyrosine kinase activity, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0048011]

**protein-containing complex disassembly** [The disaggregation of a protein-containing macromolecular complex into its constituent components. GO:0032984]

**reactive oxygen species metabolic process** [The chemical reactions and pathways involving a reactive oxygen species, any molecules or ions formed by the incomplete one-electron reduction of oxygen. They contribute to the microbicidal activity of phagocytes, regulation of signal transduction and gene expression, and the oxidative damage to biopolymers. GO:0072593]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

## MSigDB Signatures:

**KEGG_MTOR_SIGNALING_PATHWAY**: mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html)

**WP_TARGET_OF_RAPAMYCIN_SIGNALING**: Target of rapamycin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_TAR_SYNDROME**: TAR syndrome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAR_SYNDROME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAR_SYNDROME.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_TP53_REGULATES_METABOLIC_GENES**: TP53 Regulates Metabolic Genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Predicted to enable 14-3-3 protein binding activity. Involved in defense response to virus; negative regulation of TOR signaling; and response to hypoxia. Located in cytosol. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: DDIT4 (DNA Damage Inducible Transcript 4) is a Protein Coding gene. Diseases associated with DDIT4 include Squamous Cell Carcinoma and Skin Atrophy. Among its related pathways are Gene expression (Transcription) and PI3K-Akt signaling pathway. Gene Ontology (GO) annotations related to this gene include 14-3-3 protein binding. An important paralog of this gene is DDIT4L.

**UniProtKB/Swiss-Prot Summary**: Regulates cell growth, proliferation and survival via inhibition of the activity of the mammalian target of rapamycin complex 1 (mTORC1). Inhibition of mTORC1 is mediated by a pathway that involves DDIT4/REDD1, AKT1, the TSC1-TSC2 complex and the GTPase RHEB. Plays an important role in responses to cellular energy levels and cellular stress, including responses to hypoxia and DNA damage. Regulates p53/TP53-mediated apoptosis in response to DNA damage via its effect on mTORC1 activity. Its role in the response to hypoxia depends on the cell type; it mediates mTORC1 inhibition in fibroblasts and thymocytes, but not in hepatocytes. Required for mTORC1-mediated defense against viral protein synthesis and virus replication. Inhibits neuronal differentiation and neurite outgrowth mediated by NGF via its effect on mTORC1 activity. Required for normal neuron migration during embryonic brain development. Plays a role in neuronal cell death.
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000168209/subcellular](https://www.proteinatlas.org/ENSG00000168209/subcellular)]
 

# 9. Mechanistic Information


-   Down-regulation of mTOR activity by hypoxia requires de novo mRNA synthesis and correlates with increased expression of the hypoxia-inducible gene REDD1/RTP801. Inhibition of mTOR function by hypoxia is likely to be important for tumor suppression as TSC2-deficient cells maintain abnormally high levels of cell proliferation under hypoxia. REDD1 overexpression is sufficient to down-regulate S6K phosphorylation in a TSC1/TSC2-dependent manner [PMID: 15545625].
-   Changes in mTORC1 signaling were inversely proportional to alterations in the expression of the mTORC1 repressor, REDD1 [PMID: 18070882].
-   The induction of dig2 mRNA by dexamethasone appears to be mediated through the glucocorticoid receptor as it is blocked in the presence of RU486, a glucocorticoid receptor antagonist [PMID: 12736248].
-   REDD1 mRNA and protein have been observed in skeletal muscle under various physiological conditions (e.g., nutrient consumption and resistance exercise) and pathological conditions (e.g., sepsis, alcoholism, diabetes, obesity) suggesting a role for REDD1 in regulating mTORC1-dependent skeletal muscle protein metabolism. REDD1 has been proposed to act by directly binding to and sequestering 14-3-3 proteins away from TSC2, leading to TSC2-dependent inhibition of mTORC1 [PMID: 20166753, PMID: 37653030, PMID: 16258273, PMID: 27189933].
-   REDD1/RTP801 gene is upregulated by hypoxia and induced by a variety of chemotherapeutic drugs. Overexpression of REDD1 may promote the apoptotic death of cancer cells and increases their sensitivity to ischemic injury and oxidative stress. In these processes, REDD1 integrates hypoxia-mediated survival signaling downstream of phosphatidylinositol 3-kinase and acts as an essential regulator of TOR activity through the TSC1/2 complex [PMID: 16258273, PMID: 17005863].
-   REDD1 instead limits muscle loss during energetic stresses such as hypoxia and fasting by reducing glycogen depletion and AMPK activation. REDD1 inhibits ATP-demanding processes such as glycogen storage and protein synthesis through disruption of the Akt/Hexokinase II and PRAS40/mTORC1 signaling pathways in MAMs [PMID: 29895328].

## Summary

DDIT4, known as REDD1, plays a key role in skeletal muscle response to stress by modulating the mTOR pathway [CS: 8]. Its upregulation, seen in various stress conditions such as exposure to dexamethasone, cachexia, chronic hypoxia, or ALS, directly impacts the mTOR signaling pathway [CS: 7]. This impact is mediated through the inhibition of the TSC1-TSC2 complex [CS: 8]. Normally, TSC2 suppresses the GTPase RHEB, a crucial activator of mTORC1 [CS: 9]. When DDIT4 levels rise, it disrupts the interaction between TSC2 and 14-3-3 proteins, enhancing TSC2's inhibition of RHEB, which in turn leads to reduced mTORC1 activity [CS: 7]. The downregulation of mTORC1 conserves energy by reducing protein synthesis and muscle growth, a necessary adaptation during stress [CS: 8].

For example, in cachexia and ALS, the upregulated DDIT4 expression reflects a survival strategy where energy expenditure on muscle growth is minimized, redirecting resources to vital functions under systemic stress [CS: 8]. Similarly, in response to chronic hypoxia, increased DDIT4 expression and subsequent mTOR pathway inhibition lead to decreased muscle fiber cross-sectional area [CS: 7]. This adaptation is crucial for conserving energy in environments with lower oxygen availability [CS: 8]. Thus, DDIT4 acts as a regulatory node in skeletal muscle, modulating growth and energy use in response to various stressors through its intricate control over the mTOR pathway [CS: 8].
 

# 10. Upstream Regulators


-   Dig2 is a novel stress response gene, as its mRNA is induced in response to a variety of cellular stressors including thapsigargin, tunicamycin, and heat shock. Dig2 mRNA was up-regulated after treatment with the apoptosis-inducing chemotherapeutic drug etoposide [PMID: 12736248].
-   RTP801 gene is upregulated by hypoxia. Hypoxia induction of the RTP801 promoter is mediated by Sp1 [PMID: 15180327].
-   Elk-1 and C/EBP are involved in transcriptional regulation of the RTP801 gene by arsenite, a heavy metal that is linked to carcinogenesis in humans [PMID: 16008523].
-   RTP801 is an important retinoic acid (RA)-regulated gene involved in myeloid differentiation. The myeloid-specific, differentiation-related transcription factor C/EBPepsilon induces RTP801 gene expression [PMID: 17379067].
-   DNA damaging agent, methyl methanesulfonate (MMS), induces RTP801 transcription in human keratinocytes. And C/EBP is involved in the transcriptional regulation of the RTP801 gene by MMS [PMID: 15751966].
-   Redd1 gene is transactivated by the ATF4 and C/EBP family of transcription factors, leading to mTOR inhibition in response to oxidative and ER stress [PMID: 19439225].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000168209/tissue](https://www.proteinatlas.org/ENSG00000168209/tissue)]

**Cell type enchanced**: low cell type specificity [[https://www.proteinatlas.org/ENSG00000168209/single+cell+type](https://www.proteinatlas.org/ENSG00000168209/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   REDD1 (RTP801) can act as a transcriptional downstream target of PI 3-kinase signaling in human prostate cancer cells. REDD1 expression is markedly reduced when treated with LY294002 (LY) or Rapamycin and strongly induced under hypoxic conditions [PMID: 15592522].
-   RTP801 gene was overexpressed by Amyloid beta-peptide. RTP801 might play roles in amyloid beta-peptide (Abeta) toxicity and the pathogenesis of Alzheimer's disease [PMID: 14646594].
-   Dig2 mRNA is significantly induced not only in the murine T cell lymphoma lines S49.A2 and WEHI7.2 but also in normal mouse thymocytes following dexamethasone treatment. [PMID: 12736248].
-   In the absence of RTP801 gene expression, development of retinopathy in the mouse model of retinopathy of prematurity (ROP) was significantly attenuated, thus implying an important role of RTP801 in the pathogenesis of ROP [PMID: 15452091].
-   RTP801 as a gene whose transcripts were highly induced in a cellular model of Parkinson's disease in which death of neuronal catecholaminergic PC12 cells was triggered by the PD mimetic 6-OHDA [PMID: 17005863].
-   Redd1 protects against post-infarction cardiac dysfunction by targeting apoptosis and autophagy [PMID: 31638187].
-   REDD1 expression was significantly reduced in aged and OA cartilage. In cultured chondrocytes, REDD1 knockdown increased whereas REDD1 overexpression decreased mTOR signaling. The REDD1/TXNIP complex was required for autophagy activation in chondrocytes. [PMID: 27118398].
-   REDD2 gene is upregulated by modified LDL or hypoxia and mediates human macrophage cell death [PMID: 15308555].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   dexamethasone [PMID: 22733784, PMID: 20032058, PMID: 22936724]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 20176937, PMID: 25337238, PMID: 25543165, PMID: 27482884]
-   Malignant Neoplasms [PMID: 18953439, PMID: 28332630, PMID: 30864724]
-   Primary malignant neoplasm [PMID: 28332630, PMID: 30864724] 

