# 1. Gene Aliases


Early Growth Response 1, NGFI-A, AT225, Nerve Growth Factor-Induced Protein A, Early Growth Response Protein 1, Transcription Factor ETR103, KROX-24, ZIF-268, G0S30, TIS8, Transcription Factor Zif268, Zinc Finger Protein Krox-24, Zinc Finger Protein 225, Zinc Finger Gene 225, ZNF225, EGR-1, 225, KROX24

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR1&keywords=Egr1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR1&keywords=Egr1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Low Egr-1 gene expression was associated with a poor prognosis in patients with colon cancer. Overexpression of Egr-1 inhibited colon cancer cell proliferation, migration, and invasion [PMID: 34165179].
-   The expression of EGR1 was elevated in human intestinal epithelial under the toxic condition induced by the food additive carrageenan (CGN). CGN has been shown to induce intestinal inflammation, ulcerative colitis-like symptoms, or neoplasm in the gut epithelia in animal models, which are also clinical features of human inflammatory bowel disease [PMID: 22561171].
-   Binding of Egr-1 to the GC box region of the mPGES-1 promoter was enhanced by treatment with TNF-alpha in human colonocytes. Increased Egr-1 expression and binding activity were also detected in inflamed mucosa from IBD patients [[PMID: 14722058](https://www.ncbi.nlm.nih.gov/pubmed/14722058)].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P18146
-   Size: 543 amino acids
-   Molecular mass: 57507 Da
-   Domains: EGR1_C, EGR_N, Znf_C2H2_sf, Znf_C2H2_type
-   Blocks: C2H2-type zinc finger signature
-   Family: Belongs to the EGR C2H2-type zinc-finger protein family
-   Transcriptional regulator [PMID: 20121949]. Binds to DNA motifs with the sequence 5'-GCG(T/G)GGGCG-3' via its C2H2-type zinc fingers [PMID: 25258363, PMID: 25999311]. In vitro-generated Egr-1 protein binds with high affinity to the sequence CGCCCCCGC in a zinc-dependent manner [PMID: 2109185]. The first, most N-terminal zinc finger binds to the 3'-GCG motif, the middle zinc finger interacts with the central TGG motif, and the C-terminal zinc finger binds to the 5'-GCG motif. Binds double-stranded target DNA, irrespective of the cytosine methylation status. Has reduced affinity for target DNA where the cytosines have been oxidized to 5-hydroxymethylcytosine. Does not bind target DNA where the cytosines have been oxidized to 5-formylcytosine or 5-carboxylcytosine [PMID: 25258363]. EGR1 is a potent signaling molecule that facilitates bacterial adhesion to host epithelial cells, thus modulating colonization pathways [PMID: 33783681].
-   Early growth response-1 (Egr-1) is an immediate-early gene that resides on human chromosome 5q23-q31 and encodes a Cys2-His2 type zinc finger transcription factor comprising 543 residues. The Egr-1 promoter contains multiple serum response elements that support serum response factor interactions with ternary complex factors (such as Elk-1 and SAP-1) that undergo phosphorylation by mitogen-activated protein kinases [PMID: 34755520, PMID: 10194767]. Transcription factor Egr-1 supports FGF-dependent angiogenesis during neovascularization and tumor growth [PMID: 12872165].
-   EGR1 has an extended strong activation domain on the N-terminus (amino acid 1 to 281). The strong activation domain is followed by an inhibitory domain which consists of about 35 amino acids (amino acid 281 to 315) and a highly conserved DNA-binding domain which is comprised of three Cys2-His2 type zinc-fingers (amino acid 338 to 418). Within the DNA-binding domain is the nuclear localization domain which also includes bipartite nuclear localization signals (amino acid 315 to 419) [PMID: 7754034]. The inhibitory domain functions as a binding site for two transcriptional co-repressors known as NGFI-A binding proteins 1 and 2 (NAB1, NAB2) both of which are capable of suspending the biological activity of EGR1 [PMID: 7624335].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 15225550, PMID: 20018936, PMID: 20089040, PMID: 9806899]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 11251186, PMID: 14744935, PMID: 15225550, PMID: 21325822]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 10671503, PMID: 19837667, PMID: 19915002]
-   **NFATC2** Nuclear factor of activated T-cells, cytoplasmic 2; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2, IL-3, IL-4, TNF-alpha or GM-CSF. Promotes invasive migration through the activation of GPC6 expression and WNT5A signaling pathway. [PMID: 12560487, PMID: 19915002, PMID: 27637333]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 12890669, PMID: 17011549]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 12569082, PMID: 20121949]
-   **NFATC1** Nuclear factor of activated T-cells, cytoplasmic 1; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2 or IL-4 gene transcription. Also controls gene expression in embryonic cardiac cells. Could regulate not only the activation and proliferation but also the differentiation and programmed death of T-lymphocytes as well as lymphoid and non-lymphoid cells. Required for osteoclastogenesis and regulates many genes important for osteoclast differentiation and function (By similarity). [PMID: 12560487, PMID: 19915002]
-   **NAB1** NGFI-A-binding protein 1; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. [PMID: 28514442, PMID: 7624335]
-   **CEBPB** CCAAT/enhancer-binding protein beta; Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Plays also a significant role in adipogenesis, as well as in the gluconeogenic pathway, liver regeneration, and hematopoiesis. The consensus recognition site is 5'-T[TG]NNGNAA[TG]-3'. Its functional capacity is governed by protein interactions and post-translational protein modifications. During early embryogenesis, plays essential and redundant functions with CEBPA. [PMID: 12947119, PMID: 22260630]
-   **CIDEC** Cell death activator CIDE-3; Binds to lipid droplets and regulates their enlargement, thereby restricting lipolysis and favoring storage. At focal contact sites between lipid droplets, promotes directional net neutral lipid transfer from the smaller to larger lipid droplets. The transfer direction may be driven by the internal pressure difference between the contacting lipid droplet pair. Its role in neutral lipid transfer and lipid droplet enlargement is activated by the interaction with PLIN1. [PMID: 24742676]
-   **SREBF2** Processed sterol regulatory element-binding protein 2; Transcriptional activator required for lipid homeostasis. Regulates transcription of the LDL receptor gene as well as the cholesterol and to a lesser degree the fatty acid synthesis pathway (By similarity). Binds the sterol regulatory element 1 (SRE-1) (5'- ATCACCCCAC-3') found in the flanking region of the LDRL and HMG-CoA synthase genes. [PMID: 20936779]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 18281035]
-   **PHIP** PH-interacting protein; Probable regulator of the insulin and insulin-like growth factor signaling pathways. Stimulates cell proliferation through regulation of cyclin transcription and has an anti-apoptotic activity through AKT1 phosphorylation and activation. Plays a role in the regulation of cell morphology and cytoskeletal organization. [PMID: 26496610]
-   **PITX1** Pituitary homeobox 1; Sequence-specific transcription factor that binds gene promoters and activates their transcription. May play a role in the development of anterior structures, and in particular, the brain and facies and in specifying the identity or structure of hindlimb. Belongs to the paired homeobox family. Bicoid subfamily. [PMID: 10082522]
-   **POP1** Ribonucleases P/MRP protein subunit POP1; Component of ribonuclease P, a ribonucleoprotein complex that generates mature tRNA molecules by cleaving their 5'-ends. Also a component of the MRP ribonuclease complex, which cleaves pre-rRNA sequences. [PMID: 26496610]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 12379479]
-   **PSMD2** 26S proteasome non-ATPase regulatory subunit 2; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the proteasome subunit S2 family. [PMID: 26496610]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 21354147]
-   **CCL21** C-C motif chemokine 21; Inhibits hemopoiesis and stimulates chemotaxis. Chemotactic in vitro for thymocytes and activated T-cells, but not for B-cells, macrophages, or neutrophils. Shows preferential activity towards naive T-cells. May play a role in mediating homing of lymphocytes to secondary lymphoid organs. Binds to atypical chemokine receptor ACKR4 and mediates the recruitment of beta-arrestin (ARRB1/2) to ACKR4. [PMID: 33179750]
-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 20121949]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 29656893]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SUMO1** Small ubiquitin-related modifier 1; Ubiquitin-like protein that can be covalently attached to proteins as a monomer or a lysine-linked polymer. Covalent attachment via an isopeptide bond to its substrates requires prior activation by the E1 complex SAE1-SAE2 and linkage to the E2 enzyme UBE2I, and can be promoted by E3 ligases such as PIAS1-4, RANBP2 or CBX4. This post- translational modification on lysine residues of proteins plays a crucial role in a number of cellular processes such as nuclear transport, DNA replication and repair, mitosis and signal transduction. [PMID: 19057511]
-   **NGFR** Tumor necrosis factor receptor superfamily member 16; Low affinity receptor which can bind to NGF, BDNF, NTF3, and NTF4. Forms a heterodimeric receptor with SORCS2 that binds the precursor forms of NGF, BDNF and NTF3 with high affinity, and has much lower affinity for mature NGF and BDNF. Plays an important role in differentiation and survival of specific neuronal populations during development (By similarity). Can mediate cell survival as well as cell death of neural cells. Plays a role in the inactivation of RHOA. [PMID: 18378044]
-   **TBX2** T-box transcription factor TBX2; Involved in the transcriptional regulation of genes required for mesoderm differentiation. Probably plays a role in limb pattern formation. Acts as a negative regulator of PML function in cellular senescence. May be required for cardiac atrioventricular canal formation. [PMID: 20348948]
-   **TCF4** Transcription factor 4; Transcription factor that binds to the immunoglobulin enhancer Mu-E5/KE5-motif. Involved in the initiation of neuronal differentiation. Activates transcription by binding to the E box (5'- CANNTG-3'). Binds to the E-box present in the somatostatin receptor 2 initiator element (SSTR2-INR) to activate transcription (By similarity). Preferentially binds to either 5'-ACANNTGT-3' or 5'- CCANNTGG-3'. [PMID: 21743491]
-   **TLE1** Transducin-like enhancer protein 1; Transcriptional corepressor that binds to a number of transcription factors. Inhibits NF-kappa-B-regulated gene expression. Inhibits the transcriptional activation mediated by FOXA2, and by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES. Unusual function as coactivator for ESRRG. Belongs to the WD repeat Groucho/TLE family. [PMID: 22439931]
-   **ATF2** Cyclic AMP-dependent transcription factor ATF-2; Transcriptional activator which regulates the transcription of various genes, including those involved in anti-apoptosis, cell growth, and DNA damage response. Dependent on its binding partner, binds to CRE (cAMP response element) consensus sequences (5'-TGACGTCA- 3') or to AP-1 (activator protein 1) consensus sequences (5'-TGACTCA- 3'). In the nucleus, contributes to global transcription and the DNA damage response, in addition to specific transcriptional activities that are related to cell development, proliferation and death. [PMID: 22439931]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 29656893]
-   **WDFY1** WD repeat and FYVE domain-containing protein 1; Positively regulates TLR3- and TLR4-mediated signaling pathways by bridging the interaction between TLR3 or TLR4 and TICAM1. Promotes TLR3/4 ligand-induced activation of transcription factors IRF3 and NF-kappa-B, as well as the production of IFN-beta and inflammatory cytokines. [PMID: 28514442]
-   **WT1** Wilms tumor protein; Transcription factor that plays an important role in cellular development and cell survival. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'. Regulates the expression of numerous target genes, including EPO. Plays an essential role for development of the urogenital system. It has a tumor suppressor as well as an oncogenic role in tumor formation. Function may be isoform-specific: isoforms lacking the KTS motif may act as transcription factors. Isoforms containing the KTS motif may bind mRNA and play a role in mRNA metabolism or splicing. [PMID: 19067769]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 18378044]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 19057511]
-   **CRBN** Protein cereblon; Substrate recognition component of a DCX (DDB1-CUL4-X-box) E3 protein ligase complex that mediates the ubiquitination and subsequent proteasomal degradation of target proteins, such as MEIS2. Normal degradation of key regulatory proteins is required for normal limb outgrowth and expression of the fibroblast growth factor FGF8. May play a role in memory and learning by regulating the assembly and neuronal surface expression of large-conductance calcium-activated potassium channels in brain regions involved in memory and learning via its interaction with KCNT1. [PMID: 30385546]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 11278640]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 9806899]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 8662759]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [PMID: 21743491]
-   **DNAJC8** DnaJ homolog subfamily C member 8; Suppresses polyglutamine (polyQ) aggregation of ATXN3 in neuronal cells. [PMID: 26496610]
-   **DNMT3L** DNA (cytosine-5)-methyltransferase 3-like; Catalytically inactive regulatory factor of DNA methyltransferases that can either promote or inhibit DNA methylation depending on the context (By similarity). Essential for the function of DNMT3A and DNMT3B: activates DNMT3A and DNMT3B by binding to their catalytic domain. Acts by accelerating the binding of DNA and S-adenosyl-L-methionine (AdoMet) to the methyltransferases and dissociates from the complex after DNA binding to the methyltransferases. [PMID: 24952347]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 12840049]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 22439931]
-   **FOSL2** Fos-related antigen 2; Controls osteoclast survival and size. As a dimer with JUN, activates LIF transcription. Activates CEBPB transcription in PGE2- activated osteoblasts. [PMID: 26496610]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 22439931]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 22455954]
-   **JUNB** Transcription factor jun-B; Transcription factor involved in regulating gene activity following the primary growth factor response. Binds to the DNA sequence 5'-TGA[CG]TCA-3'; Belongs to the bZIP family. Jun subfamily. [PMID: 26496610]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 19057511]
-   **JUND** Transcription factor jun-D; Transcription factor binding AP-1 sites. [PMID: 26496610]
-   **LEF1** Lymphoid enhancer-binding factor 1; Participates in the Wnt signaling pathway. Activates transcription of target genes in the presence of CTNNB1 and EP300. May play a role in hair cell differentiation and follicle morphogenesis. TLE1, TLE2, TLE3 and TLE4 repress transactivation mediated by LEF1 and CTNNB1. Regulates T-cell receptor alpha enhancer function. Binds DNA in a sequence-specific manner. PIAG antagonizes both Wnt-dependent and Wnt-independent activation by LEF1 (By similarity). Isoform 3 lacks the CTNNB1 interaction domain and may be an antagonist for Wnt signaling. [PMID: 21743491]
-   **MAGEB2** Melanoma-associated antigen B2; May enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. [PMID: 26496610]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 15225550]
-   **MED6** Mediator of RNA polymerase II transcription subunit 6; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 26496610]
-   **MIDN** Midnolin; Facilitates ubiquitin-independent proteasomal degradation of polycomb protein CBX4. Plays a role in inhibiting the activity of glucokinase GCK and both glucose-induced and basal insulin secretion. [PMID: 28514442]
-   **MTDH** Protein LYRIC; Downregulates SLC1A2/EAAT2 promoter activity when expressed ectopically. Activates the nuclear factor kappa-B (NF-kappa-B) transcription factor. Promotes anchorage-independent growth of immortalized melanocytes and astrocytes which is a key component in tumor cell expansion. Promotes lung metastasis and also has an effect on bone and brain metastasis, possibly by enhancing the seeding of tumor cells to the target organ endothelium. Induces chemoresistance. [PMID: 22199357]
-   **ARID2** AT-rich interactive domain-containing protein 2; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Required for the stability of the SWI/SNF chromatin remodeling complex SWI/SNF-B (PBAF). May be involved in targeting the complex to different genes. May be involved in regulating transcriptional activation of cardiac genes. [PMID: 26496610]
-   **NAB2** NGFI-A-binding protein 2; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. Isoform 2 lacks repression ability (By similarity); Belongs to the NAB family. [PMID: 8668170]
-   **NES** Nestin; Required for brain and eye development. Promotes the disassembly of phosphorylated vimentin intermediate filaments (IF) during mitosis and may play a role in the trafficking and distribution of IF proteins and other cellular factors to daughter cells during progenitor cell division. Required for survival, renewal and mitogen- stimulated proliferation of neural progenitor cells (By similarity). [PMID: 28514442]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 19137013]

## Interactions with text mining support

-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938 9606.ENSP00000306245](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938%0D9606.ENSP00000306245)]
-   **FOSB** Protein fosB; FosB interacts with Jun proteins enhancing their DNA binding activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938 9606.ENSP00000245919](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938%0D9606.ENSP00000245919)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/EGR1](https://maayanlab.cloud/Harmonizome/gene/EGR1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1958](https://www.ncbi.nlm.nih.gov/gene/1958)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24330](https://www.ncbi.nlm.nih.gov/gene/24330)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120738](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120738)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019422](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019422)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2544](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2544)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P18146](https://www.uniprot.org/uniprotkb/P18146)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P08154](https://www.uniprot.org/uniprotkb/P08154)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1958.html](https://www.wikigenes.org/e/gene/e/1958.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24330.html](https://www.wikigenes.org/e/gene/e/24330.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P18146](https://alphafold.ebi.ac.uk/entry/P18146)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P08154](https://alphafold.ebi.ac.uk/entry/P08154)
-   PDB (human): [https://www.rcsb.org/structure/4R2A](https://www.rcsb.org/structure/4R2A), [https://www.rcsb.org/structure/4R2C](https://www.rcsb.org/structure/4R2C), [https://www.rcsb.org/structure/4R2D](https://www.rcsb.org/structure/4R2D), [https://www.rcsb.org/structure/4X9J](https://www.rcsb.org/structure/4X9J), [https://www.rcsb.org/structure/5N14](https://www.rcsb.org/structure/5N14)
-   PDB (mouse): [https://www.rcsb.org/structure/1A1F](https://www.rcsb.org/structure/1A1F), [https://www.rcsb.org/structure/1A1G](https://www.rcsb.org/structure/1A1G), [https://www.rcsb.org/structure/1A1H](https://www.rcsb.org/structure/1A1H), [https://www.rcsb.org/structure/1A1I](https://www.rcsb.org/structure/1A1I), [https://www.rcsb.org/structure/1A1J](https://www.rcsb.org/structure/1A1J), [https://www.rcsb.org/structure/1A1K](https://www.rcsb.org/structure/1A1K), [https://www.rcsb.org/structure/1A1L](https://www.rcsb.org/structure/1A1L), [https://www.rcsb.org/structure/1AAY](https://www.rcsb.org/structure/1AAY), [https://www.rcsb.org/structure/1F2I](https://www.rcsb.org/structure/1F2I), [https://www.rcsb.org/structure/1G2D](https://www.rcsb.org/structure/1G2D), [https://www.rcsb.org/structure/1G2F](https://www.rcsb.org/structure/1G2F), [https://www.rcsb.org/structure/1JK1](https://www.rcsb.org/structure/1JK1), [https://www.rcsb.org/structure/1JK2](https://www.rcsb.org/structure/1JK2), [https://www.rcsb.org/structure/1LLM](https://www.rcsb.org/structure/1LLM), [https://www.rcsb.org/structure/1P47](https://www.rcsb.org/structure/1P47), [https://www.rcsb.org/structure/1ZAA](https://www.rcsb.org/structure/1ZAA)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Interferon alpha/beta signaling:** Type I interferons (IFNs) are composed of various genes including IFN alpha (IFNA), beta (IFNB), omega, epsilon, and kappa. In humans the IFNA genes are composed of more than 13 subfamily genes, whereas there is only one IFNB gene. The large family of IFNA/B proteins all bind to a single receptor which is composed of two distinct chains: IFNAR1 and IFNAR2. The IFNA/B stimulation of the IFNA receptor complex leads to the formation of two transcriptional activator complexes: IFNA-activated-factor (AAF), which is a homodimer of STAT1 and IFN-stimulated gene factor 3 (ISGF3), which comprises STAT1, STAT2 and a member of the IRF family, IRF9/P48. AAF mediates activation of the IRF-1 gene by binding to GAS (IFNG-activated site), whereas ISGF3 activates several IFN-inducible genes including IRF3 and IRF7.[[https://reactome.org/PathwayBrowser/#/R-HSA-909733](https://reactome.org/PathwayBrowser/#/R-HSA-909733)]
-   **NGF-stimulated transcription:** NGF stimulation induces expression of a wide array of transcriptional targets. In rat PC12 cells, a common model for NGF signaling, stimulation with NGF causes cells to exit the cell cycle and undergo a differentiation program leading to neurite outgrowth. This program is driven by the expression of immediate early genes (IEGs), which frequently encode transcription factors regulating the activity of NGF-specific delayed response genes (reviewed in Sheng and Greenberg, 1990; Flavell and Grennberg, 2008; Santiago and Bashaw, 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-9031628](https://reactome.org/PathwayBrowser/#/R-HSA-9031628)].
-   **PIP3 activates AKT signaling**: Signaling by AKT is one of the key outcomes of receptor tyrosine kinase (RTK) activation. AKT is activated by the cellular second messenger PIP3, a phospholipid that is generated by PI3K. In unstimulated cells, PI3K class IA enzymes reside in the cytosol as inactive heterodimers composed of p85 regulatory subunit and p110 catalytic subunit. In this complex, p85 stabilizes p110 while inhibiting its catalytic activity. Upon binding of extracellular ligands to RTKs, receptors dimerize and undergo autophosphorylation. The regulatory subunit of PI3K, p85, is recruited to phosphorylated cytosolic RTK domains either directly or indirectly, through adaptor proteins, leading to a conformational change in the PI3K IA heterodimer that relieves inhibition of the p110 catalytic subunit. Activated PI3K IA phosphorylates PIP2, converting it to PIP3; this reaction is negatively regulated by PTEN phosphatase. PIP3 recruits AKT to the plasma membrane, allowing TORC2 to phosphorylate a conserved serine residue of AKT. Phosphorylation of this serine induces a conformation change in AKT, exposing a conserved threonine residue that is then phosphorylated by PDPK1 (PDK1). Phosphorylation of both the threonine and the serine residue is required to fully activate AKT. The active AKT then dissociates from PIP3 and phosphorylates a number of cytosolic and nuclear proteins that play important roles in cell survival and metabolism. For a recent review of AKT signaling, please refer to Manning and Cantley, 2007 [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604](https://reactome.org/PathwayBrowser/#/R-HSA-1257604)].
-   **Regulation of PTEN gene transcription:** Transcription of the PTEN gene is regulated at multiple levels. Epigenetic repression involves the recruitment of Mi-2/NuRD upon SALL4 binding to the PTEN promoter (Yang et al. 2008, Lu et al. 2009) or EVI1-mediated recruitment of the polycomb repressor complex (PRC) to the PTEN promoter (Song et al. 2009, Yoshimi et al. 2011). Transcriptional regulation is also elicited by negative regulators, including NR2E1:ATN1 (atrophin-1) complex, JUN (c-Jun), SNAIL and SLUG (Zhang et al. 2006, Vasudevan et al. 2007, Escriva et al. 2008, Uygur et al. 2015) and positive regulators such as TP53 (p53), MAF1, ATF2, EGR1 or PPARG (Stambolic et al. 2001, Virolle et al. 2001, Patel et al. 2001, Shen et al. 2006, Li et al. 2016)[[https://reactome.org/PathwayBrowser/#/R-HSA-8943724](https://reactome.org/PathwayBrowser/#/R-HSA-8943724)].
-   **Signaling by NTRK1 (TRKA):** Trk receptors signal from the plasma membrane and from intracellular membranes, particularly from early endosomes. Signaling from the plasma membrane is fast but transient; signaling from endosomes is slower but long lasting. Signaling from the plasma membrane is annotated here. TRK signaling leads to proliferation in some cell types and neuronal differentiation in others. Proliferation is the likely outcome of short-term signaling, as observed following stimulation of EGFR (EGF receptor). Long term signaling via TRK receptors, instead, was clearly shown to be required for neuronal differentiation in response to neurotrophins [[https://reactome.org/PathwayBrowser/#/R-HSA-187037&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520](https://reactome.org/PathwayBrowser/#/R-HSA-187037&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520)].
-   **Signaling by Receptor Tyrosine Kinases**: Receptor tyrosine kinases (RTKs) are a major class of cell surface proteins involved in Signal Transduction. Human cells contain ~60 RTKs, grouped into 20 subfamilies based on their domain architecture. All RTK subfamilies are characterized by an extracellular ligand-binding domain, a single transmembrane region and an intracellular region consisting of the tyrosine kinase domain and additional regulatory and protein interaction domains. In general, RTKs associate into dimers upon ligand binding and are activated by autophosphorylation on conserved intracellular tyrosine residues. Autophosphorylation increases the catalytic efficiency of the receptor and provides binding sites for the assembly of downstream signaling complexes (reviewed in Lemmon and Schlessinger, 2010). Common signaling pathways activated downstream of RTK activation include RAF/MAP kinase cascades (reviewed in McKay and Morrison, 2007 and Wellbrock et al 2004), AKT signaling (reviewed in Manning and Cantley, 2007) and PLC-gamma mediated signaling (reviewed in Patterson et al). Activation of these pathways ultimately results in changes in gene expression and cellular metabolism [[https://reactome.org/PathwayBrowser/#/R-HSA-9006934](https://reactome.org/PathwayBrowser/#/R-HSA-9006934)].

## GO terms:

**BMP signaling pathway** [The series of molecular signals initiated by the binding of a member of the BMP (bone morphogenetic protein) family to a receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0030509]

**T cell differentiation** [The process in which a precursor cell type acquires characteristics of a more mature T-cell. A T cell is a type of lymphocyte whose defining characteristic is the expression of a T cell receptor complex. Note that the term 'thymocyte differentiation' was merged into this term because thymocytes are T cells, and thus the term was essentially redundant. Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0030217]

**cellular response to antibiotic** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0071236]

**cellular response to cAMP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cAMP (cyclic AMP, adenosine 3',5'-cyclophosphate) stimulus. GO:0071320]

**cellular response to follicle-stimulating hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0071372]

**cellular response to gamma radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0071480]

**cellular response to gonadotropin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gonadotropin stimulus. GO:0071371]

**cellular response to growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth factor stimulus. GO:0071363]

**cellular response to heparin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heparin stimulus. GO:0071504]

**cellular response to hyperoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0071455]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interleukin-8** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-8 stimulus. GO:0098759]

**cellular response to isoquinoline alkaloid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an isoquinoline alkaloid stimulus. An isoquinoline alkaloid is any member of a group of compounds with the heterocyclic ring structure of benzo(c)pyridine which is a structure characteristic of the group of opium alkaloids. GO:0071317]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to mycophenolic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mycophenolic acid stimulus. GO:0071506]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**cellular response to steroid hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0071383]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0071466]

**circadian regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression such that an expression pattern recurs with a regularity of approximately 24 hours. GO:0032922]

**circadian rhythm** [Any biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0007623]

**circadian temperature homeostasis** [Any homeostatic process in which an organism modulates its internal body temperature at different values with a regularity of approximately 24 hours. GO:0060086]

**estrous cycle** [A type of ovulation cycle, which occurs in most mammalian therian females, where the endometrium is resorbed if pregnancy does not occur. GO:0044849]

**glomerular mesangial cell proliferation** [The multiplication or reproduction of glomerular mesangial cells, resulting in the expansion of the population. GO:0072110]

**interleukin-1-mediated signaling pathway** [The series of molecular signals initiated by interleukin-1 binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070498]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**locomotor rhythm** [The rhythm of the locomotor activity of an organism during its 24 hour activity cycle. GO:0045475]

**long-term memory** [The memory process that deals with the storage, retrieval and modification of information a long time (typically weeks, months or years) after receiving that information. This type of memory is typically dependent on gene transcription regulated by second messenger activation. GO:0007616]

**long-term synaptic potentiation** [A process that modulates synaptic plasticity such that synapses are changed resulting in the increase in the rate, or frequency of synaptic transmission at the synapse. GO:0060291]

**negative regulation of canonical Wnt signaling pathway** [Any process that decreases the rate, frequency, or extent of the Wnt signaling pathway through beta-catenin, the series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell, followed by propagation of the signal via beta-catenin, and ending with a change in transcription of target genes. GO:0090090]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**obsolete regulation of transcription from RNA polymerase II promoter in response to hypoxia** [Any process that modulates the frequency, rate or extent of transcription from an RNA polymerase II promoter as a result of a hypoxia stimulus. GO:0061418]

**oligodendrocyte differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of an oligodendrocyte. An oligodendrocyte is a type of glial cell involved in myelinating the axons of neurons in the central nervous system. GO:0048709]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of chemokine production** [Any process that activates or increases the frequency, rate, or extent of chemokine production. GO:0032722]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glomerular metanephric mesangial cell proliferation** [Any process that increases the frequency, rate or extent of metanephric glomerular mesangial cell proliferation. GO:0072303]

**positive regulation of hormone biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of hormones. GO:0046886]

**positive regulation of interleukin-1 beta production** [Any process that activates or increases the frequency, rate, or extent of interleukin-1 beta production. GO:0032731]

**positive regulation of miRNA transcription** [Any process that activates or increases the frequency, rate or extent of microRNA (miRNA) gene transcription. GO:1902895]

**positive regulation of neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death of neurons by apoptotic process. GO:0043525]

**positive regulation of post-translational protein modification** [Any process that activates or increases the frequency, rate or extent of post-translational protein modification. GO:1901875]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**regulation of DNA-templated transcription** [Any process that modulates the frequency, rate or extent of cellular DNA-templated transcription. GO:0006355]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process. This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of long-term neuronal synaptic plasticity** [A process that modulates long-term neuronal synaptic plasticity, the ability of neuronal synapses to change long-term as circumstances require. Long-term neuronal synaptic plasticity generally involves increase or decrease in actual synapse numbers. Note that the syntax of the definition of this term is different from the usual regulation syntax because it describes regulation of a trait rather than regulation of a process. GO:0048169]

**regulation of neuron apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process in neurons. GO:0043523]

**regulation of progesterone biosynthetic process** [Any process that modulates the frequency, rate or extent of progesterone biosynthetic process. GO:2000182]

**regulation of protein sumoylation** [Any process that modulates the frequency, rate or extent of the addition of SUMO groups to a protein. GO:0033233]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to amphetamine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amphetamine stimulus. Amphetamines consist of a group of compounds related to alpha-methylphenethylamine. GO:0001975]

**response to carbon monoxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbon monoxide (CO) stimulus. GO:0034465]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to electrical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electrical stimulus. GO:0051602]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to follicle-stimulating hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0032354]

**response to glucose** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0009749]

**response to gonadotropin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gonadotropin stimulus. GO:0034698]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level. Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to insulin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032868]

**response to ischemia** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a inadequate blood supply. Ischemia always results in hypoxia; however, hypoxia can occur without ischemia. GO:0002931]

**response to norepinephrine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a norepinephrine stimulus. Norepinephrine is a catecholamine that has the formula C8H11NO3; it acts as a hormone, and as a neurotransmitter in most of the sympathetic nervous system. Note that epinephrine and norepinephrine are ligands for the same receptors, and there are multiple adrenergic receptors. GO:0071873]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

## MSigDB Signatures:

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_PRE_IMPLANTATION_EMBRYO**: Pre implantation embryo [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html)

**KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: PRNP -> CAV -> FYN -> PI3K -> PRKCD -> NOX2 -> ERK -> CREB => EGR1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS**: Intracellular signaling by second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html)

**REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION**: Nuclear Events (kinase and transcription factor activation) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html)

**WP_GASTRIN_SIGNALING_PATHWAY**: Gastrin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**WP_ONCOSTATIN_M_SIGNALING_PATHWAY**: Oncostatin M signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONCOSTATIN_M_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONCOSTATIN_M_SIGNALING_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the EGR family of C2H2-type zinc-finger proteins. It is a nuclear protein and functions as a transcriptional regulator. The products of target genes it activates are required for differentiation and mitogenesis. Studies suggest this is a cancer suppressor gene. [provided by RefSeq, Dec 2014]

**GeneCards Summary**: EGR1 (Early Growth Response 1) is a Protein Coding gene. Diseases associated with EGR1 include Ischemia and Monocytic Leukemia. Among its related pathways are PIP3 activates AKT signaling and Hepatocyte growth factor receptor signaling. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and transcription factor binding. An important paralog of this gene is EGR3.

**UniProtKB/Swiss-Prot Summary**: Transcriptional regulator [PMID: 20121949]. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'(EGR-site) in the promoter region of target genes. Binds double-stranded target DNA, irrespective of the cytosine methylation status [PMID: 25258363, PMID: 25999311]. Regulates the transcription of numerous target genes, and thereby plays an important role in regulating the response to growth factors, DNA damage, and ischemia. Plays a role in the regulation of cell survival, proliferation and cell death. Activates expression of p53/TP53 and TGFB1, and thereby helps prevent tumor formation. Required for normal progress through mitosis and normal proliferation of hepatocytes after partial hepatectomy. Mediates responses to ischemia and hypoxia; regulates the expression of proteins such as IL1B and CXCL2 that are involved in inflammatory processes and development of tissue damage after ischemia. Regulates biosynthesis of luteinizing hormone (LHB) in the pituitary. Regulates the amplitude of the expression rhythms of clock genes: BMAL1, PER2 and NR1D1 in the liver via the activation of PER1 (clock repressor) transcription. Regulates the rhythmic expression of core-clock gene BMAL1 in the suprachiasmatic nucleus (SCN).
 

# 8. Cellular Location of Gene Product


General nuclear expression. Localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000120738/subcellular](https://www.proteinatlas.org/ENSG00000120738/subcellular)]
 

# 9. Mechanistic Information


-   High Egr-1 expression was associated with improved patient survival and inhibited colon cancer cell proliferation, migration and invasion. Egr1 inhibits colon cancer cell proliferation, migration and invasion via regulating CDKL1 at the transcriptional level [PMID: 34165179]. Meanwhile, EGR-1 also increase expression of NAG-1 [PMID: 23220538]. The expression of NAG-1 inhibits the development of intestinal tumors in animal models [PMID: 17101328, PMID: 19401523].
-   EGR1 is a novel target for AhR agonists in human lung epithelial cells. The increase in EGR1 expression in pulmonary epithelial cells appears to be mediated through a post-transcriptional mechanism that leads to the higher EGR1 protein levels in 2,3,7,8-tetrachlorodibenzo-p-dioxin (TCDD) and polycyclic aromatic hydrocarbons (PAHs) treated cells, compared to vehicle treated cells [PMID: 15342960].
-   EGR-1 seems to play a critical role in myocardial reperfusion injury because downregulation of EGR-1 either by Postcon or the use of pharmacological intervention reduces infarct size, most likely through an inhibition of inflammation-mediated processes [PMID: 24365880].
-   Transcription factor Egr1 is a direct regulator of multiple tumor suppressors including TGFbeta1, PTEN, p53 and fibronectin. Egr1-null cells were found to be insensitive to genotoxic stress and do not arrest following DNA damage. Egr1 directly induces the transcription of p53. p53 controls the expression of the cell cycle inhibitor p21 which also regulated by Egr1 through direct induction of TGFbeta1. Binding of p53 promoter by Egr-1 may lead to cell cycle arrest, senescence, and for cells that survive "crisis"-transformation [PMID: 16138117].
-   Transcription factor Egr1 induces expression of NHE2, a Na(+)/H(+) exchanger (NHEs) that play important roles in regulating internal pH (pHi), cell volume and neutral Na(+) absorption in the human intestine [PMID: 24376510]

## Summary

In colon diseases and toxicities, EGR1 dysregulation occurs as a response to cellular stress, with its regulation of cell survival, proliferation, and death mechanisms being key [CS: 9]. For instance, in colon cancer, low EGR1 expression correlates with poor prognosis, while its overexpression hampers cancer cell proliferation, migration, and invasion [CS: 8]. This effect is partly due to EGR1's role in activating tumor suppressor genes like TGFbeta1, PTEN, p53, and fibronectin [CS: 7]. Specifically, EGR1-driven p53 activation instigates cell cycle arrest, thereby halting the proliferation of damaged cells and impeding cancer progression [CS: 8].

In inflammatory bowel diseases, EGR1 is upregulated in response to inflammatory triggers, such as TNF-alpha [CS: 8]. This upregulation enhances binding to promoters of genes like mPGES-1, which plays a role in inflammation and pain response [CS: 7]. Moreover, EGR1's regulation extends to the Na(+)/H(+) exchanger (NHE2), important in maintaining pH balance and cell volume in the intestine [CS: 6].
 

# 10. Upstream Regulators


-   Early growth response factor 1 (Egr-1), which is induced by hypoxia, can activate the basal transcriptional activity of the EGFR promoter and enhance endogenous EGFR expression. [PMID: 11830539].
-   EGR1 is expressed in numerous cell types and is activated by a wide array of stimuli such as growth factors, cytokines, mitogens, apoptosis, oxygen deprivation, oxidative stress, viral infections, and tissue injury [PMID: 2107209, PMID: 9685645, PMID: 15788231, PMID: 36338037, PMID: 33783681].
-   Acute administration of METH causes activation of immediate-early genes (IEGs) such as Zif268 (Egr-1) mRNA in rodent brains. Superoxide radicals were identified as mediators of the effects of methamphetamine on Egr-1 in the brain [PMID: 9685645].
-   As a bivalent regulator of EGR1, Elk-1 can induce transcription of EGR1 through recruitment of histone acetyltransferases, such as p300/CBP (Li et al., 2003), or function to repress EGR1 transcription via recruitment of histone deacetylases, such as mSin3A-HDAC [PMID: 12514134, PMID: 11283259].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000120738/tissue](https://www.proteinatlas.org/ENSG00000120738/tissue)]

**Cell type enchanced**: basal prostatic cells, skeletal myocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000120738/single+cell+type](https://www.proteinatlas.org/ENSG00000120738/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   EGR1 expression was upregulated in response to phorbol 12-myristate 13-acetate (PMA) [[PMID: 15976391](https://www.ncbi.nlm.nih.gov/pubmed/15976391)] and ribotoxin DON in human epithelial intestine cells. The phosphorylated extracellular signal-regulated protein kinases 1 and 2 (ERK1/2) were found to mediate the increased EGR1 expression in response to DON [[PMID: 17707346](https://www.ncbi.nlm.nih.gov/pubmed/17707346)].
-   Amebiasis is an intestinal (bowel) illness caused by a microscopic (tiny) parasite called Entamoeba histolytica. EGR1 was found to be up-regulated in the gene expression profile of Amoebiasis compared to healthy controls [[PMID: 36004808](https://www.ncbi.nlm.nih.gov/pubmed/36004808)].
-   In the mouse kidney after occlusion of the renal artery and reperfusion, Egr-1 mRNA levels were three to five times greater in these kidneys as compared with those in control animals [PMID: 2107209].
-   High-level gene expression of Egr-1 and Egr-1-inducible genes in mouse and human atherosclerosis. Induction of atherosclerosis in LDL receptor-null mice by feeding them a high-fat diet resulted in a progressive increase in Egr-1 expression in the aorta. Induction of Egr-1 by atherogenic factors may be a key step in coordinating the cellular events that result in vascular lesions. [PMID: 10712437]. New DNA enzyme targeting Egr-1 mRNA inhibits vascular smooth muscle proliferation and regrowth after injury [PMID: 10545992].
-   Hyperglycemia causes vascular inflammation through the advanced glycation end products (AGEs). AGEs activates EGR-1 and its downstream genes via PKC betaII and ERK1/2 signaling pathway in gestational diabetes [PMID: 34913135].
-   A functional polymorphism of ADAM10 in the promoter (rs653765 G->A) disrupted the EGR1/ADAM10 pathway which confers the risk of Sepsis progression [PMID: 31387910].
-   Egr-1 gene expression was significantly increased in mice with diabetes mellitus (DM) compared with control mice. In contrast, Klotho expression was significantly decreased. Klotho prevents epithelial-mesenchymal transition (EMT) during diabetic kidney disease (DKD) progression, an effect that has been partially attributed to Egr-1 downregulation mediated by ERK1/2 signaling pathway inhibition. [PMID: 34099438].
-   In a rat model of ischemia-reperfusion injury, postconditioning or pretreatment with curcumin reduced Egr-1 expression in myocardial nuclei and microvessels, attenuated inflammation response (plasma TNF-alpha and IL-6 levels) and reduced infarct size [PMID: 24365880].
-   Egr-1, together with PDGF-A, ICAM-1 and VCAM-1 are strongly expressed in cardiac allografts after transplantation, indicating that Egr-1 expression may serve as a surrogate marker of cardiac allograft rejection [PMID: 15257047].
-   The transcription factor EGR-1 directly transactivates the fibronectin gene and enhances attachment of human glioblastoma cells [PMID: 10783396].
-   EGR1 expression levels are decreased in a variety of human cancers including breast carcinoma [PMID: 9212230], glioblastoma [PMID: 11555594], and non-small cell lung cancer [PMID: 7478546]. In a model of acute lung injury in mice, carbon monoxide (CO) suppresses LPS-Induced Egr-1 mRNA Expression via PPARgamma, and decreased tissue damage [PMID: 16713977].
-   EGR1 mRNA was significantly up-regulated in lung samples from GOLD-2 smokers compared with GOLD-0 smokers. EGR1 may serve as a potentially important molecule, which could play a key role in development of cigarette smoke-related COPD by regulating MMP activity [PMID: 15469929].
-   The induction of Egr1 by external stimuli is generally transient but appears to be sustained in some prostate tumor cell lines and tumors, suggesting that Egr1 stimulates tumor cell growth [PMID: 12065847]. Egr1 is overexpressed in human and mouse prostate tumors and PIN lesions and regulates the expression of several genes implicated in prostate tumor progression, including platelet-derived growth factor and insulin-like growth factor II [PMID: 16382041].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   5-fluorouracil [PMID: 18757417]
-   acetylsalicylic acid [PMID: 12800193]
-   arachidonic acid [PMID: 16704987]
-   butyric acid [PMID: 12800193]
-   carrageenan [PMID: 22561171]
-   indometacin [PMID: 16227405]
-   paracetamol [PMID: 20363829, PMID: 28286204]
-   resveratrol [PMID: 21205742]
-   sulindac sulfide [PMID: 16227405]
-   triacsin C [PMID: 16704987]
-   troglitazone [PMID: 12475986]

## **Compounds that decrease expression of the gene:**

-   (-)-epigallocatechin 3-gallate [PMID: 32512070]
-   bisphenol F [PMID: 34774955]
-   quercetin [PMID: 15309432]
-   titanium dioxide [PMID: 29264374]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 10604389, PMID: 11555594, PMID: 11586104, PMID: 11925592, PMID: 12802290]
-   Arteriosclerosis [PMID: 10712437, PMID: 11597989, PMID: 24186862, PMID: 28105751, PMID: 28460186]
-   Neoplasm Metastasis [PMID: 10984481, PMID: 11586104, PMID: 17158885, PMID: 20403028, PMID: 21118966]
-   Malignant Neoplasms [PMID: 11555594, PMID: 11819815, PMID: 12439908, PMID: 14688464, PMID: 16818645] 

