# 1. Gene Aliases


Early Growth Response 2, KROX20, E3 SUMO-Protein Transferase ERG2, Early Growth Response Protein 2, E3 SUMO-Protein Ligase EGR2, Zinc Finger Protein Krox-20, AT591, KROX-20, Drosophila, Homolog (Early Growth Response-2), Early Growth Response 2 (Krox-20 Homolog, Drosophila), Krox-20 Homolog, Drosophila, EC 2.3.2.-, CMT1D, CMT4E, EGR-2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Egr2 was identified as a modifier of tissue fibrosis. RNA silencing of Egr2 resulting in reduce fibrogenic gene expression, reduced Col1a1 mRNA levels and collagen accumulation in the liver [PMID: 28624207].
-   NFAT2 overexpression suppresses the malignancy of hepatocellular carcinoma through inducing Egr2 expression [PMID: 33023539].
-   EGR2 mRNA expressions of were significantly increased after infection with Toxoplasma gondii, especially high in the spleen and liver in different mouse strains (C57BL/6 and BALB/c mice) [PMID: 22451728].
-   The expression of EGR2 was distinctly decreased in hepatocellular carcinoma (HCC) specimens compared with nontumor specimens. EGR2 shows a negative association with methylation level, and its expression, along with EGR1 and EGR3, is related to progression-free survival in patients with HCC. The expressions of EGR genes, including EGR2, are positively correlated with levels of various immune cells, suggesting a link with the immune response in HCC [PMID: 36046377].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P11161
-   Size: 476 amino acids
-   Molecular mass: 50302 Da
-   Domains: EGR_N, Znf_C2H2_sf, Znf_C2H2_type
-   Blocks: C2H2-type zinc finger signature
-   Family: Belongs to the EGR C2H2-type zinc-finger protein family
-   EGR2, a human early growth response gene encoding a protein which contains zinc finger motifs. EGR2 maps to human chromosome 10 at bands q21-22. The EGR2 gene spans 4.3 kb and has one intron. The translation initiation site is located within the first exon. Both protein kinase C dependent and independent pathways were found to converge on the CArG-1 box (a putative serum response element) in the 5' flanking sequence to induce the expression of EGR2.[PMID: 7935840, PMID: 3140236, PMID: 2111009].
-   Mutations in the EGR2 gene cause a spectrum of Charcot-Marie-Tooth disease and related inherited peripheral neuropathies and hereditary myelinopathies [PMID: 17717711, PMID: 9537424].
-   EGR2 is a transcription factor marking the transition from the promyelinating to the myelinating state in Schwann cell development. EGR2 activates the transcription of several myelin-associated genes directly, including PMP22, Cx32, and PRX [PMID: 7935840, PMID: 15695336, PMID: 8787758].
-   Egr2 can act synergistically with Sox10 to transactivate a conserved intron element of the myelin protein zero (Mpz) gene (but not to the Mpz promoter), suggesting a model in which cooperative interactions between Egr2 and Sox10 mediate a large increase in Mpz expression to the high levels found in Schwann cells during myelination of the peripheral nervous system [PMID: 16373334].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 26186194, PMID: 28514442]
-   **ACP5** Tartrate-resistant acid phosphatase type 5; Involved in osteopontin/bone sialoprotein dephosphorylation. Its expression seems to increase in certain pathological states such as Gaucher and Hodgkin diseases, the hairy cell, the B-cell, and the T- cell leukemias; Belongs to the metallophosphoesterase superfamily. Purple acid phosphatase family. [PMID: 16169070]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 26871637]
-   **UBE2I** SUMO-conjugating enzyme UBC9; Accepts the ubiquitin-like proteins SUMO1, SUMO2, SUMO3, SUMO4 and SUMO1P1/SUMO5 from the UBLE1A-UBLE1B E1 complex and catalyzes their covalent attachment to other proteins with the help of an E3 ligase such as RANBP2, CBX4 and ZNF451. Can catalyze the formation of poly-SUMO chains. Necessary for sumoylation of FOXL2 and KAT5. Essential for nuclear architecture and chromosome segregation. Sumoylates p53/TP53 at 'Lys-386'. Mediates sumoylation of ERCC6 which is essential for its transcription-coupled nucleotide excision repair activity. [PMID: 21836637]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SOX8** Transcription factor SOX-8; May play a role in central nervous system, limb and facial development. May be involved in male sex determination. Binds the consensus motif 5'-[AT][AT]CAA[AT]G-3' (By similarity). [PMID: 16582099]
-   **SOX10** Transcription factor SOX-10; Transcription factor that plays a central role in developing and mature glia. Specifically activates expression of myelin genes, during oligodendrocyte (OL) maturation, such as DUSP15 and MYRF, thereby playing a central role in oligodendrocyte maturation and CNS myelination. Once induced, MYRF cooperates with SOX10 to implement the myelination program. Transcriptional activator of MITF, acting synergistically with PAX3. [PMID: 16582099]
-   **RPL7L1** Ribosomal protein L7 like 1. [PMID: 21988832]
-   **RIMKLB** Beta-citrylglutamate synthase B; Catalyzes the synthesis of beta-citryl-L-glutamate and N- acetyl-L-aspartyl-L-glutamate. Beta-citryl-L-glutamate is synthesized more efficiently than N-acetyl-L-aspartyl-L-glutamate. Belongs to the RimK family. [PMID: 21988832]
-   **RBM15B** Putative RNA-binding protein 15B; RNA-binding protein that acts as a key regulator of N6- methyladenosine (m6A) methylation of RNAs, thereby regulating different processes, such as alternative splicing of mRNAs and X chromosome inactivation mediated by Xist RNA. Associated component of the WMM complex, a complex that mediates N6- methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Plays a key role in m6A methylation, possibly by binding target RNAs and recruiting the WMM complex. [PMID: 21988832]
-   **RBM11** Splicing regulator RBM11; Tissue-specific splicing factor with potential implication in the regulation of alternative splicing during neuron and germ cell differentiation. Antagonizes SRSF1-mediated BCL-X splicing. May affect the choice of alternative 5' splice sites by binding to specific sequences in exons and antagonizing the SR protein SRSF1. [PMID: 32814053]
-   **NFATC1** Nuclear factor of activated T-cells, cytoplasmic 1; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2 or IL-4 gene transcription. Also controls gene expression in embryonic cardiac cells. Could regulate not only the activation and proliferation but also the differentiation and programmed death of T-lymphocytes as well as lymphoid and non-lymphoid cells. Required for osteoclastogenesis and regulates many genes important for osteoclast differentiation and function (By similarity). [PMID: 12560487]
-   **BPGM** Bisphosphoglycerate mutase; Plays a major role in regulating hemoglobin oxygen affinity by controlling the levels of its allosteric effector 2,3- bisphosphoglycerate (2,3-BPG). Also exhibits mutase (EC 5.4.2.11) activity. [PMID: 21988832]
-   **NDUFS2** NADH dehydrogenase [ubiquinone] iron-sulfur protein 2, mitochondrial; Core subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I) that is believed to belong to the minimal assembly required for catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [PMID: 21988832]
-   **NAB2** NGFI-A-binding protein 2; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. Isoform 2 lacks repression ability (By similarity); Belongs to the NAB family. [PMID: 21836637]
-   **MED31** Mediator of RNA polymerase II transcription subunit 31; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 16169070]
-   **MCRS1** Microspherule protein 1; Modulates the transcription repressor activity of DAXX by recruiting it to the nucleolus. As part of the NSL complex it may be involved in acetylation of nucleosomal histone H4 on several lysine residues. Putative regulatory component of the chromatin remodeling INO80 complex which is involved in transcriptional regulation, DNA replication and probably DNA repair. May also be an inhibitor of TERT telomerase activity. Binds to G-quadruplex structures in mRNA. Binds to RNA homopolymer poly(G) and poly(U). [PMID: 32296183]
-   **JPT2** Jupiter microtubule associated homolog 2; Belongs to the JUPITER family. [PMID: 21988832]
-   **HCFC1** HCF C-terminal chain 1; Involved in control of the cell cycle. Also antagonizes transactivation by ZBTB17 and GABP2; represses ZBTB17 activation of the p15(INK4b) promoter and inhibits its ability to recruit p300. Coactivator for EGR2 and GABP2. Tethers the chromatin modifying Set1/Ash2 histone H3 'Lys-4' methyltransferase (H3K4me) and Sin3 histone deacetylase (HDAC) complexes (involved in the activation and repression of transcription, respectively) together. Component of a THAP1/THAP3-HCFC1-OGT complex that is required for the regulation of the transcriptional activity of RRM1. [PMID: 14532282]
-   **GOLGA2** Golgin subfamily A member 2; Peripheral membrane component of the cis-Golgi stack that acts as a membrane skeleton that maintains the structure of the Golgi apparatus, and as a vesicle thether that facilitates vesicle fusion to the Golgi membrane (Probable). Required for normal protein transport from the endoplasmic reticulum to the Golgi apparatus and the cell membrane (By similarity). Together with p115/USO1 and STX5, involved in vesicle tethering and fusion at the cis-Golgi membrane to maintain the stacked and inter-connected structure of the Golgi apparatus. [PMID: 26871637]
-   **DTX1** E3 ubiquitin-protein ligase DTX1; Functions as a ubiquitin ligase protein in vivo, mediating ubiquitination and promoting degradation of MEKK1, suggesting that it may regulate the Notch pathway via some ubiquitin ligase activity (By similarity). Regulator of Notch signaling, a signaling pathway involved in cell-cell communications that regulates a broad spectrum of cell- fate determinations. Mainly acts as a positive regulator of Notch, but it also acts as a negative regulator, depending on the developmental and cell context. [PMID: 19592273]
-   **DNMT3L** DNA (cytosine-5)-methyltransferase 3-like; Catalytically inactive regulatory factor of DNA methyltransferases that can either promote or inhibit DNA methylation depending on the context (By similarity). Essential for the function of DNMT3A and DNMT3B: activates DNMT3A and DNMT3B by binding to their catalytic domain. Acts by accelerating the binding of DNA and S-adenosyl-L-methionine (AdoMet) to the methyltransferases and dissociates from the complex after DNA binding to the methyltransferases. [PMID: 24952347]
-   **WWP2** NEDD4-like E3 ubiquitin-protein ligase WWP2; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Polyubiquitinates POU5F1 by 'Lys-63'-linked conjugation and promotes it to proteasomal degradation; in embryonic stem cells (ESCs) the ubiquitination is proposed to regulate POU5F1 protein level. Ubiquitinates EGR2 and promotes it to proteasomal degradation; in T- cells the ubiquitination inhibits activation-induced cell death. [PMID: 19651900]

## Interactions with text mining support

-   **NAB1** NGFI-A-binding protein 1; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000336894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000336894)]
-   **PRX** Periaxin; Scaffolding protein that functions as part of a dystroglycan complex in Schwann cells, and as part of EZR and AHNAK-containing complexes in eye lens fiber cells. Required for the maintenance of the peripheral myelin sheath that is essential for normal transmission of nerve impulses and normal perception of sensory stimuli. Required for normal transport of MBP mRNA from the perinuclear to the paranodal regions. Required for normal remyelination after nerve injury. Required for normal elongation of Schwann cells and normal length of the internodes between the nodes of Ranvier. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000326018](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000326018)]
-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000306245](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000306245)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EGR2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/EGR2](https://maayanlab.cloud/Harmonizome/gene/EGR2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1959](https://www.ncbi.nlm.nih.gov/gene/1959)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/114090](https://www.ncbi.nlm.nih.gov/gene/114090)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000122877](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000122877)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000640](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000640)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621608](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621608)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P11161](https://www.uniprot.org/uniprotkb/P11161)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P51774](https://www.uniprot.org/uniprotkb/P51774)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1959.html](https://www.wikigenes.org/e/gene/e/1959.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/114090.html](https://www.wikigenes.org/e/gene/e/114090.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P11161](https://alphafold.ebi.ac.uk/entry/P11161)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P51774](https://alphafold.ebi.ac.uk/entry/P51774)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Activation of anterior HOX genes in hindbrain development during early embryogenesis:** In mammals, anterior Hox genes may be defined as paralog groups 1 to 4 (Natale et al. 2011), which are involved in development of the hindbrain through sequential expression in the rhombomeres, transient segments of the neural tube that form during development of the hindbrain (reviewed in Alexander et al. 2009, Soshnikova and Duboule 2009, Tumpel et al. 2009, Mallo et al. 2010, Andrey and Duboule 2014). Hox gene activation during mammalian development has been most thoroughly studied in mouse embryos and the results have been extended to human development by in vitro experiments with human embryonal carcinoma cells and human embryonic stem cells.

Expression of a typical anterior Hox gene has an anterior boundary located at the junction between two rhombomeres and continues caudally to regulate segmentation and segmental fate in ectoderm, mesoderm, and endoderm. Anterior boundaries of expression of successive Hox paralog groups are generally separated from each other by 2 rhombomeres. For example, HOXB2 is expressed in rhombomere 3 (r3) and caudally while HOXB3 is expressed in r5 and caudally. Exceptions exist, however, as HOXA1, HOXA2, and HOXB1 do not follow the rule and HOXD1 and HOXC4 are not expressed in rhombomeres. Hox genes within a Hox cluster are expressed colinearly: the gene at the 3' end of the cluster is expressed earliest, and hence most anteriorly, then genes 5' are activated sequentially in the same order as they occur in the cluster.

Activation of expression occurs epigenetically by loss of polycomb repressive complexes and change of bivalent chromatin to active chromatin through, in part, the actions of trithorax family proteins (reviewed in Soshnikova and Duboule 2009). Hox gene expression initiates in the posterior primitive streak that will contribute to extraembryonic mesoderm. Expression then extends anteriorly into the cells that will become the embryo, where expression is first observed in presumptive lateral plate mesoderm and is transmitted to both paraxial mesoderm and neurectoderm formed by gastrulation along the primitive streak (reviewed in Deschamps et al. 1999, Casaca et al. 2014).

Prior to establishment of the rhombomeres, expression of HOXA1 and HOXB1 is initiated near the future site of r3 and caudally by a gradient of retinoic acid (RA). (Mechanisms of retinoic acid signaling are reviewed in Cunningham and Duester 2015.) The RA is generated by the ALDH1A2 (RALDH2) enzyme located in somites flanking the caudal hindbrain and degraded by CYP26 enzymes expressed initially in anterior neural ectoderm of the early gastrula and then throughout most of the hindbrain (reviewed in White and Schilling 2008). HOXA1 with PBX1,2 and MEIS2 directly activate transcription of ALDH1A2 to maintain retinoic acid synthesis in the somitic mesoderm (Vitobello et al. 2011). Differentiation of embryonal carcinoma cells and embryonic stem cells in response to retinoic acid is used to model the process of differentiation in vitro (reviewed in Soprano et al. 2007, Gudas et al. 2013).

HOXA1 appears to set the anterior limit of HOXB1 expression (Barrow et al. 2000). HOXB1 initiates expression of EGR2 (KROX20) in presumptive r3. EGR2 then activates HOXA2 expression in r3 and r5 while HOXB1, together with PBX1 and MEIS:PKNOX1 (MEIS:PREP), activates expression of HOXA2 in r4 and caudal rhombomeres. AP-2 transcription factors maintain expression of HOXA2 in neural crest cells (Maconochie et al. 1999). HOXB1 also activates expression of HOXB2 in r3 and caudal rhombomeres. EGR2 negatively regulates HOXB1 so that by the time rhombomeres appear, HOXB1 is restricted to r4 and HOXA1 is no longer detectable (Barrow et al. 2000). EGR2 and MAFB (Kreisler) then activate HOXA3 and HOXB3 in r5 and caudal rhombomeres. Retinoic acid activates HOXA4, HOXB4, and HOXD4 in r7, the final rhombomere. HOX proteins, in turn, activate expression of genes in combination with other factors, notably members of the TALE family of transcription factors (PBX, PREP, and MEIS, reviewed in Schulte and Frank 2014, Rezsohazy et al. 2015). HOX proteins also participate in non-transcriptional interactions (reviewed in Rezsohazy 2014). In zebrafish, Xenopus, and chicken factors such as Meis3, Fgf3, Fgf8, and vHNF regulate anterior hox genes (reviewed in Schulte and Frank 2014), however less is known about the roles of homologous factors in mammals.

Mutations in HOXA1 in humans have been observed to cause developmental abnormalities located mostly in the head and neck region (Tischfield et al. 2005, Bosley et al. 2008). A missense mutation in HOXA2 causes microtia, hearing impairment, and partially cleft palate (Alasti et al. 2008). A missense mutation in HOXB1 causes a similar phenotype to the Hoxb1 null mutation in mice: bilateral facial palsy, hearing loss, and strabismus (improper alignment of the eyes) (Webb et al. 2012).[[https://reactome.org/PathwayBrowser/#/R-HSA-5617472](https://reactome.org/PathwayBrowser/#/R-HSA-5617472)].

**EGR2 and SOX10-mediated initiation of Schwann cell myelination:** Schwann cells are glial cells of the peripheral nervous system that ensheath the peripheral nerves within a compacted lipid-rich myelin structure that is required for optimal transduction of nerve signals in motor and sensory nerves. Schwann cells develop from the neural crest in a differentiation process driven by factors derived from the Schwann cell itself, from the adjacent neuron or from the extracellular matrix (reviewed in Jessen and Mirsky, 2005). Upon peripheral nerve injury, mature Schwann cells can form repair cells that allow peripheral nerve regeneration through myelin phagocytosis and remyelination of the peripheral nerve. This process in some ways recapitulates the maturation of immature Schwann cells during development (reviewed in Jessen and Mirsky, 2016). Mature, fully myelinated Schwann cells exhibit longitudinal and radial polarization. The axon-distal abaxonal membrane interacts with elements of the basal lamina through integrins and lamins and in this way resembles the basolateral domain of polarized epithelial cells. In contrast, the axon-proximal adaxonal membrane resembles the apical domain of an epithelial cell, and is enriched with adhesion molecules and receptors that mediate interaction with ligands from the axon (reviewed in Salzer, 2015).

Schwann cells express a number of Schwann-cell specific proteins, including components of the myelin sheath such as myelin basic protein (MBP) and myelin protein zero (MPZ). In addition, Schwann cells have high lipid content relative to other membranes, and are enriched in galactosphingolipids, cholesterol and saturated long chain fatty acids (reviewed in Garbay et al, 2000). This protein and lipid profile is driven by a Schwann cell myelination transcriptional program controlled by master regulators SOX10, POU3F1 and EGR2, among others (reviewed in Svaren and Meijer, 2008; Stolt and Wegner, 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-9619665](https://reactome.org/PathwayBrowser/#/R-HSA-9619665)].

**NGF-stimulated transcription:** NGF stimulation induces expression of a wide array of transcriptional targets. In rat PC12 cells, a common model for NGF signaling, stimulation with NGF causes cells to exit the cell cycle and undergo a differentiation program leading to neurite outgrowth. This program is driven by the expression of immediate early genes (IEGs), which frequently encode transcription factors regulating the activity of NGF-specific delayed response genes (reviewed in Sheng and Greenberg, 1990; Flavell and Grennberg, 2008; Santiago and Bashaw, 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-9031628](https://reactome.org/PathwayBrowser/#/R-HSA-9031628)].

**Transcriptional regulation of white adipocyte differentiation:** Adipogenesis is the process of cell differentiation by which preadipocytes become adipocytes. During this process the preadipocytes cease to proliferate, begin to accumulate lipid droplets and develop morphologic and biochemical characteristics of mature adipocytes such as hormone responsive lipogenenic and lipolytic programs. The most intensively studied model system for adipogenesis is differentiation of the mouse 3T3-L1 preadipocyte cell line by an induction cocktail of containing mitogens (insulin/IGF1), glucocorticoid (dexamethasone), an inducer of cAMP (IBMX), and fetal serum (Cao et al. 1991, reviewed in Farmer 2006). More recently additional cellular models have become available to study adipogenesis that involve almost all stages of development (reviewed in Rosen and MacDougald 2006). In vivo knockout mice lacking putative adipogenic factors have also been extensively studied. Human pathways are traditionally inferred from those discovered in mouse but are now beginning to be validated in cellular models derived from human adipose progenitors (Fischer-Posovszky et al. 2008, Wdziekonski et al. 2011).

Adipogenesis is controlled by a cascade of transcription factors (Yeh et al. 1995, reviewed in Farmer 2006, Gesta et al. 2007). One of the first observable events during adipocyte differentiation is a transient increase in expression of the CEBPB (CCAAT/Enhancer Binding Protein Beta, C/EBPB) and CEBPD (C/EBPD) transcription factors (Cao et al. 1991, reviewed in Lane et al. 1999). This occurs prior to the accumulation of lipid droplets. However, it is the subsequent inductions of CEBPA and PPARG that are critical for morphological, biochemical and functional adipocytes.

Ectopic expression of CEBPB alone is capable of inducing substantial adipocyte differentiation in fibroblasts while CEBPD has a minimal effect. CEBPB is upregulated in response to intracellular cAMP (possibly via pCREB) and serum mitogens (possibly via Krox20). CEBPD is upregulated in response to glucocorticoids. The exact mechanisms that upregulate the CEBPs are not fully known.

CEBPB and CEBPD act directly on the Peroxisome Proliferator-activated Receptor Gamma (PPARG) gene by binding its promoter and activating transcription. CEBPB and CEBPD also directly activate the EBF1 gene (and possibly other EBFs) and KLF5 (Jimenez et al. 2007, Oishi 2005). The EBF1 and KLF5 proteins, in turn bind, and activate the PPARG promoter. Other hormones, such as insulin, affect PPARG expression and other transcription factors, such as ADD1/SREBP1c, bind the PPARG promoter. This is an area of ongoing research.

During adipogenesis the PPARG gene is transcribed to yield 2 variants. The adipogenic variant 2 mRNA encodes 30 additional amino acids at the N-terminus compared to the widely expressed variant 1 mRNA.

PPARG encodes a type II nuclear hormone receptor (remains in the nucleus in the absence of ligand) that forms a heterodimer with the Retinoid X Receptor Alpha (RXRA). The heterodimer was initially identified as a complex regulating the aP2/FABP4 gene and named ARF6 (Tontonoz et al. 1994).

The PPARG:RXRA heterodimer binds a recognition sequence that consists of two hexanucleotide motifs (DR1 motifs) separated by 1 nucleotide. Binding occurs even in the absence of ligands, such as fatty acids, that activate PPARG. In the absence of activating ligands, the PPARG:RXRA complex recruits repressors of transcription such as SMRT/NCoR2, NCoR1, and HDAC3 (Tontonoz and Spiegelman 2008).

Each molecule of PPARG can bind 2 molecules of activating ligands. Although, the identity of the endogenous ligands of PPARG is unknown, exogenous activators include fatty acids and the thiazolidinedione class of antidiabetic drugs (reviewed in Berger et al. 2005, Heikkinen et al. 2007, Lemberger et al. 1996). The most potent activators of PPARG in vitro are oxidized derivatives of unsaturated fatty acids.. Upon binding activating ligands PPARG causes a rearrangement of adjacent factors: Corepressors such as SMRT/NCoR2 are lost and coactivators such as TIF2, PRIP, CBP, and p300 are recruited (Tontonoz and Spiegelman). PPARG also binds directly to the TRAP220 subunit of the TRAP/Mediator complex that recruits RNA polymerase II. Thus binding of activating ligand by PPARG causes transcription of PPARG target genes. Targets of PPARG include genes involved in differentiation (PGAR/HFARP, Perilipin, aP2/FABP4, CEBPA), fatty acid transport (LPL, FAT/CD36), carbohydrate metabolism (PEPCK-C, AQP7, GK, GLUT4 (SLC2A4)), and energy homeostasis (LEPTIN and ADIPONECTIN) (Perera et al. 2006).

Within 10 days of differentiation CEBPB and CEBPD are no longer located at the PPARG promoter. Instead CEBPA is present. EBF1 and PPARG bind the CEBPA promoter and activate transcription of CEBPA, one of the key transcription factors in adipogenesis. A current hypothesis posits a self-reinforcing loop that maintains PPARG expression and the differentiated state: PPARG activates CEBPA and CEBPA activates PPARG. Additionally EBF1 (and possibly other EBFs) activates CEBPA, CEBPA activates EBF1, and EBF1 activates PPARG [[https://reactome.org/PathwayBrowser/#/R-HSA-381340](https://reactome.org/PathwayBrowser/#/R-HSA-381340)].

## GO terms:

**Schwann cell differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a Schwann cell. Schwann cells are found in the peripheral nervous system, where they insulate neurons and axons, and regulate the environment in which neurons function. GO:0014037]

**aorta development** [The progression of the aorta over time, from its initial formation to the mature structure. An aorta is an artery that carries blood from the heart to other parts of the body. GO:0035904]

**brain segmentation** [Division of the brain into a series of semi-repetitive parts or segments. GO:0035284]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**facial nerve structural organization** [The process that contributes to the act of creating the structural organization of the facial nerve. This process pertains to the physical shaping of a rudimentary structure. This sensory and motor nerve supplies the muscles of facial expression and the expression and taste at the anterior two-thirds of the tongue. The principal branches are the superficial opthalmic, buccal, palatine and hyomandibular. The main trunk synapses within pterygopalatine ganglion in the parotid gland and this ganglion then gives of nerve branches which supply the lacrimal gland and the mucous secreting glands of the nasal and oral cavities. GO:0021612]

**fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an adipocyte, an animal connective tissue cell specialized for the synthesis and storage of fat. GO:0045444]

**gene expression** [The process in which a gene's sequence is converted into a mature gene product (protein or RNA). This includes the production of an RNA transcript and its processing, as well as translation and maturation for protein-coding genes. GO:0010467]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**motor neuron axon guidance** [The process in which the migration of an axon growth cone of a motor neuron is directed to a specific target site in response to a combination of attractive and repulsive cues. GO:0008045]

**myelination** [The process in which myelin sheaths are formed and maintained around neurons. Oligodendrocytes in the brain and spinal cord and Schwann cells in the peripheral nervous system wrap axons with compact layers of their plasma membrane. Adjacent myelin segments are separated by a non-myelinated stretch of axon called a node of Ranvier. GO:0042552]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of Schwann cell differentiation** [Any process that activates or increases the frequency, rate or extent of Schwann cell differentiation. GO:0014040]

**positive regulation of myelination** [Any process that activates or increases the frequency, rate or extent of the formation of a myelin sheath around nerve axons. GO:0031643]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**protein export from nucleus** [The directed movement of a protein from the nucleus into the cytoplasm. GO:0006611]

**protein sumoylation** [The process in which a SUMO protein (small ubiquitin-related modifier) is conjugated to a target protein via an isopeptide bond between the carboxy-terminus of SUMO with an epsilon-amino group of a lysine residue of the target protein. GO:0016925]

**regulation of DNA-templated transcription** [Any process that modulates the frequency, rate or extent of cellular DNA-templated transcription. GO:0006355]

**regulation of neuronal synaptic plasticity** [A process that modulates neuronal synaptic plasticity, the ability of neuronal synapses to change as circumstances require. They may alter function, such as increasing or decreasing their sensitivity, or they may increase or decrease in actual numbers.|Note that the syntax of the definition of this term is different from the usual regulation syntax because it describes regulation of a trait rather than regulation of a process. GO:0048168]

**regulation of ossification** [Any process that modulates the frequency, rate or extent of ossification, the formation of bone or of a bony substance or the conversion of fibrous tissue or of cartilage into bone or a bony substance. GO:0030278]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to insulin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032868]

**rhombomere 3 development** [The process whose specific outcome is the progression of rhombomere 3 over time, from its formation to the mature structure. Rhombomeres are transverse segments of the developing rhombencephalon. Rhombomeres are lineage restricted, express different genes from one another, and adopt different developmental fates. Rhombomeres are numbered in anterior to posterior order. GO:0021569]

**rhombomere 3 formation** [The process that gives rise to rhombomere 3. This process pertains to the initial formation of a structure from unspecified parts. Rhombomeres are transverse segments of the developing rhombencephalon. Rhombomeres are lineage restricted, express different genes from one another, and adopt different developmental fates. Rhombomeres are numbered in anterior to posterior order. GO:0021660]

**rhombomere 3 structural organization** [The process that contributes to creating the structural organization of rhombomere 3. This process pertains to the physical shaping of a rudimentary structure. Rhombomeres are transverse segments of the developing rhombencephalon. Rhombomeres are lineage restricted, express different genes from one another, and adopt different developmental fates. Rhombomeres are numbered in an anterior to posterior order. GO:0021659]

**rhombomere 5 formation** [The process that gives rise to rhombomere 5. This process pertains to the initial formation of a structure from unspecified parts. Rhombomeres are transverse segments of the developing rhombencephalon. Rhombomeres are lineage restricted, express different genes from one another, and adopt different developmental fates. Rhombomeres are numbered in anterior to posterior order. GO:0021666]

**rhombomere 5 structural organization** [The process that contributes to creating the structural organization of rhombomere 5. This process pertains to the physical shaping of a rudimentary structure. Rhombomeres are transverse segments of the developing rhombencephalon. Rhombomeres are lineage restricted, express different genes from one another, and adopt different developmental fates. Rhombomeres are numbered in an anterior to posterior order. GO:0021665]

**rhythmic behavior** [The specific behavior of an organism that recur with measured regularity. GO:0007622]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

## MSigDB Signatures:

**WP_HEPATITIS_B_INFECTION**: Hepatitis B infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html)

**CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN**: Top 200 marker genes down-regulated in the 'CTNNB1' subclass of hepatocellular carcinoma (HCC); characterized by activated CTNNB1 [GeneID=1499]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**WP_WHITE_FAT_CELL_DIFFERENTIATION**: White fat cell differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WHITE_FAT_CELL_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WHITE_FAT_CELL_DIFFERENTIATION.html)

**REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION**: Nuclear Events (kinase and transcription factor activation) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html)

**PID_NFAT_TFPATHWAY**: Calcineurin-regulated NFAT-dependent transcription in lymphocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_NFAT_TFPATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_NFAT_TFPATHWAY.html)

**BROWNE_HCMV_INFECTION_30MIN_UP**: Genes up-regulated in primary fibroblast cell culture at 30 min time point after infection with HCMV (AD169 strain). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_UP.html)

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)

**WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS**: Transcriptional cascade regulating adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSCRIPTIONAL_CASCADE_REGULATING_ADIPOGENESIS.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**BENPORATH_ES_WITH_H3K27ME3**: Set 'H3K27 bound': genes posessing the trimethylated H3K27 (H3K27me3) mark in their promoters in human embryonic stem cells, as identified by ChIP on chip. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html)

**CHASSOT_SKIN_WOUND**: List of the transcription factors up-regulated 1 hr after wounding HDF cells (dermal fibroblasts). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHASSOT_SKIN_WOUND.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHASSOT_SKIN_WOUND.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3**: Hair follicle development cytodifferentiation part 3 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html)

**REACTOME_SIGNALING_BY_NTRKS**: Signaling by NTRKs [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NTRKS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NTRKS.html)

**BENPORATH_SUZ12_TARGETS**: Set 'Suz12 targets': genes identified by ChIP on chip as targets of the Polycomb protein SUZ12 [GeneID=23512] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**ABE_VEGFA_TARGETS**: Genes most profoundly induced in HUVEC cells (endothelium) by VEGFA [GeneID=7422]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ABE_VEGFA_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ABE_VEGFA_TARGETS.html)

**PID_TAP63_PATHWAY**: Validated transcriptional targets of TAp63 isoforms [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html)

**PID_IL4_2PATHWAY**: IL4-mediated signaling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_IL4_2PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_IL4_2PATHWAY.html)

**ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF**: Class I of genes transiently induced by EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html)

**REACTOME_NGF_STIMULATED_TRANSCRIPTION**: NGF-stimulated transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NGF_STIMULATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NGF_STIMULATED_TRANSCRIPTION.html)

**DIRMEIER_LMP1_RESPONSE_EARLY**: Clusters 1 and 2: genes up-regulated in B2264-19/3 cells (primary B lymphocytes) within 30-60 min after activation of LMP1 (an oncogene encoded by Epstein-Barr virus, EBV). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DIRMEIER_LMP1_RESPONSE_EARLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DIRMEIER_LMP1_RESPONSE_EARLY.html)

**REACTOME_EGR2_AND_SOX10_MEDIATED_INITIATION_OF_SCHWANN_CELL_MYELINATION**: EGR2 and SOX10-mediated initiation of Schwann cell myelination [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EGR2_AND_SOX10_MEDIATED_INITIATION_OF_SCHWANN_CELL_MYELINATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EGR2_AND_SOX10_MEDIATED_INITIATION_OF_SCHWANN_CELL_MYELINATION.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a transcription factor with three tandem C2H2-type zinc fingers. Defects in this gene are associated with Charcot-Marie-Tooth disease type 1D (CMT1D), Charcot-Marie-Tooth disease type 4E (CMT4E), and with Dejerine-Sottas syndrome (DSS). Multiple transcript variants encoding two different isoforms have been found for this gene. [provided by RefSeq, Oct 2008]

**GeneCards Summary**: EGR2 (Early Growth Response 2) is a Protein Coding gene. Diseases associated with EGR2 include Neuropathy, Congenital Hypomyelinating, 1, Autosomal Recessive and Charcot-Marie-Tooth Disease, Demyelinating, Type 1D. Among its related pathways are Signaling by NTRKs and Nuclear Events (kinase and transcription factor activation). Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and ligase activity. An important paralog of this gene is EGR3.

**UniProtKB/Swiss-Prot Summary**: Sequence-specific DNA-binding transcription factor [PMID: 17717711]. Plays a role in hindbrain segmentation by regulating the expression of a subset of homeobox containing genes and in Schwann cell myelination by regulating the expression of genes involved in the formation and maintenance of myelin. Binds to two EGR2-consensus sites EGR2A (5'-CTGTAGGAG-3') and EGR2B (5'-ATGTAGGTG-3') in the HOXB3 enhancer and promotes HOXB3 transcriptional activation. Binds to specific DNA sites located in the promoter region of HOXA4, HOXB2 and ERBB2. Regulates hindbrain segmentation by controlling the expression of Hox genes, such as HOXA4, HOXB3 and HOXB2, and thereby specifying odd and even rhombomeres. Promotes the expression of HOXB3 in the rhombomere r5 in the hindbrain. Regulates myelination in the peripheral nervous system after birth, possibly by regulating the expression of myelin proteins, such as MPZ, and by promoting the differentiation of Schwann cells. Involved in the development of the jaw openener musculature, probably by playing a role in its innervation through trigeminal motor neurons. May play a role in adipogenesis, possibly by regulating the expression of CEBPB. E3 SUMO-protein ligase helping SUMO1 conjugation to its coregulators NAB1 and NAB2, whose sumoylation down-regulates EGR2 transcriptional activity.
 

# 8. Cellular Location of Gene Product


Mainly localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000122877/subcellular](https://www.proteinatlas.org/ENSG00000122877/subcellular)]
 

# 9. Mechanistic Information


-   EGR2 was significantly elevated in myelin-reactive CD4+ T cells from patients with multiple sclerosis and mice with autoimmune neuroinflammation. EGR2 enhanced TH17 cell differentiation and myeloid cell recruitment to the central nervous system (CNS) by upregulating pathogenesis-associated genes and myelomonocytic chemokines. T cell-specific deletion of Egr2 attenuated neuroinflammation without compromising the host's ability to control infections [PMID: 37443284].
-   EGR2 plays a key role in the PTEN-induced apoptotic pathway. EGR2 could induce apoptosis in a large proportion of cancer cell lines by altering the permeability of mitochondrial membranes, releasing cytochrome c and activating caspase-3, -8, and -9. EGR2 directly transactivates expression of BNIP3L and BAK [PMID: 12687019]. Expression of EGR2 was decreased in ovarian tumors compared with corresponding normal tissues. Colony-formation assays indicated that EGR2 was able to suppress growth of cancer cells and knockdown of EGR2 accelerated cell growth [PMID: 11494141].
-   EGR2 expression is a selective property of alveolar macrophages in the lung. EGR2 is driven by TGF-beta and GM-CSF in a PPAR-gamma-dependent manner to control alveolar macrophage differentiation. EGR2 is required for repopulation of the alveolar niche after sterile, bleomycin-induced lung injury and demonstrate that EGR2-dependent, monocyte-derived alveolar macrophages are vital for effective tissue repair after injury [PMID: 34797692].
-   Decreased expression of Egr2 (KROX20) was observed in aortic valves of patients with defective aortic valves (AoVs) disease. Krox20 knockout mice had features of human AoV disease, including excess of proteoglycan deposition and reduction of collagen fibers. Loss of Krox20 results in aortic valve regurgitation and impaired transcriptional activation of fibrillar collagen genes. Krox20-mediated activation of fibrillar Col1a1 and Col3a1 genes is crucial to avoid postnatal degeneration of the AoV leaflets [PMID: 25344368].
-   Transcription factors Early Growth Response 2 (EGR2) was highly induced in tumour infiltrating T cells (TILs) in tumors from cohorts of colorectal, liver and lung cancer patients. Deficiency of Egr2 and 3 in T cells resulted in enhanced tumour growth and fewer TILs in mouse models. Thus, Egr2 is important for maintaining anti-tumour responses of exhausted CD8 + TILs [PMID: 36342511].

## Summary

EGR2 encodes a zinc finger transcription factor involved in various cellular processes including Schwann cell myelination and hindbrain segmentation [CS: 10]. EGR2 regulates gene expression related to cell differentiation, myelin formation, and apoptosis, often in response to tissue damage or inflammation [CS: 9]. This protein's activity includes the direct transactivation of genes such as BNIP3L and BAK, which are involved in the apoptotic pathway by mediating mitochondrial membrane permeability and caspase activation [CS: 7]. In addition to that, EGR2's role in the liver involves the induction of genes that produce collagen, an essential component for restoring the structural integrity of liver tissue after toxic injury [CS: 6]. Its activation promotes liver tissue remodeling, effectively repairing and sealing damaged areas, and mitigating the adverse effects of toxins on liver function [CS: 6].

The increase in EGR2 expression in response to infection, such as with Toxoplasma gondii, is connected to an augmented immune response, possibly through the upregulation of immune cell recruitment markers [CS: 5]. This suggests that EGR2's role in elevating expression of genes related to immune cell presence is a mechanism to enhance the liver's resilience against pathogen-related damage [CS: 5]. In contrast, in liver fibrosis, a condition marked by excessive tissue scarring, instead of serving a protective role, EGR2 upregulation contributes to the pathological process [CS: 6]. RNA silencing studies reveal that EGR2 may drive the amplification of fibrogenic gene expression, as silencing EGR2 leads to decreased collagen-associated mRNA levels like Col1a1 and, consequently, less collagen deposition [CS: 7]. This suggests that in the stressed liver, upregulated EGR2 could intensify fibrosis by promoting expression of extracellular matrix components [CS: 7].
 

# 10. Upstream Regulators


-   Egr2 mRNA expression was significantly increased in the hippocampus of SAMP8 mice exposed to chronic noise [PMID: 31918655].
-   Salidroside induced mRNA expression of Egr2 in ischemic brains of rats after middle cerebral artery occlusion with 1 or 48 hours of reperfusion [PMID: 25911293].
-   EGR-2 mRNA levels increased in myeloid leukemia cells during differentiation induced by 12-O-tetradecanoylphorbol-13-acetate (TPA) and in resting peripheral blood monocytes treated with macrophage colony-stimulating factor (M-CSF). This upregulation suggests EGR-2's role in the monocytic differentiation pathway of myeloid leukemia cells and the activation of monocytes [PMID: 1864967].
-   miR-25 as a regulator of gastric cancer cell growth and apoptosis through targeting EGR2 [PMID: 34764975].
-   AF113014, a Long non-coding RNA,is differentially expressed between HCC cell lines and normal hepatocytes. Egr2 was a downstream target gene of AF113014. AF113014 up-regulated Egr2 expression through interacting with miR-20a to inhibit proliferation of hepatocellular carcinoma cells [PMID: 28542387].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: epididymis, thyroid gland (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000122877/tissue](https://www.proteinatlas.org/ENSG00000122877/tissue)]

**Cell type enchanced**: breast myoepithelial cells, enteroendocrine cells, macrophages (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000122877/single+cell+type](https://www.proteinatlas.org/ENSG00000122877/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Mutations in the EGR2 gene (R359W and GJB1) cause a spectrum of Charcot-Marie-Tooth (CMT) disease and related inherited peripheral neuropathies and hereditary myelinopathies [PMID: 17717711, PMID: 9537424, PMID: 15947997].
-   Krox-20 gene plays a role in the development of rhombencephalon. Krox-20 is as a key regulator of r3/r5-specific transcription, controlling the expression of genes (Hoxb-2, Hoxa-2,Sek-1, and Hoxb-3) in the rhombomeres, this gene appears as a key regulator of gene expression in the developing hindbrain [PMID: 9181130, PMID: 9256343].
-   The mRNA expression of Egr2 was found to be persistently induced in neurons in layers II through IV of the neocortical region in 17 patients with neocortical epilepsy [PMID: 16240350].
-   EGR1, EGR2, and EGR3 transcripts were shown to be down-regulated in the prefrontal cortex of schizophrenic, but not bipolar, patients [PMID: 17360599]. Egr2 induction was observed in the hippocampus and cerebral cortex 30 minutes after systemic administration of phencyclidine (PCP), a psychotomimetic drug which produces schizophrenia-like psychosis [PMID: 8811509].
-   Egr2 was significantly upregulated after sevoflurane exposure in young mice (6 days old). Microinjection of Egr2 shRNA into the dentate gyrus alleviated sevoflurane-induced cognitive deficits, while Egr2 overexpression exacerbated these deficits in young mice, indicating Egr2 contributes to age-dependent vulnerability to sevoflurane-induced cognitive deficits [PMID: 35577909].
-   Gene expression profiling of brain tissue from a mouse model of phenylketonuria (PKU) revealed overexpression of early growth response 2 (Egr2) [PMID: 19073163].
-   Egr2 mRNA expression was found to be differentially regulated in the auditory cortex of rats with noise-induced tinnitus [[PMID: 37190538](https://www.ncbi.nlm.nih.gov/pubmed/37190538)]. Egr2 mRNA expression was abnormally increased in C57Bl/6 mice after cognitive testing, which were raised by Balb/c foster mothers and exposed to early life stress [[PMID: 27260837](https://www.ncbi.nlm.nih.gov/pubmed/27260837)].
-   Egr2 was identified as one of the neuroprotective genes showing differential regulation in both Huntington's disease mouse models (R6/2 and Q175) and the brain ischemia-subcortical vascular dementia mouse model (BCCAS) [PMID: 33875290].
-   mRNA expression of Egr2 was identified as differentially expressed and upregulated in ulcerative colitis [[PMID: 32908909](https://www.ncbi.nlm.nih.gov/pubmed/32908909)].
-   Increased Egr-1 expression was detected in inflamed mucosa from IBD patients and was enhanced by TNF-alpha treatment. Egr-1 binding to the GC box region of the mPGES-1 promoter was also increased by TNF-alpha [PMID: 14722058].
-   Transcriptomic analysis revealed that EGR2 mRNA was upregulated in activated pulmonary fibroblasts during silica particle-induced experimental silicosis, implying its involvement in the transdifferentiation of these cells [PMID: 32791419].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 20106945]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 22100608, PMID: 21641981]
-   azathioprine [PMID: 22623647]
-   benzo[a]pyrene [PMID: 20106945]
-   dichloroacetic acid [PMID: 28962523]
-   furan [PMID: 27387713]
-   paracetamol [PMID: 29067470]
-   silicon dioxide [PMID: 23221170]
-   sodium arsenite [PMID: 29301061]
-   tetrachloromethane [PMID: 27339419, PMID: 31919559]
-   thioacetamide [PMID: 34492290]

## **Compounds that decrease expression of the gene:**

-   cisplatin [PMID: 22023808]
-   clofibrate [PMID: 17585979]
-   phenobarbital [PMID: 19270015]
-   pregnenolone 16alpha-carbonitrile [PMID: 22698814]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver carcinoma [PMID: 28542387]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 16170569, PMID: 17938205, PMID: 25582080] 

