# 1. Gene Aliases


Eukaryotic Translation Initiation Factor 4E Binding Protein 1, PHAS-I, 4E-BP1, Phosphorylated Heat- And Acid-Stable Protein Regulated By Insulin 1, Eukaryotic Translation Initiation Factor 4E-Binding Protein 1, EIF4E-Binding Protein 1, 4EBP1, BP-1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Compared to wild-type counterparts, hindlimb immobilization in Zeb1-deficient mice resulted in enhanced muscle atrophy and higher expression of 4Ebp1 [PMID: 30304480].
-   The Neurotrophin 3 (NT-3) gene therapy increases muscle fiber diameter in the neurogenic muscle of TremblerJ (Tr J ) mice through increased phosphorylation of 4E-BP1 and direct activation of mTOR pathway [PMID: 29523879].
-   Deletion of 4E-BPs (4E-BP1 and 4E-BP2) was associated with perturbed energy metabolism in skeletal muscle and could have beneficial effects on skeletal muscle mass. This study identified 4E-BP1 as potential target for the treatment of sarcopenia, a condition characterized by loss of muscle mass/function during aging [[PMID: 30927336](https://www.ncbi.nlm.nih.gov/pubmed/30927336)].
-   Increased 4E-BP1 expression protects against diet-Induced obesity and insulin resistance in male mice [PMID: 27498874].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q13541
-   Size: 118 amino acids
-   Molecular mass: 12580 Da
-   Domains: EIF4EBP
-   Blocks: Eukaryotic translation initiation factor 4E binding
-   Family: Belongs to the eIF4E-binding protein family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1#domains_families)]
-   Repressor of translation initiation that regulates EIF4E activity by preventing its assembly into the eIF4F complex: hypophosphorylated form competes with EIF4G1/EIF4G3 and strongly binds to EIF4E, leading to repress translation. In contrast, hyperphosphorylated form dissociates from EIF4E, allowing interaction between EIF4G1/EIF4G3 and EIF4E, leading to initiation of translation. Mediates the regulation of protein translation by hormones, growth factors and other stimuli that signal through the MAP kinase and mTORC1 pathways. The TOS motif mediates interaction with RPTOR, leading to promoter phosphorylation by mTORC1 complex [PMID: 12747827].
-   Phosphorylated on serine and threonine residues in response to insulin, EGF and PDGF. Phosphorylation at Thr-37, Thr-46, Ser-65 and Thr-70, corresponding to the hyperphosphorylated form, is regulated by mTORC1 and abolishes binding to EIF4E [PMID: 12588975, PMID: 12747827, PMID: 22578813, PMID: 7935836, PMID: 9465032, PMID: 24403073, PMID: 29236692].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **EIF4E** Eukaryotic translation initiation factor 4E; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation of protein synthesis and facilitates ribosome binding by inducing the unwinding of the mRNAs secondary structures. Component of the CYFIP1-EIF4E-FMR1 complex which binds to the mRNA cap and mediates translational repression. In the CYFIP1-EIF4E-FMR1 complex this subunit mediates the binding to the mRNA cap. [PMID: 10022874, PMID: 10330171, PMID: 10364159, PMID: 10405182, PMID: 10698949, PMID: 10753870, PMID: 10772338, PMID: 11553333, PMID: 11605658, PMID: 12071973, PMID: 12482586, PMID: 12588975, PMID: 12604610, PMID: 12747804, PMID: 12747827, PMID: 12867426, PMID: 15094042, PMID: 15153109, PMID: 15767663, PMID: 16189514, PMID: 16242075, PMID: 16271312, PMID: 16467844, PMID: 16504179, PMID: 16648488, PMID: 16798736, PMID: 16824195, PMID: 17254965, PMID: 17316564, PMID: 17353931, PMID: 17689282, PMID: 18955708, PMID: 18957614, PMID: 19834456, PMID: 20224576, PMID: 20880835, PMID: 21191102, PMID: 21798997, PMID: 22509910, PMID: 22586265, PMID: 22678294, PMID: 24211447, PMID: 24722188, PMID: 24931163, PMID: 24981860, PMID: 25416956, PMID: 25940091, PMID: 26186194, PMID: 26344197, PMID: 28514442, PMID: 32296183, PMID: 7651417, PMID: 7935836, PMID: 8521827, PMID: 8816458]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [PMID: 10364159, PMID: 10779345, PMID: 10942774, PMID: 10971657, PMID: 11438723, PMID: 11691836, PMID: 11777913, PMID: 12105188, PMID: 12150925, PMID: 12150926, PMID: 12604610, PMID: 12665511, PMID: 12747827, PMID: 15066126, PMID: 15459249, PMID: 15767663, PMID: 15854902, PMID: 16354698, PMID: 16798736, PMID: 16824195, PMID: 17386266, PMID: 17517883, PMID: 17693255, PMID: 17991864, PMID: 18030348, PMID: 18337751, PMID: 18722121, PMID: 18955708, PMID: 20537536, PMID: 21460630, PMID: 21795849, PMID: 24931163, PMID: 25686248, PMID: 30240640, PMID: 8083223, PMID: 9092573, PMID: 9405468, PMID: 9465032]
-   **RPTOR** Regulatory-associated protein of mTOR; Involved in the control of the mammalian target of rapamycin complex 1 (mTORC1) activity which regulates cell growth and survival, and autophagy in response to nutrient and hormonal signals; functions as a scaffold for recruiting mTORC1 substrates. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. [PMID: 12150926, PMID: 12604610, PMID: 12665511, PMID: 12747827, PMID: 12912989, PMID: 15066126, PMID: 15767663, PMID: 16798736, PMID: 16824195, PMID: 16837165, PMID: 17502379, PMID: 18337751, PMID: 18606717, PMID: 18722121, PMID: 18955708, PMID: 19272448, PMID: 21071439, PMID: 22493283, PMID: 24403073, PMID: 25940091]
-   **MAPK1** Mitogen-activated protein kinase 1; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK1/ERK2 and MAPK3/ERK1 are the 2 MAPKs which play an important role in the MAPK/ERK cascade. They participate also in a signaling cascade initiated by activated KIT and KITLG/SCF. Depending on the cellular context, the MAPK/ERK cascade mediates diverse biological functions such as cell growth, adhesion, survival and differentiation through the regulation of transcription, translation, cytoskeletal rearrangements. [PMID: 10942774, PMID: 12105188, PMID: 12665511, PMID: 8083223, PMID: 9092573, PMID: 9405468]
-   **ATM** Serine-protein kinase ATM; Serine/threonine protein kinase which activates checkpoint signaling upon double strand breaks (DSBs), apoptosis and genotoxic stresses such as ionizing ultraviolet A light (UVA), thereby acting as a DNA damage sensor. Recognizes the substrate consensus sequence [ST]- Q. Phosphorylates 'Ser-139' of histone variant H2AX at double strand breaks (DSBs), thereby regulating DNA damage response mechanism. [PMID: 10608806, PMID: 10713094, PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **EIF4E2** Eukaryotic translation initiation factor 4E type 2; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation. Acts as a repressor of translation initiation. In contrast to EIF4E, it is unable to bind eIF4G (EIF4G1, EIF4G2 or EIF4G3), suggesting that it acts by competing with EIF4E and block assembly of eIF4F at the cap (By similarity). [PMID: 15094042, PMID: 17368478, PMID: 32296183]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 18701920, PMID: 20090955, PMID: 23082216]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **CSNK2A2** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 11777913, PMID: 25241761]
-   **MAPK14** Mitogen-activated protein kinase 14; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK14 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 11777913, PMID: 20090955]
-   **MAPKAPK5** MAP kinase-activated protein kinase 5; Tumor suppressor serine/threonine-protein kinase involved in mTORC1 signaling and post-transcriptional regulation. Phosphorylates FOXO3, ERK3/MAPK6, ERK4/MAPK4, HSP27/HSPB1, p53/TP53 and RHEB. Acts as a tumor suppressor by mediating Ras-induced senescence and phosphorylating p53/TP53. [PMID: 25241761, PMID: 9628874]
-   **PPP2CA** Serine/threonine-protein phosphatase 2A catalytic subunit alpha isoform; PP2A is the major phosphatase for microtubule-associated proteins (MAPs). PP2A can modulate the activity of phosphorylase B kinase casein kinase 2, mitogen-stimulated S6 kinase, and MAP-2 kinase. Cooperates with SGO2 to protect centromeric cohesin from separase- mediated cleavage in oocytes specifically during meiosis I (By similarity). Can dephosphorylate SV40 large T antigen and p53/TP53. Activates RAF1 by dephosphorylating it at 'Ser-259'. [PMID: 16109716, PMID: 16899564]
-   **BUB1** Mitotic checkpoint serine/threonine-protein kinase BUB1; Serine/threonine-protein kinase that performs 2 crucial functions during mitosis: it is essential for spindle-assembly checkpoint signaling and for correct chromosome alignment. Has a key role in the assembly of checkpoint proteins at the kinetochore, being required for the subsequent localization of CENPF, BUB1B, CENPE and MAD2L1. Required for the kinetochore localization of PLK1. Required for centromeric enrichment of AUKRB in prometaphase. [PMID: 10198256, PMID: 25241761]
-   **REL** Proto-oncogene c-Rel; Proto-oncogene that may play a role in differentiation and lymphopoiesis. NF-kappa-B is a pleiotropic transcription factor which is present in almost all cell types and is involved in many biological processed such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain-containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. [PMID: 25416956, PMID: 32296183]
-   **RHEBL1** GTPase RhebL1; Binds GTP and exhibits intrinsic GTPase activity. May activate NF-kappa-B-mediated gene transcription. Promotes signal transduction through MTOR, activates RPS6KB1, and is a downstream target of the small GTPase-activating proteins TSC1 and TSC2. [PMID: 16098514]
-   **PPP2R2A** Serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B alpha isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment. [PMID: 16899564]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 15927069]
-   **POU6F2** POU domain, class 6, transcription factor 2; Probable transcription factor likely to be involved in early steps in the differentiation of amacrine and ganglion cells. Recognizes and binds to the DNA sequence 5'-ATGCAAAT-3'. Isoform 1 does not bind DNA. [PMID: 32296183]
-   **PRKDC** DNA-dependent protein kinase catalytic subunit; Serine/threonine-protein kinase that acts as a molecular sensor for DNA damage. Involved in DNA non-homologous end joining (NHEJ) required for double-strand break (DSB) repair and V(D)J recombination. Must be bound to DNA to express its catalytic properties. Promotes processing of hairpin DNA structures in V(D)J recombination by activation of the hairpin endonuclease artemis (DCLRE1C). The assembly of the DNA-PK complex at DNA ends is also required for the NHEJ ligation step. Required to protect and align broken ends of DNA. [PMID: 10713094]
-   **PTPA** Serine/threonine-protein phosphatase 2A activator; PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. Acts as a regulatory subunit for serine/threonine- protein phosphatase 2A (PP2A) modulating its activity or substrate specificity, probably by inducing a conformational change in the catalytic subunit, a proposed direct target of the PPIase. Can reactivate inactive phosphatase PP2A-phosphatase methylesterase complexes (PP2A(i)) in presence of ATP and Mg(2+) (By similarity). [PMID: 18337751]
-   **YJU2** Splicing factor YJU2; Part of the spliceosome which catalyzes two sequential transesterification reactions, first the excision of the non-coding intron from pre-mRNA and then the ligation of the coding exons to form the mature mRNA. Plays a role in stabilizing the structure of the spliceosome catalytic core and docking of the branch helix into the active site, producing 5'-exon and lariat intron-3'- intermediates (By similarity). May protect cells from TP53-dependent apoptosis upon dsDNA break damage through association with PRP19-CD5L complex ; Belongs to the CWC16 family. YJU2 subfamily. [PMID: 26344197]
-   **RICTOR** Rapamycin-insensitive companion of mTOR; Subunit of mTORC2, which regulates cell growth and survival in response to hormonal signals. mTORC2 is activated by growth factors, but, in contrast to mTORC1, seems to be nutrient-insensitive. mTORC2 seems to function upstream of Rho GTPases to regulate the actin cytoskeleton, probably by activating one or more Rho-type guanine nucleotide exchange factors. mTORC2 promotes the serum-induced formation of stress-fibers or F-actin. [PMID: 18606717]
-   **RORC** Nuclear receptor ROR-gamma; Nuclear receptor that binds DNA as a monomer to ROR response elements (RORE) containing a single core motif half-site 5'-AGGTCA-3' preceded by a short A-T-rich sequence. Key regulator of cellular differentiation, immunity, peripheral circadian rhythm as well as lipid, steroid, xenobiotics and glucose metabolism. [PMID: 10405182]
-   **RPS6KB1** Ribosomal protein S6 kinase beta-1; Serine/threonine-protein kinase that acts downstream of mTOR signaling in response to growth factors and nutrients to promote cell proliferation, cell growth and cell cycle progression. Regulates protein synthesis through phosphorylation of EIF4B, RPS6 and EEF2K, and contributes to cell survival by repressing the pro-apoptotic function of BAD. Under conditions of nutrient depletion, the inactive form associates with the EIF3 translation initiation complex. [PMID: 11438723]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **SHMT2** Serine hydroxymethyltransferase, mitochondrial; Catalyzes the cleavage of serine to glycine accompanied with the production of 5,10-methylenetetrahydrofolate, an essential intermediate for purine biosynthesis. Serine provides the major source of folate one-carbon in cells by catalyzing the transfer of one carbon from serine to tetrahydrofolate. Contributes to the de novo mitochondrial thymidylate biosynthesis pathway via its role in glycine and tetrahydrofolate metabolism: thymidylate biosynthesis is required to prevent uracil accumulation in mtDNA. [PMID: 26344197]
-   **ZNF655** Zinc finger protein 655; May be involved in transcriptional regulation. [PMID: 32296183]
-   **SLMAP** Sarcolemmal membrane-associated protein; May play a role during myoblast fusion; Belongs to the SLMAP family. [PMID: 24255178]
-   **STK3** Serine/threonine-protein kinase 3 20kDa subunit; Stress-activated, pro-apoptotic kinase which, following caspase-cleavage, enters the nucleus and induces chromatin condensation followed by internucleosomal DNA fragmentation. Key component of the Hippo signaling pathway which plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 20090955]
-   **TCF4** Transcription factor 4; Transcription factor that binds to the immunoglobulin enhancer Mu-E5/KE5-motif. Involved in the initiation of neuronal differentiation. Activates transcription by binding to the E box (5'- CANNTG-3'). Binds to the E-box present in the somatostatin receptor 2 initiator element (SSTR2-INR) to activate transcription (By similarity). Preferentially binds to either 5'-ACANNTGT-3' or 5'- CCANNTGG-3'. [PMID: 25416956]
-   **TRIM14** Tripartite motif-containing protein 14; Plays a role in the innate immune defense against viruses. Facilitates the type I IFN response by interacting with MAVS at the outer mitochondria membrane and thereby recruiting NF-kappa-B essential modulator IKBKG/NEMO to the MAVS signalosome, leading to the activation of both the IFN regulatory factor 3/IRF3 and NF-kappa-B pathways. Positively regulates the CGAS-induced type I interferon signaling pathway by stabilizing CGAS and inhibiting its autophagic degradation ; Belongs to the TRIM/RBCC family. [PMID: 29053956]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBAC1** Ubiquitin-associated domain-containing protein 1; Non-catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Required for poly-ubiquitination and proteasome-mediated degradation of CDKN1B during G1 phase of the cell cycle. [PMID: 17353931]
-   **RPS6KA5** Ribosomal protein S6 kinase alpha-5; Serine/threonine-protein kinase that is required for the mitogen or stress-induced phosphorylation of the transcription factors CREB1 and ATF1 and for the regulation of the transcription factors RELA, STAT3 and ETV1/ER81, and that contributes to gene activation by histone phosphorylation and functions in the regulation of inflammatory genes. Phosphorylates CREB1 and ATF1 in response to mitogenic or stress stimuli such as UV-C irradiation, epidermal growth factor (EGF) and anisomycin. [PMID: 11777913]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 20671708]
-   **MVD** Diphosphomevalonate decarboxylase; Performs the first committed step in the biosynthesis of isoprenes. [PMID: 16169070]
-   **MLST8** Target of rapamycin complex subunit LST8; Subunit of both mTORC1 and mTORC2, which regulates cell growth and survival in response to nutrient and hormonal signals. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1-TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. Amino acid-signaling to mTORC1 requires its relocalization to the lysosomes mediated by the Ragulator complex and the Rag GTPases. [PMID: 18955708]
-   **AKT2** RAC-beta serine/threonine-protein kinase; AKT2 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 26344197]
-   **AKT3** RAC-gamma serine/threonine-protein kinase; AKT3 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. AKT3 is the least studied AKT isoform. [PMID: 26344197]
-   **CHMP2A** Charged multivesicular body protein 2a; Probable core component of the endosomal sorting required for transport complex III (ESCRT-III) which is involved in multivesicular bodies (MVBs) formation and sorting of endosomal cargo proteins into MVBs. MVBs contain intraluminal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome and mostly are delivered to lysosomes enabling degradation of membrane proteins, such as stimulated growth factor receptors, lysosomal enzymes and lipids. [PMID: 26344197]
-   **CHTF8** Chromosome transmission fidelity protein 8 homolog; Chromosome cohesion factor involved in sister chromatid cohesion and fidelity of chromosome transmission. Component of one of the cell nuclear antigen loader complexes, CTF18-replication factor C (CTF18-RFC), which consists of CTF18, CTF8, DCC1, RFC2, RFC3, RFC4 and RFC5. The CTF18-RFC complex binds to single-stranded and primed DNAs and has weak ATPase activity that is stimulated the presence of primed DNA, replication protein A (RPA) and proliferating cell nuclear antigen (PCNA). [PMID: 16189514]
-   **DDIT4L** DNA damage-inducible transcript 4-like protein; Inhibits cell growth by regulating the TOR signaling pathway upstream of the TSC1-TSC2 complex and downstream of AKT1. [PMID: 32296183]
-   **DDX1** ATP-dependent RNA helicase DDX1; Acts as an ATP-dependent RNA helicase, able to unwind both RNA-RNA and RNA-DNA duplexes. Possesses 5' single-stranded RNA overhang nuclease activity. Possesses ATPase activity on various RNA, but not DNA polynucleotides. May play a role in RNA clearance at DNA double- strand breaks (DSBs), thereby facilitating the template-guided repair of transcriptionally active regions of the genome. Together with RELA, acts as a coactivator to enhance NF-kappa-B-mediated transcriptional activation. [PMID: 26344197]
-   **DERPC** Decreased expression in renal and prostate cancer protein; Potential tumor suppressor. Inhibits prostate tumor cell growth, when overexpressed; Belongs to the DERPC family. [PMID: 16189514]
-   **EID1** EP300-interacting inhibitor of differentiation 1; Interacts with RB1 and EP300 and acts as a repressor of MYOD1 transactivation. Inhibits EP300 and CBP histone acetyltransferase activity. May be involved in coupling cell cycle exit to the transcriptional activation of genes required for cellular differentiation. May act as a candidate coinhibitory factor for NR0B2 that can be directly linked to transcription inhibitory mechanisms. [PMID: 17353931]
-   **EIF4E1B** Eukaryotic translation initiation factor 4E type 1B; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation of protein synthesis and facilitates ribosome binding by inducing the unwinding of the mRNAs secondary structure; Belongs to the eukaryotic initiation factor 4E family. [PMID: 32296183]
-   **FLNB** Filamin-B; Connects cell membrane constituents to the actin cytoskeleton. May promote orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton. Interaction with FLNA may allow neuroblast migration from the ventricular zone into the cortical plate. Various interactions and localizations of isoforms affect myotube morphology and myogenesis. Isoform 6 accelerates muscle differentiation in vitro; Belongs to the filamin family. [PMID: 26344197]
-   **GGA1** ADP-ribosylation factor-binding protein GGA1; Plays a role in protein sorting and trafficking between the trans-Golgi network (TGN) and endosomes. Mediates the ARF-dependent recruitment of clathrin to the TGN and binds ubiquitinated proteins and membrane cargo molecules with a cytosolic acidic cluster-dileucine (DXXLL) motif. Mediates export of the GPCR receptor ADRA2B to the cell surface. Required for targeting PKD1:PKD2 complex from the trans-Golgi network to the cilium membrane (By similarity). [PMID: 26344197]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 21900206]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 26344197]
-   **HNRNPAB** Heterogeneous nuclear ribonucleoprotein A/B; Binds single-stranded RNA. Has a high affinity for G-rich and U-rich regions of hnRNA. Also binds to APOB mRNA transcripts around the RNA editing site. [PMID: 26344197]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 19375531]
-   **IRAK4** Interleukin-1 receptor-associated kinase 4; Serine/threonine-protein kinase that plays a critical role in initiating innate immune response against foreign pathogens. Involved in Toll-like receptor (TLR) and IL-1R signaling pathways. Is rapidly recruited by MYD88 to the receptor- signaling complex upon TLR activation to form the Myddosome together with IRAK2. Phosphorylates initially IRAK1, thus stimulating the kinase activity and intensive autophosphorylation of IRAK1. [PMID: 15927069]
-   **KLHL25** Kelch-like protein 25; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex required for translational homeostasis. The BCR(KLHL25) ubiquitin ligase complex acts by mediating ubiquitination of hypophosphorylated EIF4EBP1 (4E-BP1): ubiquitination and subsequent degradation of hypophosphorylated EIF4EBP1 (4E-BP1) probably serves as a homeostatic mechanism to maintain translation and prevent eIF4E inhibition when eIF4E levels are low. The BCR(KLHL25) complex does not target EIF4EBP1 (4E-BP1) when it is hyperphosphorylated or associated with eIF4E. [PMID: 22578813]
-   **LATS1** Serine/threonine-protein kinase LATS1; Negative regulator of YAP1 in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 22641346]
-   **LMO2** Rhombotin-2; Acts with TAL1/SCL to regulate red blood cell development. Also acts with LDB1 to maintain erythroid precursors in an immature state. [PMID: 32296183]
-   **LRPAP1** Alpha-2-macroglobulin receptor-associated protein; Molecular chaperone for LDL receptor-related proteins that may regulate their ligand binding activity along the secretory pathway. Belongs to the alpha-2-MRAP family. [PMID: 16798736]
-   **MEOX1** Homeobox protein MOX-1; Mesodermal transcription factor that plays a key role in somitogenesis and is specifically required for sclerotome development. Required for maintenance of the sclerotome polarity and formation of the cranio-cervical joints. Binds specifically to the promoter of target genes and regulates their expression. Activates expression of NKX3-2 in the sclerotome. Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. [PMID: 32296183]
-   **RHEB** GTP-binding protein Rheb; Activates the protein kinase activity of mTORC1, and thereby plays a role in the regulation of apoptosis. Stimulates the phosphorylation of S6K1 and EIF4EBP1 through activation of mTORC1 signaling. Has low intrinsic GTPase activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000262187](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000262187)]

## Interactions with text mining support

-   **EIF4G1** Eukaryotic translation initiation factor 4 gamma 1; Component of the protein complex eIF4F, which is involved in the recognition of the mRNA cap, ATP-dependent unwinding of 5'-terminal secondary structure and recruitment of mRNA to the ribosome; Belongs to the eukaryotic initiation factor 4G family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000416255](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000416255)]
-   **AKT1S1** Proline-rich AKT1 substrate 1; Subunit of mTORC1, which regulates cell growth and survival in response to nutrient and hormonal signals. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. Amino acid-signaling to mTORC1 requires its relocalization to the lysosomes mediated by the Ragulator complex and the Rag GTPases. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000375711](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000375711)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EIF4EBP1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/EIF4EBP1](https://maayanlab.cloud/Harmonizome/gene/EIF4EBP1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/1978](https://www.ncbi.nlm.nih.gov/gene/1978)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/116636](https://www.ncbi.nlm.nih.gov/gene/116636)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000187840](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000187840)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012582](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012582)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620259](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620259)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q13541](https://www.uniprot.org/uniprotkb/Q13541)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q62622](https://www.uniprot.org/uniprotkb/Q62622)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/1978.html](https://www.wikigenes.org/e/gene/e/1978.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/116636.html](https://www.wikigenes.org/e/gene/e/116636.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q13541](https://alphafold.ebi.ac.uk/entry/Q13541)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q62622](https://alphafold.ebi.ac.uk/entry/Q62622)
-   PDB (human): [https://www.rcsb.org/structure/1EJ4](https://www.rcsb.org/structure/1EJ4), [https://www.rcsb.org/structure/1EJH](https://www.rcsb.org/structure/1EJH), [https://www.rcsb.org/structure/1WKW](https://www.rcsb.org/structure/1WKW), [https://www.rcsb.org/structure/2JGB](https://www.rcsb.org/structure/2JGB), [https://www.rcsb.org/structure/2JGC](https://www.rcsb.org/structure/2JGC), [https://www.rcsb.org/structure/2V8W](https://www.rcsb.org/structure/2V8W), [https://www.rcsb.org/structure/2V8X](https://www.rcsb.org/structure/2V8X), [https://www.rcsb.org/structure/2V8Y](https://www.rcsb.org/structure/2V8Y), [https://www.rcsb.org/structure/3HXG](https://www.rcsb.org/structure/3HXG), [https://www.rcsb.org/structure/3HXI](https://www.rcsb.org/structure/3HXI), [https://www.rcsb.org/structure/3M93](https://www.rcsb.org/structure/3M93), [https://www.rcsb.org/structure/3M94](https://www.rcsb.org/structure/3M94), [https://www.rcsb.org/structure/3U7X](https://www.rcsb.org/structure/3U7X), [https://www.rcsb.org/structure/4UED](https://www.rcsb.org/structure/4UED), [https://www.rcsb.org/structure/5BXV](https://www.rcsb.org/structure/5BXV), [https://www.rcsb.org/structure/5EKV](https://www.rcsb.org/structure/5EKV), [https://www.rcsb.org/structure/5NVN](https://www.rcsb.org/structure/5NVN), [https://www.rcsb.org/structure/5WBJ](https://www.rcsb.org/structure/5WBJ), [https://www.rcsb.org/structure/6BCU](https://www.rcsb.org/structure/6BCU), [https://www.rcsb.org/structure/6BCX](https://www.rcsb.org/structure/6BCX)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Activation of the mRNA upon binding of the cap-binding complex and eIFs, and subsequent binding to 43S**: The cap-binding complex is constituted by the initiation factors eIF4A, eIF4G and eIF4E. First, eIF4E must be released from the inactive eIF4E:4E-BP complex. Then eIF4A interacts with eIF4G, and eIF4E binds to the amino-terminal domain of eIF4G, resulting in the formation of the cap-binding complex eIF4F. eIF4A together with eIF4B or eIF4H is thought to unwind RNA secondary structures near the 5'-end of the mRNA. The translation initiation complex is formed when the 43S complex binds the cap-bound mRNA [[https://reactome.org/PathwayBrowser/#/R-HSA-72662](https://reactome.org/PathwayBrowser/#/R-HSA-72662)].

**Cap-dependent Translation Initiation:** Translation initiation is a complex process in which the Met-tRNAi initiator, 40S, and 60S ribosomal subunits are assembled by eukaryotic initiation factors (eIFs) into an 80S ribosome at the start codon of an mRNA. The basic mechanism for this process can be described as a series of five steps: 1) formation of a pool of free 40S subunits, 2) formation of the ternary complex (Met-tRNAi/eIF2/GTP), and subsequently, the 43S complex (comprising the 40S subunit, Met-tRNAi/eIF2/GTP, eIF3 and eIF1A), 3) activation of the mRNA upon binding of the cap-binding complex eIF4F, and factors eIF4A, eIF4B and eIF4H, with subsequent binding to the 43S complex, 4) ribosomal scanning and start codon recognition, and 5) GTP hydrolysis and joining of the 60S ribosomal subunit [ [https://reactome.org/PathwayBrowser/#/R-HSA-72613&SEL=R-HSA-72737&PATH=R-HSA-392499,R-HSA-72766](https://reactome.org/PathwayBrowser/#/R-HSA-72613&SEL=R-HSA-72737&PATH=R-HSA-392499,R-HSA-72766)].

**mTORC1-mediated signaling:** mTORC1 integrates four major signals - growth factors, energy status, oxygen and amino acids - to regulate many processes that are involved in the promotion of cell growth. Growth factors stimulate mTORC1 through the activation of the canonical insulin and Ras signaling pathways. The energy status of the cell is signaled to mTORC1 through AMP-activated protein kinase (AMPK), a key sensor of intracellular energy status (Hardie 2007). Energy depletion (low ATP:ADP ratio) activates AMPK which phosphorylates TSC2, increasing its GAP activity towards Rheb which reduces mTORC1 activation (Inoki et al. 2003). AMPK can reduce mTORC1 activity by directly phosphorylating Raptor (Gwinn et al. 2008). Amino acids positively regulate mTORC1 (reviewed by Guertin & Sabatini 2007). In the presence of amino acids, Rag proteins bind Raptor to promote the relocalization of mTORC1 from the cytoplasm to lysosomal membranes (Puertollano 2014) where it is activated by Rheb (Saucedo et al. 2003, Stocker et al. 2003). Translocation of mTOR to the lysosome requires active Rag GTPases and a complex known as Ragulator, a pentameric protein complex that anchors the Rag GTPases to lysosomes (Sancak et al. 2008, 2010, Bar-Peled et al. 2012). Rag proteins function as heterodimers, consisting of GTP-bound RagA or RagB complexed with GDP-bound RagC or RagD. Amino acids may trigger the GTP loading of RagA/B, thereby promoting binding to raptor and assembly of an activated mTORC1 complex, though a recent study suggested that the activation of mTORC1 is not dependent on Rag GTP charging (Oshiro et al. 2014). The activity of Rheb is regulated by a complex consisting of tuberous sclerosis complex 1 (TSC1), TSC2, and TBC1 domain family member 7 (TBC1D7) (Huang et al. 2008, Dibble et al. 2012). This complex localizes to lysosomes and functions as a GTPase-activating protein (GAP) that inhibits the activity of Rheb (Menon et al. 2014, Demetriades et al. 2014). In the presence of growth factors or insulin, TSC releases its inhibitory activity on Rheb, thus allowing the activation of mTORC1 [ [https://reactome.org/PathwayBrowser/#/R-HSA-166208](https://reactome.org/PathwayBrowser/#/R-HSA-166208)].

**Akt Signaling Pathway:** PI 3-Kinase can be activated by numerous stimuli, including mitogen-stimulated receptor tyrosine kinases (RTKs). The PI 3-Kinase p85 regulatory subunit interacts with RTKs either directly via its Src-homology 2 (SH2) domains or indirectly via an adaptor protein, such as GAB. Activated PI 3-Kinase then phosphorylates phosphatidylinositol (4,5)-bisphosphate (PIP2), resulting in the formation of phosphatidylinositol (3,4,5)-trisphosphate (PIP3) at the plasma membrane. PIP3 recruits Akt and PDK1 to the plasma membrane where PDK1 activates Akt via phosphorylation at Thr308. Akt activation is opposed by the phosphatase PTEN, which dephosphorylates PIP3 to PIP2 and prevents Akt and PDK1 recruitment to the plasma membrane. Additionally, Akt is phosphorylated at Ser473 by mammalian Target of Rapamycin complex 2 (mTORC2) for maximal activation. Activated Akt subsequently impacts many cellular processes, including autophagy, protein synthesis, cell cycle progression, and cellular survival. It suppresses autophagy both directly, via phosphorylation of Beclin 1, and indirectly via the activation of mTORC1. Akt inhibits TSC2 via phosphorylation at Ser939/981, which allows Rheb to activate mTORC1. mTORC1 then negatively regulates ULK1 via phosphorylation, resulting in autophagy inhibition. Activation of mTORC1 downstream of Akt also increases protein synthesis. mTORC1 promotes translation initiation both by activation of p70 S6 Kinase and by inhibition of the translational suppressor 4EBP1. Akt promotes cell cycle progression through the regulation of transcription factors and cell cycle regulators. The p53 and FoxO transcription factors are negatively regulated via Akt-activated MDM2 (Ser186) and direct phosphorylation by Akt, respectively. Furthermore, Akt indirectly activates Myc and E2F transcription factors by relieving their inhibition by GSK-3 and p21/CIP1, respectively. The negative cell cycle regulators p21/CIP1 and p27/Kip1 are inhibited by Akt at the level of transcription (FoxO inhibition) and subcellular localization (cytoplasmic retention by direct phosphorylation). Finally, activated Akt promotes cellular survival via inhibition of the pro-apoptotic proteins BIM and Bad and the cytoplasmic retention of p21/CIP1. BIM and Bad inhibit Bcl-xL, a pro-survival protein that blocks Cytochrome c release and subsequent apoptosis. Akt directly inhibits Bad via phosphorylation (Ser136) and indirectly inhibits BIM via downregulation of FoxO-dependent BIM transcription. Cytoplasmic p21/CIP1 inhibits apoptosis via binding Pro-Caspase-3 and preventing its cleavage to active Caspase-3 [[https://www.rndsystems.com/pathways/akt-signaling-pathway?utm_source=genecards&utm_medium=referral&utm_campaign=product&utm_content=pathway](https://www.rndsystems.com/pathways/akt-signaling-pathway?utm_source=genecards&utm_medium=referral&utm_campaign=product&utm_content=pathway)].

**Mitogenic MAPK Signaling:** Stimulation of the MAPK signaling pathway by mitogens ultimately leads to cellular growth and proliferation. One mechanism by which mitogens promote MAPK signaling is through the activation of receptor tyrosine kinases (RTKs). Activated RTKs promote the phosphorylation and activation of ERK map kinase through the Ras/Raf/MEK signaling cascade. The activation of ERK by RTKs can occur at the plasma membrane, Golgi apparatus, and endosomes via scaffold proteins, with different scaffold proteins being required depending on the cellular localization of Ras activation. More specifically, ERK activation requires KSR at the plasma membrane, MP1 at endosomes, and IL-17 RD/Sef at the Golgi. Once activated, ERK phosphorylates cytoplasmic targets and also translocates to the nucleus and phosphorylates nuclear targets. ERK activated at the Golgi is sequestered in the cytoplasm by Sef and can therefore only phosphorylate cytoplasmic targets. Alternatively, ERK activated at the plasma membrane and at endosomes is capable of translocating to the nucleus and can thus activate both cytoplasmic and nuclear targets. In the cytoplasm, ERK activates ribosomal protein S6 kinase (RSK), which indirectly activates TOR signaling by inhibiting TSC2. TOR signaling then promotes protein synthesis via activation of S6 kinase (S6K) and inhibition of 4EBP. ERK activity in the nucleus promotes growth and proliferation in multiple ways. ERK stimulates the synthesis of ribosomal (r)RNA via indirect activation of RNA Polymerase I. The synthesis of pyrimidine nucleotides, the building blocks for RNA, DNA, and phospholipids, is increased through ERK-dependent activation of CAD, the enzyme that performs the rate limiting step of pyrimidine nucleotide biosynthesis. ERK also indirectly activates E2F transcription factors, which upregulate many genes required for cell cycle entry and DNA synthesis, via activation of Myc [[https://www.rndsystems.com/pathways/mapk-signaling-mitogen-stimulation-pathway](https://www.rndsystems.com/pathways/mapk-signaling-mitogen-stimulation-pathway)].

## GO terms:

**G1/S transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G1 commits to S phase. The process begins with the build up of G1 cyclin-dependent kinase (G1 CDK), resulting in the activation of transcription of G1 cyclins. The process ends with the positive feedback of the G1 cyclins on the G1 CDK which commits the cell to S phase, in which DNA replication is initiated. GO:0000082]

**IRES-dependent translational initiation of linear mRNA** [The process where translation initiation recruits the 40S ribosomal subunits via an internal ribosome entry segment (IRES) before an AUG codon is encountered in an appropriate sequence context to initiate linear mRNA translation. GO:0002192]

**TOR signaling** [The series of molecular signals mediated by TOR (Target of rapamycin) proteins, members of the phosphoinositide (PI) 3-kinase related kinase (PIKK) family that act as serine/threonine kinases in response to nutrient availability or growth factors. Note that this term should not be confused with 'torso signaling pathway ; GO:0008293', although torso is abbreviated 'tor'. GO:0031929]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level. Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**insulin receptor signaling pathway** [The series of molecular signals generated as a consequence of the insulin receptor binding to insulin. GO:0008286]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the esophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**negative regulation of protein-containing complex assembly** [Any process that stops, prevents, or reduces the frequency, rate or extent of protein complex assembly. GO:0031333]

**negative regulation of translation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0017148]

**negative regulation of translational initiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of translational initiation. GO:0045947]

**positive regulation of mitotic cell cycle** [Any process that activates or increases the rate or extent of progression through the mitotic cell cycle. GO:0045931]

**response to amino acid starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of amino acids. GO:1990928]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to ischemia** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a inadequate blood supply. Ischemia always results in hypoxia; however, hypoxia can occur without ischemia. GO:0002931]

## MSigDB Signatures:

**BIOCARTA_IGF1MTOR_PATHWAY**: Skeletal muscle hypertrophy is regulated via AKT/mTOR pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1MTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1MTOR_PATHWAY.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**KEGG_INSULIN_SIGNALING_PATHWAY**: Insulin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html)

**WP_HYPERTROPHY_MODEL**: Hypertrophy model [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html)

**REACTOME_MTOR_SIGNALLING**: MTOR signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTOR_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTOR_SIGNALLING.html)

**KEGG_MTOR_SIGNALING_PATHWAY**: mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html)

**BIOCARTA_MTOR_PATHWAY**: mTOR Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MTOR_PATHWAY.html)

**WP_LEPTIN_SIGNALING_PATHWAY**: Leptin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LEPTIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LEPTIN_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IGF1 -> IGF1R -> PI3K -> PIP3 -> AKT -| (TSC1+TSC2) -| RHEB -> MTOR -| EIF4EBP1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY.html)

**WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY**: Alpha 6 beta 4 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY.html)

**WP_TARGET_OF_RAPAMYCIN_SIGNALING**: Target of rapamycin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html)

**WP_TRANSLATION_FACTORS**: Translation factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSLATION_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSLATION_FACTORS.html)

**WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY**: Brain derived neurotrophic factor BDNF signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY.html)

**REACTOME_MTORC1_MEDIATED_SIGNALLING**: mTORC1-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTORC1_MEDIATED_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTORC1_MEDIATED_SIGNALLING.html)

**WP_EGF_EGFR_SIGNALING_PATHWAY**: EGF EGFR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGF_EGFR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGF_EGFR_SIGNALING_PATHWAY.html)

**WP_BDNF_TRKB_SIGNALING**: BDNF TrkB signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BDNF_TRKB_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BDNF_TRKB_SIGNALING.html)

**WP_RAC1_PAK1_P38_MMP2_PATHWAY**: RAC1 PAK1 p38 MMP2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAC1_PAK1_P38_MMP2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAC1_PAK1_P38_MMP2_PATHWAY.html)

**WP_OREXIN_RECEPTOR_PATHWAY**: Orexin receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**WP_PROLACTIN_SIGNALING_PATHWAY**: Prolactin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROLACTIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROLACTIN_SIGNALING_PATHWAY.html)

**WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING**: AMP activated protein kinase signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING.html)

**REACTOME_EUKARYOTIC_TRANSLATION_INITIATION**: Eukaryotic Translation Initiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EUKARYOTIC_TRANSLATION_INITIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EUKARYOTIC_TRANSLATION_INITIATION.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY**: Follicle stimulating hormone FSH signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY.html)

**REACTOME_TRANSLATION**: Translation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION.html)

**WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS**: Interferon type I signaling pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**KEGG_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html)

**WP_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html)

**WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY**: Thymic stromal lymphopoietin TSLP signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY.html)

**WP_GASTRIN_SIGNALING_PATHWAY**: Gastrin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html)

**WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY**: Angiopoietin like protein 8 regulatory pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes one member of a family of translation repressor proteins. The protein directly interacts with eukaryotic translation initiation factor 4E (eIF4E), which is a limiting component of the multisubunit complex that recruits 40S ribosomal subunits to the 5' end of mRNAs. Interaction of this protein with eIF4E inhibits complex assembly and represses translation. This protein is phosphorylated in response to various signals including UV irradiation and insulin signaling, resulting in its dissociation from eIF4E and activation of mRNA translation. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: EIF4EBP1 (Eukaryotic Translation Initiation Factor 4E Binding Protein 1) is a Protein Coding gene. Diseases associated with EIF4EBP1 include Tuberous Sclerosis and Rhabdomyosarcoma. Among its related pathways are Translation Insulin regulation of translation and Peptide chain elongation. Gene Ontology (GO) annotations related to this gene include translation initiation factor binding and eukaryotic initiation factor 4E binding. An important paralog of this gene is EIF4EBP2.

**UniProtKB/Swiss-Prot Summary**: Repressor of translation initiation that regulates EIF4E activity by preventing its assembly into the eIF4F complex: hypophosphorylated form competes with EIF4G1/EIF4G3 and strongly binds to EIF4E, leading to repress translation. In contrast, hyperphosphorylated form dissociates from EIF4E, allowing interaction between EIF4G1/EIF4G3 and EIF4E, leading to initiation of translation. Mediates the regulation of protein translation by hormones, growth factors and other stimuli that signal through the MAP kinase and mTORC1 pathways.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in several tissues, including salivary gland, pancreas, the gastrointestinal tract and non-keratinized squamous epithelia. Localized to the nucleoplasm & cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000187840/subcellular](https://www.proteinatlas.org/ENSG00000187840/subcellular)]
 

# 9. Mechanistic Information


-   Chronic mTORC1 activation in skeletal muscle is linked with age-associated loss of muscle mass and strength, known as sarcopenia. mTORC1 promotes protein synthesis by activating S6Ks and inhibiting eIF4E-binding proteins (4EBPs). Muscle-specific over-expression of a 4EBP1 mutant transgene (4EBP1mt), which is resistant to mTORC1-mediated inhibition, ameliorates muscle loss with age and preserves muscle function by enhancing mitochondria activities. 4EBP1 activation relieved oxidative stress to prevent toxic aggregate accumulation in muscle and restored mitochondrial homeostasis and function. Thus, dysregulated 4EBP1 expression is relevant to skeletal muscle disease due to its role in regulating mitochondrial activity and lysosomal degradative capacity [PMID: 36398408].
-   Muscle-specific 4E-BP1 signaling activation improves metabolic parameters during aging and obesity. Skeletal muscle-specific 4E-BP1 mediated metabolic protection directly through increased translation of peroxisome proliferator-activated receptor gamma coactivator-1alpha (PGC-1alpha) and enhanced respiratory function [PMID: 26121750].
-   Amplification of the 4E-BP1 gene is one possible mechanism for its overexpression in tumors. The gene encoding 4E-BP1 is located at the chromosomal region 8p12, which is commonly amplified in breast cancer [PMID: 21748818].
-   Phosphorylated 4E-BP1 has been generally accepted as a marker of activated mTOR signaling. Seven phosphorylation sites have been identified in human 4E-BP1 [PMID: 22508483] and multiple kinases was involved in 4E-BP1 phosphorylation (such as mTORC1, GSK3beta, MAP kinase p38, ERK, ATM, and LRRK2). Hyperphosphorylation of 4E-BP1 at multiple sites may play an important role in its stabilization and overexpression. Hyperphosphorylation and overexpression of 4E-BP1 was widely reported in human cancers, and has been associated with a worse outcome in several malignancies. [PMID: 26901143].
-   In advanced cancer, 4E-BP1 may act as a hypoxia-inducible switch, promoting cap-independent over cap-dependent translation, resulting in selective translation of IRES-containing mRNAs such as VEGF, HIF1alpha, and Bcl2 that promote tumor angiogenesis, survival [PMID: 17996713, PMID: 18708753], and may be involved in the PI3K/mTOR inhibitor adaptive resistance in matrix-attached cancer cells [PMID: 22340595].

## Summary

The EIF4EBP1 gene encodes a protein that regulates translation initiation by interacting with eIF4E [CS: 10]. When hypophosphorylated, EIF4EBP1 binds to EIF4E, inhibiting translation initiation [CS: 10]. This inhibition is reversed when EIF4EBP1 is hyperphosphorylated, allowing translation to proceed [CS: 10]. In the context of skeletal muscle, dysregulation of EIF4EBP1 impacts muscle protein synthesis, a critical factor in maintaining muscle mass and function [CS: 9].

In situations of muscle stress or disease, such as in sarcopenia or muscle atrophy, the body responds by altering EIF4EBP1 activity [CS: 8]. For example, in hindlimb immobilization, a condition mimicking muscle disuse, there's an upregulation of EIF4EBP1, which may be a response to reduce energy expenditure on protein synthesis in muscles that are not actively being used [CS: 7]. Similarly, in conditions like sarcopenia, chronic mTORC1 activation leads to the phosphorylation and inactivation of EIF4EBP1, which would normally act to inhibit translation initiation [CS: 8]. This shift might be an attempt to maintain muscle protein synthesis in the face of age-related decline [CS: 7].
 

# 10. Upstream Regulators


-   In prostate cancer, amplification or induced expression of cMyc has been shown to promote its binding to the 4E-BP1 gene promoter and increase expression [PMID: 19773438].
-   ATF4 directly activates the Eif4ebp1 gene. ATF4 mediates induction of 4E-BP1 in pancreatic beta-cells under endoplasmic reticulum stress [PMID: 18316032].
-   In pancreatic cancer cell lines, hypoxia-triggered induction of 4E-BP1 is dependent on HIF-1alpha and SMAD4 [PMID: 23175522].
-   Glycogen synthase kinase-3beta (GSK-3beta) phosphorylates and inactivates 4E-BP1. GSK-3beta positively regulates protein synthesis and cell proliferation through the regulation of translation initiation factor 4E-binding protein 1[PMID: 23584478].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: pancreas, salivary gland (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000187840/tissue](https://www.proteinatlas.org/ENSG00000187840/tissue)]

**Cell type enchanced**: exocrine glandular cells, serous glandular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000187840/single+cell+type](https://www.proteinatlas.org/ENSG00000187840/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   mTOR-independent 4E-BP1 phosphorylation is associated with colorectal cancer resistance to mTOR kinase inhibitors [PMID: 22262166]. 4E-BP1 expression is associated with clinical survival outcomes in colorectal cancer [PMID: 26204490].
-   4E-BP1 overexpression is strongly associated with prostate cancer. Expression of 4E-BP1 was elevated in prostate intraepithelial neoplasia (PIN, the pre-cancerous lesion of prostate cancer), and was significantly higher in prostate cancer as compared to normal tissue [PMID: 16652388].
-   4E-BP1 was also overexpressed in several large advanced breast cancers, overexpressed 4E-BP1 and eIF4G orchestrate a hypoxia-activated switch from cap-dependent to cap-independent mRNA translation that promotes increased tumor angiogenesis and growth [PMID: 17996713]. 4EBP1 and S6K2 are frequently co-expressed, and associated with a poor prognosis and endocrine resistance in breast cancer [PMID: 24131622].
-   Overexpressed eIF4E is functionally active in surgical margins of head and neck cancer patients through activation of the Akt/mTOR signaling pathway [PMID: 15355912].
-   4E binding protein 1 expression is inversely correlated to the progression of gastrointestinal cancers [PMID: 10785360].
-   4E-BP1 expression was increased in islets under ER stress in several mouse models of diabetes [PMID: 9884331]. 4E-BP1 contributes to diabetes-induced visual dysfunction [PMID: 26998719].
-   Phosphorylation of eIF4E by Mnk-1 enhances herpes simplex virus-1 (HSV-1) translation and replication in quiescent cells [PMID: 15075293].
-   4EBP1 as a biomarker for the efficacy of PI3K-AKT-mTOR inhibitors in glioblastoma [PMID: 28696243].
-   4E-binding protein phosphorylation and eukaryotic initiation factor-4E release are required for airway smooth muscle hypertrophy [PMID: 15901615].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   dexamethasone [PMID: 20032058]
-   streptozocin [PMID: 16684804]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 17148679, PMID: 18708753, PMID: 19251093, PMID: 19336517, PMID: 19648884]
-   Malignant Neoplasms [PMID: 21366462, PMID: 24970798, PMID: 29263324, PMID: 29416809, PMID: 29712774]
-   Primary malignant neoplasm [PMID: 21366462, PMID: 24970798, PMID: 29263324, PMID: 29712774]
-   Malignant neoplasm of breast [PMID: 24131622, PMID: 26151180, PMID: 26698305, PMID: 28886403, PMID: 30360374]
-   Breast Carcinoma [PMID: 26151180, PMID: 26698305, PMID: 28886403, PMID: 30360374] 

