# 1. Gene Aliases


Epoxide Hydrolase 1, EPHX, Epoxide Hydrolase 1, Microsomal (Xenobiotic), Epoxide Hydratase, EPOX, MEH, Epoxide Hydrolase 1 Microsomal, Microsomal Epoxide Hydrolase, EC 3.3.2.9, HYL1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=EPHX1&keywords=Ephx1#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EPHX1&keywords=Ephx1#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Gene expression of Ephx1 (encoding for mEH protein) was increased 1.35-fold in soluble epoxide hydrolase (sEH) KO liver in mice. mEH appears to play a leading role in the hydrolysis of 8,9-EET and 9,10-EpOME and contributes to the hydrolysis of other FA epoxides [PMID: 28975360].
-   Targeted inactivation of mouse Bsep produces milder persistent cholestasis due to detoxification of bile acids. The expression of microsomal epoxide hydrolase (mEH), a synonym for EPHX1, is elevated in Bsep (-/-) mice fed a cholic acid (CA)-enriched diet. Bile acids appear to upregulate the expression of mEH in Bsep (-/-) mice [PMID: 24399466].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P07099
-   Size: 455 amino acids
-   Molecular mass: 52949 Da
-   Domains: AB_hydrolase, AB_hydrolase_1, Epox_hydrolase-like, Epoxide_hydrolase
-   Blocks: Alpha/beta hydrolase fold, Epoxide hydrolase signature, Epoxide hydrolase, N-terminal
-   Family: Belongs to the peptidase S33 family.
-   The N-terminal part anchors the EPHX1 protein into the membrane [PMID: 2397243], while the C-terminus contains catalytic residues [PMID: 10673439]. The prototypical EPHX1 reaction involves conversion of epoxides to trans-dihydrodiols [PMID: 5117530]. Mutations in EPHX1 likely contribute to the development of several hereditary disorders, e.g., preeclampsia [PMID: 11283205] or hypercholanemia [PMID: 26216302].
-   The EPHX1 catalytic cycle comprises a catalytic triad. This triad consists of fast nucleophilic attack of the substrate by the EPHX1-Asp226 residue forming an enzyme-substrate ester intermediate and subsequent hydrolysis of this complex by activated water [PMID: 7228854]. Water activation is fuelled by proton abstraction from the EPHX1-His431-Glu404 charge relay system [PMID: 10862554]. EPHX1 has a broader substrate specificity and a marked substrate-dependent variation in EPHX1 enzymatic activity among different species has been reported [PMID: 109443, PMID: 11154734].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TSPAN17** Tetraspanin-17; Regulates ADAM10 maturation; Belongs to the tetraspanin (TM4SF) family. [PMID: 26186194, PMID: 28514442]
-   **PTGER3** Prostaglandin E2 receptor EP3 subtype; Receptor for prostaglandin E2 (PGE2). The activity of this receptor can couple to both the inhibition of adenylate cyclase mediated by G(i) proteins, and to an elevation of intracellular calcium. Required for normal development of fever in response to pyrinogens, including IL1B, prostaglandin E2 and bacterial lipopolysaccharide (LPS). Required for normal potentiation of platelet aggregation by prostaglandin E2, and thus plays a role in the regulation of blood coagulation. [PMID: 26186194, PMID: 28514442]
-   **TMEM30A** Cell cycle control protein 50A; Accessory component of a P4-ATPase flippase complex which catalyzes the hydrolysis of ATP coupled to the transport of aminophospholipids from the outer to the inner leaflet of various membranes and ensures the maintenance of asymmetric distribution of phospholipids. Phospholipid translocation seems also to be implicated in vesicle formation and in uptake of lipid signaling molecules. The beta subunit may assist in binding of the phospholipid substrate. Required for the proper folding, assembly and ER to Golgi exit of the ATP8A2:TMEM30A flippase complex. [PMID: 26186194, PMID: 28514442]
-   **SRPRB** Signal recognition particle receptor subunit beta; Component of the SRP (signal recognition particle) receptor. Ensures, in conjunction with the signal recognition particle, the correct targeting of the nascent secretory proteins to the endoplasmic reticulum membrane system. Has GTPase activity. May mediate the membrane association of SRPR (By similarity). [PMID: 26186194, PMID: 28514442]
-   **SPINT2** Kunitz-type protease inhibitor 2; Inhibitor of HGF activator. Also inhibits plasmin, plasma and tissue kallikrein, and factor XIa. [PMID: 26186194, PMID: 28514442]
-   **EVA1C** Protein eva-1 homolog C; Binds heparin; Belongs to the EVA1 family. [PMID: 26186194, PMID: 28514442]
-   **FAM189A2** Protein FAM189A2; Family with sequence similarity 189 member A2. [PMID: 26186194, PMID: 28514442]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 31536960]
-   **RXRA** Retinoic acid receptor RXR-alpha; Receptor for retinoic acid that acts as a transcription factor. Forms homo- or heterodimers with retinoic acid receptors (RARs) and binds to target response elements in response to their ligands, all-trans or 9-cis retinoic acid, to regulate gene expression in various biological processes. The RAR/RXR heterodimers bind to the retinoic acid response elements (RARE) composed of tandem 5'-AGGTCA-3' sites known as DR1-DR5 to regulate transcription. The high affinity ligand for retinoid X receptors (RXRs) is 9-cis retinoic acid. [PMID: 23714182]
-   **PCDHGB4** Protocadherin gamma-B4; Potential calcium-dependent cell-adhesion protein. May be involved in the establishment and maintenance of specific neuronal connections in the brain. [PMID: 28514442]
-   **RAB34** Ras-related protein Rab-34; Protein transport. Involved in the redistribution of lysosomes to the peri-Golgi region (By similarity). Plays a role in the maturation of phagosomes that engulf pathogens, such as S.aureus and M.tuberculosis. Plays a role in the fusion of phagosomes with lysosomes. Acts also as a positive regulator of hedgehog signaling and regulates ciliary function (By similarity). [PMID: 28514442]
-   **RAB34** Ras-related protein Rab-34; Protein transport. Involved in the redistribution of lysosomes to the peri-Golgi region (By similarity). Plays a role in the maturation of phagosomes that engulf pathogens, such as S.aureus and M.tuberculosis. Plays a role in the fusion of phagosomes with lysosomes. Acts also as a positive regulator of hedgehog signaling and regulates ciliary function (By similarity). [PMID: 28514442]
-   **RNF2** E3 ubiquitin-protein ligase RING2; E3 ubiquitin-protein ligase that mediates monoubiquitination of 'Lys-119' of histone H2A (H2AK119Ub), thereby playing a central role in histone code and gene regulation. H2AK119Ub gives a specific tag for epigenetic transcriptional repression and participates in X chromosome inactivation of female mammals. May be involved in the initiation of both imprinted and random X inactivation (By similarity). [PMID: 24457600]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **SFPQ** Splicing factor, proline- and glutamine-rich; DNA- and RNA binding protein, involved in several nuclear processes. Essential pre-mRNA splicing factor required early in spliceosome formation and for splicing catalytic step II, probably as a heteromer with NONO. Binds to pre-mRNA in spliceosome C complex, and specifically binds to intronic polypyrimidine tracts. Involved in regulation of signal-induced alternative splicing. [PMID: 23714182]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **TEX101** Testis-expressed protein 101; Plays a role in fertilization by controlling binding of sperm to zona pellucida and migration of spermatozoa into the oviduct (By similarity). May play a role in signal transduction and promote protein tyrosine phosphorylation (By similarity). [PMID: 30097533]
-   **TMED10** Transmembrane emp24 domain-containing protein 10; Involved in vesicular protein trafficking. Mainly functions in the early secretory pathway. Thought to act as cargo receptor at the lumenal side for incorporation of secretory cargo molecules into transport vesicles and to be involved in vesicle coat formation at the cytoplasmic side. [PMID: 26344197]
-   **TMX1** Thioredoxin-related transmembrane protein 1; May participate in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyze dithiol-disulfide exchange reactions. [PMID: 26344197]
-   **TRAF1** TNF receptor-associated factor 1; Adapter molecule that regulates the activation of NF-kappa-B and JNK. Plays a role in the regulation of cell survival and apoptosis. The heterotrimer formed by TRAF1 and TRAF2 is part of a E3 ubiquitin- protein ligase complex that promotes ubiquitination of target proteins, such as MAP3K14. The TRAF1/TRAF2 complex recruits the antiapoptotic E3 protein-ubiquitin ligases BIRC2 and BIRC3 to TNFRSF1B/TNFR2. [PMID: 28514442]
-   **TREML2** Trem-like transcript 2 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. Acts as a counter-receptor for CD276 and interaction with CD276 on T-cells enhances T-cell activation. [PMID: 26186194]
-   **PCDHGA5** Protocadherin gamma-A5; Potential calcium-dependent cell-adhesion protein. May be involved in the establishment and maintenance of specific neuronal connections in the brain. [PMID: 28514442]
-   **NMUR2** Neuromedin-U receptor 2; Receptor for the neuromedin-U and neuromedin-S neuropeptides. Belongs to the G-protein coupled receptor 1 family. [PMID: 28514442]
-   **NPC1** NPC intracellular cholesterol transporter 1; Intracellular cholesterol transporter which acts in concert with NPC2 and plays an important role in the egress of cholesterol from the endosomal/lysosomal compartment. Unesterified cholesterol that has been released from LDLs in the lumen of the late endosomes/lysosomes is transferred by NPC2 to the cholesterol-binding pocket in the N-terminal domain of NPC1. Cholesterol binds to NPC1 with the hydroxyl group buried in the binding pocket. Binds oxysterol with higher affinity than cholesterol. [PMID: 33144569]
-   **ATG2A** Autophagy-related protein 2 homolog A; Involved in autophagosome assembly, regulating the size of nascent autophagosomes. Also regulates lipid droplets morphology and distribution within the cell. [PMID: 31412244]
-   **ATP4A** Potassium-transporting ATPase alpha chain 1; Catalyzes the hydrolysis of ATP coupled with the exchange of H(+) and K(+) ions across the plasma membrane. Responsible for acid production in the stomach. [PMID: 17255364]
-   **BCAR1** Breast cancer anti-estrogen resistance protein 1; Docking protein which plays a central coordinating role for tyrosine kinase-based signaling related to cell adhesion. Implicated in induction of cell migration. Overexpression confers antiestrogen resistance on breast cancer cells. [PMID: 33001583]
-   **BDNF** Brain-derived neurotrophic factor; Important signaling molecule that activates signaling cascades downstream of NTRK2. During development, promotes the survival and differentiation of selected neuronal populations of the peripheral and central nervous systems. Participates in axonal growth, pathfinding and in the modulation of dendritic growth and morphology. Major regulator of synaptic transmission and plasticity at adult synapses in many regions of the CNS. [PMID: 32814053]
-   **BIRC3** Baculoviral IAP repeat-containing protein 3; Multi-functional protein which regulates not only caspases and apoptosis, but also modulates inflammatory signaling and immunity, mitogenic kinase signaling and cell proliferation, as well as cell invasion and metastasis. Acts as an E3 ubiquitin-protein ligase regulating NF-kappa-B signaling and regulates both canonical and non- canonical NF-kappa-B signaling by acting in opposite directions: acts as a positive regulator of the canonical pathway and suppresses constitutive activation of non-canonical NF-kappa-B signaling. [PMID: 30948266]
-   **CDKN2AIP** CDKN2A-interacting protein; Regulates DNA damage response in a dose-dependent manner through a number of signaling pathways involved in cell proliferation, apoptosis and senescence; Belongs to the CARF family. [PMID: 22939629]
-   **CHRNA9** Neuronal acetylcholine receptor subunit alpha-9; Ionotropic receptor with a probable role in the modulation of auditory stimuli. Agonist binding induces a conformation change that leads to the opening of an ion-conducting channel across the plasma membrane. The channel is permeable to a range of divalent cations including calcium, the influx of which may activate a potassium current which hyperpolarizes the cell membrane. In the ear, this may lead to a reduction in basilar membrane motion, altering the activity of auditory nerve fibers and reducing the range of dynamic hearing. [PMID: 26186194]
-   **CKMT1B** Creatine kinase U-type, mitochondrial; Reversibly catalyzes the transfer of phosphate between ATP and various phosphogens (e.g. creatine phosphate). Creatine kinase isoenzymes play a central role in energy transduction in tissues with large, fluctuating energy demands, such as skeletal muscle, heart, brain and spermatozoa. [PMID: 26344197]
-   **DERL1** Derlin-1; Functional component of endoplasmic reticulum-associated degradation (ERAD) for misfolded lumenal proteins. May act by forming a channel that allows the retrotranslocation of misfolded proteins into the cytosol where they are ubiquitinated and degraded by the proteasome. May mediate the interaction between VCP and the misfolded protein. [PMID: 22119785]
-   **DNAJB11** DnaJ homolog subfamily B member 11; As a co-chaperone for HSPA5 it is required for proper folding, trafficking or degradation of proteins. Binds directly to both unfolded proteins that are substrates for ERAD and nascent unfolded peptide chains, but dissociates from the HSPA5-unfolded protein complex before folding is completed. May help recruiting HSPA5 and other chaperones to the substrate. Stimulates HSPA5 ATPase activity. It is necessary for maturation and correct trafficking of PKD1. [PMID: 22939629]
-   **EMC2** ER membrane protein complex subunit 2. [PMID: 27342126]
-   **HADHA** Trifunctional enzyme subunit alpha, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long-chain fatty acids. [PMID: 26344197]
-   **HNF4A** Hepatocyte nuclear factor 4-alpha; Transcriptional regulator which controls the expression of hepatic genes during the transition of endodermal cells to hepatic progenitor cells, facilitating the recruitment of RNA pol II to the promoters of target genes. Activates the transcription of CYP2C38 (By similarity). Represses the CLOCK- ARNTL/BMAL1 transcriptional activity and is essential for circadian rhythm maintenance and period regulation in the liver and colon cells. [PMID: 23714182]
-   **HPDL** 4-hydroxyphenylpyruvate dioxygenase-like protein; May have dioxygenase activity; Belongs to the 4HPPD family. [PMID: 22939629]
-   **IQCF1** IQ domain-containing protein F1; Involved in sperm capacitation and acrosome reaction. [PMID: 26186194]
-   **KCNS3** Potassium voltage-gated channel subfamily S member 3; Potassium channel subunit that does not form functional channels by itself. Can form functional heterotetrameric channels with KCNB1; modulates the delayed rectifier voltage-gated potassium channel activation and deactivation rates of KCNB1. Heterotetrameric channel activity formed with KCNB1 show increased current amplitude with the threshold for action potential activation shifted towards more negative values in hypoxic-treated pulmonary artery smooth muscle cells (By similarity). [PMID: 28514442]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MFSD8** Major facilitator superfamily domain-containing protein 8; May be a carrier that transport small solutes by using chemiosmotic ion gradients. [PMID: 28514442]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **GSTP1** Glutathione S-transferase P; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000381607](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000381607)]
-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000311469](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000311469)]
-   **CYP1A1** Cytochrome P450 1A1; A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000378488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000378488)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=EPHX1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=EPHX1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/EPHX1](https://maayanlab.cloud/Harmonizome/gene/EPHX1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2052](https://www.ncbi.nlm.nih.gov/gene/2052)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25315](https://www.ncbi.nlm.nih.gov/gene/25315)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143819](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143819)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003515](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003515)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2557](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2557)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P07099](https://www.uniprot.org/uniprotkb/P07099)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P07687](https://www.uniprot.org/uniprotkb/P07687)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2052.html](https://www.wikigenes.org/e/gene/e/2052.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25315.html](https://www.wikigenes.org/e/gene/e/25315.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P07099](https://alphafold.ebi.ac.uk/entry/P07099)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P07687](https://alphafold.ebi.ac.uk/entry/P07687)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Phase I - Functionalization of compounds**: Phase 1 of metabolism is concerned with functionalization, that is the introduction or exposure of functional groups on the chemical structure of a compound. This provides a 'handle' for phase 2 conjugating species with which to react with. Many xenobiotics are lipophilic and almost chemically inert (e.g. PAHs) so would not necessarily undergo a phase 2 reaction. Making them more chemically reactive would facilitate their excretion but also increases their chance of reacting with cellular macromolecules (e.g. proteins, DNA). There is a fine balance between producing a more reactive metabolite and conjugation reactions.

There are two groups of enzymes in phase 1 - oxidoreductases and hydrolases. Oxidoreductases introduce an oxygen atom into or remove electrons from their substrates. The major oxidoreductase enzyme system is called the P450 monooxygenases. Other systems include flavin-containing monooxygenases (FMO), cyclooxygenases (COX) and monoamine oxidases (MAO). Hydrolases hydrolyse esters, amides, epoxides and glucuronides. [[https://reactome.org/PathwayBrowser/#/R-HSA-211945](https://reactome.org/PathwayBrowser/#/R-HSA-211945)].

**Biological oxidations:** All organisms are constantly exposed to foreign chemicals every day. These can be man-made (drugs, industrial chemicals) or natural (alkaloids, toxins from plants and animals). Uptake is usually via ingestion but inhalation and transdermal routes are also common. The very nature of many chemicals that make them suitable for uptake by these routes, in other words their lipophilicty (favours fat solubility) is also the main reason organisms have developed mechanisms that convert them to hydrophilic (favours water solubility) compounds which are readily excreted via bile and urine. Otherwise, lipophilic chemicals would accumulate in the body and overwhelm defense mechanisms. This process is called biotransformation and is catalyzed by enzymes mainly in the liver of higher organisms but a number of other organs have considerable ability to process xenobiotica such as kidneys, gut and lungs. As well as xenobiotics, many endogenous compounds are commonly eliminated by this process. This mechanism is of ancient origin and a major factor for its development in animals is plants. Most animals are plant eaters and thus are subject to a huge variety of chemical compounds which plants produce to stop themselves being eaten. This complex set of enzymes have several features which make them ideal for biotransformation: (1) metabolites of the parent chemical are usually made more water soluble so it favours rapid excretion via bile and urine, (2) the enzymes possess broad and overlapping specificity to be able to deal with newly exposed chemicals, (3) metabolites of the parent generally don't have adverse biological effects.

In the real world however, all these criteria have exceptions. Many chemicals are transformed into reactive metabolites. In pharmacology, the metabolites of some parent drugs exert the desired pharmacological effect but in the case of polycyclic aromatic hydrocarbons (PAHs), which can undergo epoxidation, it results in the formation of an electrophile which can attack proteins and DNA.

Metabolism of xenobiotica occurs in several steps called Phase 1 (functionalization) and Phase 2 (conjugation). To improve water solubility, a functional group is added to or exposed on the chemical in one or more steps (Phase 1) to which hydrophilic conjugating species can be added (Phase 2). Functional groups can either be electrophilic (epoxides, carbonyl groups) or nucleophilic (hydroxyls, amino and sulfhydryl groups, carboxylic groups) (see picture).

Once chemicals undergo functionalization, the electrophilic or nucleophilic species can be detrimental to biological systems. Electrophiles can react with electron-rich macromolecules such as proteins, DNA and RNA by covalent interaction whilst nucleophiles have the potential to interact with biological receptors. That's why conjugation is so important as it mops up these potentially reactive species. Many chemicals, when exposed to certain metabolizing enzymes can induce those enzymes, a process called enzyme induction. The effect of this is that these chemicals accelerate their own biotransformation and excretion. The reverse is also true where some chemicals cause enzyme inhibition. Some other factors that alter enzyme levels are sex, age and genetic predisposition. Between species, there can be considerable differences in biotransformation ability which is a problem faced by drug researchers interpreting toxicological results to humans. [[https://reactome.org/PathwayBrowser/#/R-HSA-211859&PATH=R-HSA-1430728](https://reactome.org/PathwayBrowser/#/R-HSA-211859&PATH=R-HSA-1430728)].

## GO terms:

**arachidonic acid metabolic process** [The chemical reactions and pathways involving arachidonic acid, a straight chain fatty acid with 20 carbon atoms and four double bonds per molecule. Arachidonic acid is the all-Z-(5,8,11,14)-isomer. GO:0019369]

**aromatic compound catabolic process** [The chemical reactions and pathways resulting in the breakdown of aromatic compounds, any substance containing an aromatic carbon ring. GO:0019439]

**cellular aromatic compound metabolic process** [The chemical reactions and pathways involving aromatic compounds, any organic compound characterized by one or more planar rings, each of which contains conjugated double bonds and delocalized pi electrons, as carried out by individual cells. GO:0006725]

**cellular response to glucocorticoid stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0071385]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**diol biosynthetic process** [The chemical reactions and pathways resulting in the formation of a diol, any alcohol containing two hydroxyl groups attached to saturated carbon atoms. GO:0034312]

**epoxide metabolic process** [The chemical reactions and pathways involving epoxides, compounds in which an oxygen atom is directly attached to two adjacent or non-adjacent carbon atoms of a carbon chain or ring system; thus cyclic ethers. GO:0097176]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

## MSigDB Signatures:

**WP_CHOLESTASIS**: Cholestasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html)]

**WP_AFLATOXIN_B1_METABOLISM**: Aflatoxin B1 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html)]

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)]

**KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM**: Pathway Definition from KEGG: B[a]P -- (CYP1A1,CYP1B1) >> EH >> AKR -> C22355 -> Semiquinone -> Superoxide [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html)]

**WP_BENZO_A_PYRENE_METABOLISM**: Benzo a pyrene metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html)]

**KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450**: Metabolism of xenobiotics by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html)]

**BIOCARTA_EICOSANOID_PATHWAY**: Eicosanoid Metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_EICOSANOID_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_EICOSANOID_PATHWAY.html)]

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)]

**WP_BENZENE_METABOLISM**: Benzene metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZENE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZENE_METABOLISM.html)]

**REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS**: Phase I - Functionalization of compounds [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Epoxide hydrolase is a critical biotransformation enzyme that converts epoxides from the degradation of aromatic compounds to trans-dihydrodiols which can be conjugated and excreted from the body. Epoxide hydrolase functions in both the activation and detoxification of epoxides. Mutations in this gene cause preeclampsia, epoxide hydrolase deficiency or increased epoxide hydrolase activity. Alternatively spliced transcript variants encoding the same protein have been found for this gene [provided by RefSeq, Dec 2008].

**GeneCards Summary**: EPHX1 (Epoxide Hydrolase 1) is a Protein Coding gene. Diseases associated with EPHX1 include Familial Hypercholanemia and Cystic Fibrosis. Among its related pathways are Metapathway biotransformation Phase I and II and Oxidation by cytochrome P450. Gene Ontology (GO) annotations related to this gene include epoxide hydrolase activity and cis-stilbene-oxide hydrolase activity.

**UniProtKB/Swiss-Prot Summary**: Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water. Plays a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids [PMID: 22798687]. Metabolizes the abundant endocannabinoid 2-arachidonoylglycerol (2-AG) to free arachidonic acid (AA) and glycerol [PMID: 24958911].
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in hepatocytes, exocrine pancreas, adrenal gland and Leydig cells. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000143819/subcellular](https://www.proteinatlas.org/ENSG00000143819/subcellular)]
 

# 9. Mechanistic Information


-   The complex regulation of EPHX1 gene expression was originally attributed to the presence of alternative promoters [PMID: 9406998].
-   Expression of the mRNA transcript for human microsomal epoxide hydrolase (EPHX1) is regulated by short open reading frames within its 5'-untranslated region in human ovary [PMID: 23564882].
-   Human EPHX1 expression in the liver is selectively driven by the proximal E1 promoter, but an alternative promoter region (E1-b promoter) drives expression in other tissues from both adult and fetal sources [PMID: 15465926].

## Summary

The EPHX1 gene, encoding for microsomal epoxide hydrolase (mEH), plays a critical role in detoxifying harmful epoxides, which are byproducts of the degradation of various compounds, including aromatic compounds and endogenous lipids [CS: 9]. In the liver, an organ central to detoxification and metabolism, the presence of toxic substances or the onset of disease conditions can lead to an increased production of harmful epoxides [CS: 8]. In response, the liver upregulates the expression of EPHX1 [CS: 8]. This upregulation serves to enhance the conversion of these harmful epoxides into less reactive and more water-soluble dihydrodiols, thereby facilitating their excretion from the body and mitigating potential damage [CS: 9].

Specifically, in conditions like cholestasis, where bile flow is impaired, there is an accumulation of bile acids and other potentially toxic substances in the liver [CS: 9]. This accumulation can lead to increased oxidative stress and the production of epoxides [CS: 8]. The elevated expression of EPHX1 in such conditions, as evidenced by its increased expression in Bsep (-/-) mice fed a cholic acid-enriched diet, indicates a direct response to counteract this toxic buildup [CS: 8]. By hydrolyzing the epoxides, EPHX1 aids in reducing the toxicity and oxidative stress in the liver, thus playing a protective role in maintaining liver function and health [CS: 9].
 

# 10. Upstream Regulators


-   GATA4 is the major activator of EPHX1 expression while HNF3 was shown to act as a co-repressor in HepG2 cells [PMID: 15465926].
-   CCAAT/enhancer-binding protein alpha (C/EBPalpha) activates transcription of the human microsomal epoxide hydrolase gene (EPHX1) through the interaction with DNA-bound NF-Y (A subunit, 189903; B subunit, 189904; C subunit, 605344) [PMID: 15150264]. Several nuclear receptors, HNF4A (600281), CAR (NR1I3, 603881), and RXR (RXRA, 180245 and RXRB, 180246, also bind to the proximal EPHX1 promoter region and regulate its expression in human hepatocytes [PMID: 23714182].
-   Insulin positively and glucagon negatively regulate EPHX1 expression in primary rat hepatocytes [PMID: 12975336, PMID: 17097148].
-   Mouse and rat EPHX1 were shown to be readily inducible by xenobiotics in several animal studies [PMID: 6408085, PMID: 1840481, PMID: 21132492].
-   The E1b promoter contributes predominantly to mEH expression. Sulforaphane (SFN) and tert-butylhydroquinone (tBHQ), two Nrf2 activators, markedly activate E1b transcription in human lung and liver cells. An activator protein 1/12-O-tetradecanoylphorbol-13-acetate interaction was identified within the HS-2 enhancer that functioned to additionally contribute to ARE-mediated induction responsiveness of the E1b promoter [PMID: 24704207].
-   Sp1 and Sp3 transcription factors regulate the basal expression of human microsomal epoxide hydrolase (EPHX1) through interaction with the E1b far upstream promoter [PMID: 24315822].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adrenal gland, liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000143819/tissue](https://www.proteinatlas.org/ENSG00000143819/tissue)]

**Cell type enchanced**: hepatocytes, ionocytes, oocytes, ovarian stromal cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000143819/single+cell+type](https://www.proteinatlas.org/ENSG00000143819/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   EPHX1 mutations cause a lipoatrophic diabetes syndrome due to impaired epoxide hydrolysis and increased cellular senescence [[PMID: 34342583](https://www.ncbi.nlm.nih.gov/pubmed/34342583)].
-   EPHX1 is identified as a potential modifier in pancreas and liver outcomes in Cystic Fibrosis [[PMID: 28339466](https://www.ncbi.nlm.nih.gov/pubmed/28339466)].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,4-dioxane [PMID: 33693819]
-   1-naphthyl isothiocyanate [PMID: 30723492]
-   17alpha-ethynylestradiol [PMID: 16926038]
-   17beta-estradiol [PMID: 32145629]
-   1H-pyrazole [PMID: 17945193]
-   2,2',4,4'-Tetrabromodiphenyl ether [PMID: 31826744, PMID: 32679240]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 15800033, PMID: 18163543, PMID: 32387183, PMID: 16960034, PMID: 16960034]
-   2-acetamidofluorene [PMID: 21607683]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   Aroclor 1254 [PMID: 17851650]
-   Erucin [PMID: 21132492]
-   Heliotrine [PMID: 32419051]
-   N-nitrosodiethylamine [PMID: 21607683, PMID: 17602206, PMID: 19638242]
-   aflatoxin B1 [PMID: 23630614, PMID: 25378103]
-   benzo[a]pyrene [PMID: 22759596, PMID: 16545412]
-   bifenthrin [PMID: 26071804]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644, PMID: 3318844]
-   bromobenzene [PMID: 17538237, PMID: 32479839]
-   clofibrate [PMID: 3318844]
-   dichloroacetic acid [PMID: 28962523]
-   epoxiconazole [PMID: 25182419]
-   finasteride [PMID: 24136188]
-   fipronil [PMID: 23962444]
-   flutamide [PMID: 24136188]
-   furan [PMID: 24183702, PMID: 37517673]
-   glucoerucin [PMID: 21132492]
-   glucoerucin(1-) [PMID: 21132492]
-   glucoraphanin [PMID: 21132492]
-   nimesulide [PMID: 24136188]
-   p-toluidine [PMID: 27638505]
-   paracetamol [PMID: 30723492]
-   pentachlorophenol [PMID: 23892564]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173, PMID: 27153767, PMID: 32979393]
-   perfluorooctanoic acid [PMID: 23626681]
-   permethrin [PMID: 30629241]
-   phenethyl isothiocyanate [PMID: 21132492]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173, PMID: 20359477, PMID: 27413110]
-   propiconazole [PMID: 21278054]
-   quercetin [PMID: 21565894]
-   sulfasalazine [PMID: 31830553]
-   tert-butyl ethyl ether [PMID: 24090815]
-   thioacetamide [PMID: 34492290]
-   valdecoxib [PMID: 24136188]

## **Compounds that decrease expression of the gene:**

-   atazanavir sulfate [PMID: 32152650]
-   bisphenol A [PMID: 32145629]
-   buspirone [PMID: 24136188]
-   cyclosporin A [PMID: 27989131]
-   glafenine [PMID: 24136188]
-   levofloxacin [PMID: 24136188]
-   pirinixic acid [PMID: 19162173]
-   tetracycline [PMID: 24489787]
-   trovafloxacin [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver carcinoma [PMID: 31566711] 

