# 1. Gene Aliases


Ficolin 2, Ficolin-2, EBP-37, FCNL, Collagen/Fibrinogen Domain-Containing Protein 2, Serum Lectin P35, L-Ficolin, P35, 37 KDa Elastin-Binding Protein, Ficolin-Beta, Ficolin B, Hucolin, Ficolin (Collagen/Fibrinogen Domain-Containing Lectin) 2 (Hucolin), Ficolin (Collagen/Fibrinogen Domain Containing Lectin) 2 (Hucolin), Ficolin (Collagen/Fibrinogen Domain Containing Lectin) 2, Ficolin-B

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=FCN2&keywords=FCN2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=FCN2&keywords=FCN2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Glomerular deposition of MBL and L-ficolin was associated with activation of the lectin pathway of complement and more pronounced histologic renal damage, as evidenced by increased mesangial proliferation, extracapillary proliferation, glomerular sclerosis, and interstitial infiltration, as well as with significantly more proteinuria. Together, these findings suggest a contribution for MBL and L-ficolin in the progression of IgA nephropathy [PMID: 16687629].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q15485
-   Size: 313 amino acids
-   Molecular mass: 34001 Da
-   Domains: Collagen, Fibrinogen-like_C, Fibrinogen_a/b/g_C_1, Fibrinogen_a/b/g_C_dom, Fibrinogen_CS
-   Blocks: Collagen triple helix repeat, Fibrinogen, beta/gamma chain, C-terminal globular
-   Family: Belongs to the ficolin lectin family
-   L-ficolin specifically binds to lipoteichoic acid, a cell wall constituent of Gram-positive bacteria, and activates the lectin pathway of complement [PMID: 14707097].
-   Human L-ficolin is a soluble protein of the innate immune system able to sense pathogens through its fibrinogen (FBG) recognition domains and to trigger activation of the lectin complement pathway through associated serine proteases. Human L-ficolin recognizes phosphocholine moieties of pneumococcal teichoic acid, indicating its involvement in host antipneumococcal defense [PMID: 25344472].
-   The fibrinogen-like domain (FBG) contains calcium-binding sites that may be involved in carbohydrate binding [PMID: 17215869].
-   The mannan-binding lectin (MBL)-associated serine proteases (MASP-1 and -2) that complexed with ficolin/P35 exhibited proteolytic activities against complement components C4, C2, and C3 [PMID: 12421953]. The ficolin/P35-MASPs-sMAP complex that was bound to Salmonella typhimurium activated complement. These findings indicate that ficolin/P35 is a second collagenous lectin capable of activating the lectin pathway and thus plays a role in innate immunity [PMID: 10679061].
-   X-ray studies of the ficolin-2 fibrinogen-like domain in complex with several new ligands now show that sulfate and phosphate groups are prone to bind to the S3 binding site of the protein. Composed of Arg132, Asp133, Thr136 and Lys221, the S3 binding site was previously shown to mainly bind N-acetyl groups. Furthermore, DNA and heparin compete for binding to ficolin-2 [PMID: 25447524].
-   Ficolins are assembled from basal trimeric subunits comprising a collagen-like triple helix and a globular domain composed of 3 fibrinogen-like domains. The N-terminal ends of the 3 protomers emerge at the base of the trimers, consistent with the fact that they are normally connected to a collagen-like triple helix in the intact proteins [PMID: 20375619].
-   P35 functions directly as an antioxidant by mopping out free radicals and consequently prevents cell death by acting at an upstream step in the reactive oxygen species-mediated cell death pathway [PMID: 10220380].
-   FCN2 harbors functional polymorphic sites that regulate both the expression as well as the function of Ficolin-2 [PMID: 15879437].
-   Ficolin-2 is built up by a mixture of stable homodimers and homotrimers. Disulfide bridges located in the N-terminal region of the polypeptides may explain the oligomerization pattern of human Ficolin-2 [PMID: 16595153].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MASP2** Mannan-binding lectin serine protease 2 A chain; Serum protease that plays an important role in the activation of the complement system via mannose-binding lectin. After activation by auto-catalytic cleavage it cleaves C2 and C4, leading to their activation and to the formation of C3 convertase. [PMID: 12421953, PMID: 15117939, PMID: 23785123]
-   **CRP** C-reactive protein(1-205); Displays several functions associated with host defense: it promotes agglutination, bacterial capsular swelling, phagocytosis and complement fixation through its calcium-dependent binding to phosphorylcholine. Can interact with DNA and histones and may scavenge nuclear material released from damaged circulating cells. [PMID: 17581635, PMID: 19180241]
-   **FCN1** Ficolin-1; Extracellular lectin functioning as a pattern-recognition receptor in innate immunity. Binds the sugar moieties of pathogen- associated molecular patterns (PAMPs) displayed on microbes and activates the lectin pathway of the complement system. May also activate monocytes through a G protein-coupled receptor, FFAR2, inducing the secretion of interleukin-8/IL-8. Binds preferentially to 9-O-acetylated 2-6-linked sialic acid derivatives and to various glycans containing sialic acid engaged in a 2-3 linkage. [PMID: 26186194, PMID: 28514442]
-   **MASP1** Mannan binding lectin serine peptidase 1. [PMID: 12421953, PMID: 23785123]
-   **PTX3** Pentraxin-related protein PTX3; Plays a role in the regulation of innate resistance to pathogens, inflammatory reactions, possibly clearance of self- components and female fertility. [PMID: 19632990, PMID: 21490156]
-   **DMBT1** Deleted in malignant brain tumors 1 protein; May be considered as a candidate tumor suppressor gene for brain, lung, esophageal, gastric, and colorectal cancers. May play roles in mucosal defense system, cellular immune defense and epithelial differentiation. May play a role as an opsonin receptor for SFTPD and SPAR in macrophage tissues throughout the body, including epithelial cells lining the gastrointestinal tract. May play a role in liver regeneration. [PMID: 22811680]
-   **FCN3** Ficolin-3; May function in innate immunity through activation of the lectin complement pathway. Calcium-dependent and GlcNAc-binding lectin. Has affinity with GalNAc, GlcNAc, D-fucose, as mono/oligosaccharide and lipopolysaccharides from S.typhimurium and S.minnesota. [PMID: 23785123]
-   **FFAR2** Free fatty acid receptor 2; G protein-coupled receptor that is activated by a major product of dietary fiber digestion, the short chain fatty acids (SCFAs), and that plays a role in the regulation of whole-body energy homeostasis and in intestinal immunity. In omnivorous mammals, the short chain fatty acids acetate, propionate and butyrate are produced primarily by the gut microbiome that metabolizes dietary fibers. SCFAs serve as a source of energy but also act as signaling molecules. [PMID: 21037097]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 21054788]
-   **MBL2** Mannose-binding protein C; Calcium-dependent lectin involved in innate immune defense. Binds mannose, fucose and N-acetylglucosamine on different microorganisms and activates the lectin complement pathway. Binds to late apoptotic cells, as well as to apoptotic blebs and to necrotic cells, but not to early apoptotic cells, facilitating their uptake by macrophages. May bind DNA. [PMID: 19632990]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **UMOD** Uromodulin, secreted form; [Uromodulin]: Functions in biogenesis and organization of the apical membrane of epithelial cells of the thick ascending limb of Henle's loop (TALH), where it promotes formation of complex filamentous gel-like structure that may play a role in the water barrier permeability (Probable). May serve as a receptor for binding and endocytosis of cytokines (IL-1, IL-2) and TNF. Facilitates neutrophil migration across renal epithelia. [PMID: 32045104]

## Interactions with text mining support

-   **COLEC10** Collectin-10; Lectin that binds to various sugars: galactose > mannose = fucose > N-acetylglucosamine > N-acetylgalactosamine. Acts as a chemoattractant, probably involved in the regulation of cell migration ; Belongs to the COLEC10/COLEC11 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000332723](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000332723)]
-   **CALR** Calreticulin; Calcium-binding chaperone that promotes folding, oligomeric assembly and quality control in the endoplasmic reticulum (ER) via the calreticulin/calnexin cycle. This lectin interacts transiently with almost all of the monoglucosylated glycoproteins that are synthesized in the ER. Interacts with the DNA-binding domain of NR3C1 and mediates its nuclear export. Involved in maternal gene expression regulation. May participate in oocyte maturation via the regulation of calcium homeostasis (By similarity); Belongs to the calreticulin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000320866](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000320866)]
-   **COLEC11** Collectin-11; Lectin that plays a role in innate immunity, apoptosis and embryogenesis. Calcium-dependent lectin that binds self and non-self glycoproteins presenting high mannose oligosaccharides with at least one terminal alpha-1,2-linked mannose epitope. Primarily recognizes the terminal disaccharide of the glycan. Also recognizes a subset of fucosylated glycans and lipopolysaccharides. Plays a role in innate immunity through its ability to bind non-self sugars presented by microorganisms and to activate the complement through the recruitment of MAPS1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000411770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000411770)]
-   **C3** Complement C3c alpha' chain fragment 1; C3 plays a central role in the activation of the complement system. Its processing by C3 convertase is the central reaction in both classical and alternative complement pathways. After activation C3b can bind covalently, via its reactive thioester, to cell surface carbohydrates or immune aggregates. [C3-beta-c]: Acts as a chemoattractant for neutrophils in chronic inflammation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000245907](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000245907)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=FCN2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=FCN2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/FCN2](https://maayanlab.cloud/Harmonizome/gene/FCN2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2220](https://www.ncbi.nlm.nih.gov/gene/2220)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/114091](https://www.ncbi.nlm.nih.gov/gene/114091)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000160339](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000160339)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009342](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009342)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621222](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621222)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q15485](https://www.uniprot.org/uniprotkb/Q15485)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P57756](https://www.uniprot.org/uniprotkb/P57756)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2220.html](https://www.wikigenes.org/e/gene/e/2220.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/114091.html](https://www.wikigenes.org/e/gene/e/114091.html)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P57756](https://alphafold.ebi.ac.uk/entry/P57756)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Creation of C4 and C2 activators:** Two pathways lead to a complex capable of activating C4 and C2. The classical pathway is triggered by activation of the C1-complex, which consists of hexameric molecule C1q and a tetramer comprising two C1r and two C1s serine proteinases (termed MASPs). This occurs when C1q binds to IgM or IgG complexed with antigens, a single IgM can initiate the pathway while multiple IgGs are needed, or when C1q binds directly to the surface of the pathogen. Binding leads to conformational changes in C1q, activating the serine protease activity of C1r, which then cleaves C1s, another serine protease. The C1r:C1s component is now capable of splitting C4 and C2 to produce the classical C3-convertase C4b2a. C1r and C1s are additionally controlled by C1-inhibitor (Kerr MA 1980).

Mannose-binding lectin (MBL) or ficolins (L-ficolin, M-ficolin and H-ficolin) initiate the lectin pathway cascade by binding to specific carbohydrate patterns on pathogenic cell surfaces. MBL and ficolins circulate in plasma in complexes with homodimers of MBL-associated serine proteases (MASP) (Fujita et al. 2004; Hajela et al. 2002). Upon binding of human lectin (MBL or ficolins) to the target surface the complex of lectin:MASP undergoes conformational changes, which results in the activation of MASPs by cleavage (Matsushita M et al. 2000; Fujita et al. 2004). Activated MASPs become capable of C4 and C2 cleavage, giving rise to the same C3 convertase C4b:C2a as the classical pathway [[https://reactome.org/PathwayBrowser/#/R-HSA-166786](https://reactome.org/PathwayBrowser/#/R-HSA-166786)].

**Ficolins bind to repetitive carbohydrate structures on the target cell surface:** Ficolins are recognition molecules in the lectin pathway of complement activation. Three types of ficolin have been identified in humans: M-ficolin (ficolin-1, FCN1), L-ficolin (ficolin-2, FCN2) and H-ficolin (ficolin-3, FCN3). FCN2 and 3 circulate in blood plasma whereas FCN1 is locally secreted by immune response cells (Teh et al. 2000, Liu et al. 2005, Matsushita et al. 2002). Plasma ficolins circulate as complexes with MBL-associated serine proteases (MASPs). Upon binding of ficolins to carbohydrates on the target cell surface, MASPs are activated and subsequently activate the complement cascade (Matsushita et al. 2002, Gout et al. 2009). Ficolins function as trimers and larger oligomers. Ficolin peptide sequences contain an amino-terminal cysteine-rich region, a collagen-like domain, a neck region and a carboxy-terminal fibrinogen-like domain. The fibrinogen-like domain binds to pathogen- or apoptotic cell-associated molecular patterns. Different ficolins have distinct recognition specificities (Endo et al. 2007, Thiel and Gadjeva 2009, Garlatti et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-2855086](https://reactome.org/PathwayBrowser/#/R-HSA-2855086)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**cell surface pattern recognition receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a cell surface pattern recognition receptor (PRR). PRRs bind pathogen-associated molecular pattern (PAMPs), structures conserved among microbial species. GO:0002752]

**complement activation, lectin pathway** [Any process involved in the activation of any of the steps of the lectin pathway of the complement cascade which allows for the direct killing of microbes and the regulation of other immune processes.|Note that proteins such as mannose-binding lectin (MBL) and certain serum ficolins can activate the lectin complement pathway. GO:0001867]

**negative regulation of viral entry into host cell** [Any process that stops, prevents, or reduces the frequency, rate or extent of the entry of viral entry into a host cell. GO:0046597]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of opsonization** [Any process that activates or increases the frequency, rate or extent of opsonization. GO:1903028]

**protein localization to cell surface** [A process in which a protein is transported to, or maintained in, a location within the external part of the cell wall and/or plasma membrane. GO:0034394]

**proteolysis** [The hydrolysis of proteins into smaller polypeptides and/or amino acids by cleavage of their peptide bonds.|This term was intentionally placed under 'protein metabolic process ; GO:0019538' rather than 'protein catabolic process ; GO:0030163' to cover all processes centered on breaking peptide bonds, including those involved in protein processing. GO:0006508]

**recognition of apoptotic cell** [The process in which a cell interprets signals (in the form of specific proteins and lipids) on the surface of a dying cell which it will engulf and remove by phagocytosis. GO:0043654]

## MSigDB Signatures:

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**HSIAO_LIVER_SPECIFIC_GENES**: Liver selective genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html)

**REACTOME_COMPLEMENT_CASCADE**: Complement cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html)

**REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT**: Initial triggering of complement [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL**: Genes which best discriminate between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE**: Pathway Definition from KEGG: (S,N) -> (MBL2,COLEC10/11,FCN) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The product of this gene belongs to the ficolin family of proteins. This family is characterized by the presence of a leader peptide, a short N-terminal segment, followed by a collagen-like region, and a C-terminal fibrinogen-like domain. This gene is predominantly expressed in the liver, and has been shown to have carbohydrate binding and opsonic activities. Alternatively spliced transcript variants encoding different isoforms have been identified. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: FCN2 (Ficolin 2) is a Protein Coding gene. Diseases associated with FCN2 include Rheumatic Heart Disease and Tonsillitis. Among its related pathways are Initial triggering of complement and Complement cascade. Gene Ontology (GO) annotations related to this gene include calcium ion binding and calcium-dependent protein binding. An important paralog of this gene is FCN1.

**UniProtKB/Swiss-Prot Summary**: May function in innate immunity through activation of the lectin complement pathway. Calcium-dependent and GlcNAc-binding lectin. Enhances phagocytosis of S.typhimurium by neutrophils, suggesting an opsonic effect via the collagen region.
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000160339/subcellular](https://www.proteinatlas.org/ENSG00000160339/subcellular)]
 

# 9. Mechanistic Information


-   Ficolin-2 (FCN2) plays an essential role in metastasis and EMT of Hepatocellular carcinoma (HCC). FCN2 expression is downregulated in HCC cells and tissues. Low level of FCN2 in HCCs is correlated with aggressive metastatic features, and would be a prognostic factor for overall disease-free survival of HCC patients. FCN2 inhibits epithelial-mesenchymal transition-induced metastasis of hepatocellular carcinoma via TGF-beta/Smad signaling [PMID: 27177473].
-   L-ficolin is a soluble pattern recognition molecule expressed by the liver that contributes to innate immune defense against microorganisms. It is well described that binding of L-ficolin to specific pathogen-associated molecular patterns activates the lectin complement pathway, resulting in opsonization and lysis of pathogens. Interaction of L-ficolin with HCV glycoproteins E1 and E2 potently inhibited entry of retroviral pseudoparticles bearing these glycoproteins. L-ficolin also inhibited entry of cell-cultured HCV in a calcium-dependent manner [PMID: 24854201].
-   Cholesterol crystals activate the lectin complement pathway via ficolin-2 and mannose-binding lectin in the progression of atherosclerosis [PMID: 27183610]. Ficolin-2 promotes a pro-inflammatory phenotype in smooth muscle cell (SMC) following interaction with macrophages by elevating the gene expression of MCP-1, upregulating gene and protein expression of IL-6 and TLR4, and by activating ERK/MAPK and NF-KB signaling pathways. Ficolin-2 amplifies inflammation in macrophage-smooth muscle cell crosstalk and increases monocyte migration through a mechanism involving IL-1beta and IL-6, indicating a ficolin-2-dependent pathological inflammation in atherosclerotic plaques [PMID: 37940674].
-   Patients with inflammatory bowel disease (IBD) exhibited much higher serum FCN-2 levels than healthy controls. FCN-2 exacerbated the inflammatory pathogenesis of IBD by stimulating M1 polarization through the TLR4/MyD88/MAPK/NF-kappaB signalling pathway in macrophages [PMID: 28380665].

## Summary

The FCNB gene encodes ficolin-B, which functions in the innate immune system by recognizing pathogens and activating the lectin complement pathway, facilitating opsonization, phagocytosis, and lysis of pathogens [CS: 9]. Ficolin-B binds to specific carbohydrates on microorganisms and interacts with mannose-binding lectin-associated serine proteases (MASPs), augmenting microbial clearance [CS: 7]. By promoting pathogens clearance through phagocytosis and initiating the complement cascade, ficolin B prevents pathogens from causing further damage within the kidney, an organ especially vulnerable due to its role in filtering large quantities of blood and potential exposure to pathogens [CS: 8].

In conditions like IgA nephropathy, the upregulated expression of L-ficolin is a reactive measure to increased immune complexes in the glomeruli, aiming to enhance clearance and mitigate nephrotoxicity [CS: 6]. However, dysregulation that sustains elevated L-ficolin expression can lead to overactivation of the lectin pathway, exacerbating inflammation, and consequentially, causing proteinuria and glomerular injury [CS: 5]. The glomerular deposition of L-ficolin, due to elevated Fcnb expression, serves a significant factor in ongoing renal damage by undue activation of the lectin complement pathway [CS: 5]. This excessive activation incites inflammation and promotes adverse renal changes, such as proteinuria and kidney lesions [CS: 5].
 

# 10. Upstream Regulators


-   Ficolin B is expressed within mouse peritoneal exudate macrophages and its expression is up-regulated upon macrophage activation [PMID: 16690015].
-   The level of ficolin B expression in murine bone marrow was increased after stimulation with LPS (1 and 6 hrs post stimulation). This was followed by a downregulation of expression, causing mRNA levels to return to baseline 24 h post LPS challenge. LPS-induced inflammation can induce a significant ficolin response, suggesting that the murine ficolins are acute phase reactants with increase in both mRNA expression and protein levels during systemic inflammation [PMID: 30818229].
-   C-reactive protein (CRP) collaborates with plasma lectins to boost immune response against bacteria. hCRP interacts with ficolin, which stabilizes CRP binding to bacteria and activates the lectin-mediated complement pathway [PMID: 17581635].
-   LncRNA AK036396 inhibits maturation and accelerates immunosuppression of polymorphonuclear myeloid-derived suppressor cells by enhancing the stability of ficolin b [PMID: 32102837].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enriched) [[https://www.proteinatlas.org/ENSG00000160339/tissue](https://www.proteinatlas.org/ENSG00000160339/tissue)]

**Cell type enchanced**: endothelial cells, fibroblasts, kupffer cells (group enriched) [[https://www.proteinatlas.org/ENSG00000160339/single+cell+type](https://www.proteinatlas.org/ENSG00000160339/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Significant differences in allele frequencies of FCN2 gene SNPs at both -557 and -64 sites in the promoter regions were found between HLA-B51 positive groups and HLA-B51 negative groups of Behcet's disease (BD) patients [PMID: 16839748].
-   Ficolin-2 binds to HIV-1 gp120 and blocks viral infection [PMID: 27576476].
-   Two diplotypes of FCN2 gene 3' UTR, D13 (GTTTGT/GGTCGT) and D10 (GTTTGT/GGTCGA), were significantly more frequent among preterm neonates with early onset of infection and pneumonia, compared with newborns with no infectious complications [PMID: 34777352]. Ficolin-2 lectin complement pathway mediates capsule-specific innate immunity against invasive pneumococcal disease. Partial loss of ficolin-2 ligand expression through wcjE mutation abrogated bacterial killing [PMID: 35418983].
-   Mannose binding lectin and ficolin-2 polymorphisms are associated with increased risk for bacterial infections in children with B acute lymphoblastic leukemia [PMID: 24453114].
-   Serum ficolin-2 and ficolin-3 concentrations were higher among patients with malignant ovarian tumors when compared with normal ovaries or patients with benign tumors. In contrast to serum concentrations, the expression of FCN2 gene was significantly lower in women with ovarian cancer in comparison with patients with normal ovaries but not with benign ovarian tumors [PMID: 23744477].
-   The levels of l-ficolin and MASP-2 in circulation were significantly associated with the type of schizophrenia (paranoid SZ-cases had much higher l-ficolin and lower MASP-2 levels) [PMID: 36805857].
-   Maternal plasma concentrations of H-ficolin and L-ficolin were significantly lower in preeclamptic pregnancies than in uncomplicated pregnancies. The binding of ficolins in apoptotic trophoblasts induced innate immunity through local and systemic cytokine activation and correlated with the clinical manifestation of preeclampsia [PMID: 17202497].
-   Patients with inflammatory bowel disease (IBD) exhibited much higher serum FCN-2 levels than healthy controls [PMID: 28380665].
-   Decreased FCN2 gene expression in human hepatocellular carcinomas (HCC)s predicts poor prognosis. Relative FCN2 mRNA expression was significantly higher in HCC without metastasis that HCC with metastasis [PMID: 27177473].
-   The polymorphism in the ficolin-2 gene (FCN2) was associated with a higher risk of infection and mortality after orthotopic liver transplantation [PMID: 20593422].
-   Expression of human ficolin-2 in hepatocytes confers resistance to infection by diverse hepatotropic viruses. Cell-to-cell spread of hepatitis C virus (HCV) was also inhibited in ficolin-2 expressing cells [PMID: 30747617]. Recombinant human L-ficolin directly neutralizes hepatitis C virus entry [PMID: 24854201]. Elevated serum activity of MBL and ficolin-2 as biomarkers for progression to hepatocellular carcinoma in chronic HCV infection [PMID: 30798068].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   cefaloridine [PMID: 18500788]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 11358987, PMID: 16763609]
-   Lupus Erythematosus, Systemic [PMID: 10525320, PMID: 29045037] 

