# 1. Gene Aliases


FKBP Prolyl Isomerase 5, FKBP51, FKBP54, P54, 54 KDa Progesterone Receptor-Associated Immunophilin, Peptidyl-Prolyl Cis-Trans Isomerase FKBP5, 51 KDa FK506-Binding Protein, Androgen-Regulated Protein 6, HSP90-Binding Immunophilin, FK506-Binding Protein 5, FK506 Binding Protein 5, PPIase FKBP5, 51 KDa FKBP, FF1 Antigen, EC 5.2.1.8, Rotamase, FKBP-5, PPIase, Ptg-10, AIG6, Peptidylprolyl Cis-Trans Isomerase, T-Cell FK506-Binding Protein, PPIASE, PTG-10, FKBP-5

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=FKBP5&keywords=Fkbp5](https://www.genecards.org/cgi-bin/carddisp.pl?gene=FKBP5&keywords=Fkbp5)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   FKBP5 gene expression is induced by hypergravity through the vestibular system in anti-gravity muscle of mice [PMID: 27680313].
-   The transcript levels of Fkbp5 was downregulated under the treatment of CTRND05, a monoclonal antibody targeting corticotropin-releasing factor (CRF) and suppressing the hypothalamic-pituitary-adrenal (HPA) axis. In mice, CTRND05 blocks stress-induced corticosterone increases, counteracts effects of chronic variable stress. CTRND05 treatment also induces lean mass gain and skeletal muscle hypertrophy [PMID: 31467037].
-   FKBP5 gene expression decreased in muscles of calves administered with dexamethasone and estradiol, whereas increased in the longissimus lumborum and vastus lateralis muscle of prednisolone-treated group. FKBP5 gene expression in skeletal muscle as a potential biomarker for illegal glucocorticoid treatment in veal calves [PMID: 32992127].
-   FKBP5 expression decreased in adipose tissue (AT) of overweight/obese subjects and increased in muscle after insulin infusion [PMID: 35212883].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q13451
-   Size: 457 amino acids
-   Molecular mass: 51212 Da
-   Domains: PPIase_dom_sf, PPIase_FKBP_dom, TPR-like_helical_dom_sf, TPR_1, TPR_repeat
-   Family: None
-   Immunophilin protein with PPIase and co-chaperone activities [PMID: 11350175]. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded [PMID: 12538866]. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1 [PMID: 28147277].
-   Interacts with IKBKE and IKBKB which facilitates IKK complex assembly leading to increased IKBKE and IKBKB kinase activity, NF-kappaB activation, and IFN production. Binds to IFI44L which in turn interacts with kinases essential for type I and III IFN induction and signaling [PMID: 26101251, PMID: 31434731]. Acetylation impairs ability to promote interaction between Akt/AKT1 and PHLPP1 [PMID: 28147277]. Deacetylation by SIRT7 at residue lysines 28 and 155 (K28 and K155), promotes interaction between Akt/AKT1 and PHLPP1, leading to suppress Akt/AKT1 activation [PMID: 28147277].
-   FKBP5 has peptidyl-prolyl cis-trans isomerase activity and contains a tetratricopeptide repeat protein domain, which enables the protein to act as a co-chaperone that changes folding and activity of other proteins [PMID: 22581765, PMID: 11322937].
-   FKBP5 has also been shown to negatively regulate protein kinase B (Akt) signaling, an interaction with important implications for cancer response to chemotherapy [PMID: 19732725] and cerebral ischemia/reperfusion injury [PMID: 24746496]. This interaction could also exert effects on the mammalian target of rapamycin pathway, a pathway that is activated by Akt and has been implicated in the antidepressant activity [PMID: 20724638]. Interactions between FKBP5 polymorphisms and stressors were linked with diverse psychiatric phenotypes [PMID: 23324805, PMID: 15565110, PMID: 18702710].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 10642522, PMID: 12538866, PMID: 19875381, PMID: 20048054, PMID: 20661446, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22863883, PMID: 23999428, PMID: 25036637, PMID: 28363942, PMID: 29079741, PMID: 9001212]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 17643375, PMID: 23455922, PMID: 23602568, PMID: 24981860, PMID: 25036637, PMID: 26186194, PMID: 28363942, PMID: 28514442]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 20048054, PMID: 20478527, PMID: 20661446, PMID: 23260764, PMID: 28363942]
-   **STK11** Serine/threonine-protein kinase STK11; Tumor suppressor serine/threonine-protein kinase that controls the activity of AMP-activated protein kinase (AMPK) family members, thereby playing a role in various processes such as cell metabolism, cell polarity, apoptosis and DNA damage response. Acts by phosphorylating the T-loop of AMPK family proteins, thus promoting their activity: phosphorylates PRKAA1, PRKAA2, BRSK1, BRSK2, MARK1, MARK2, MARK3, MARK4, NUAK1, NUAK2, SIK1, SIK2, SIK3 and SNRK but not MELK. [PMID: 14676191, PMID: 20562859, PMID: 25036637, PMID: 25852190, PMID: 28514442]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 23602568, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **PHLPP1** PH domain leucine-rich repeat-containing protein phosphatase 1; Protein phosphatase involved in regulation of Akt and PKC signaling. Mediates dephosphorylation in the C-terminal domain hydrophobic motif of members of the AGC Ser/Thr protein kinase family; specifically acts on 'Ser-473' of AKT2 and AKT3, 'Ser-660' of PRKCB and 'Ser-657' of PRKCA. Isoform 2 seems to have a major role in regulating Akt signaling in hippocampal neurons (By similarity). [PMID: 19615732, PMID: 27880917, PMID: 28363942, PMID: 30734931]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 20605778, PMID: 28363942, PMID: 30734931]
-   **AGO1** Protein argonaute-1; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) or short interfering RNAs (siRNAs), and represses the translation of mRNAs which are complementary to them. Lacks endonuclease activity and does not appear to cleave target mRNAs. Also required for transcriptional gene silencing (TGS) of promoter regions which are complementary to bound short antigene RNAs (agRNAs). [PMID: 24778252, PMID: 25036637, PMID: 28363942]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 21170051, PMID: 25036637, PMID: 30382094]
-   **MOS** MOS proto-oncogene, serine/threonine kinase; Belongs to the protein kinase superfamily. Ser/Thr protein kinase family. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **USP49** Ubiquitin carboxyl-terminal hydrolase 49; Specifically deubiquitinates histone H2B at 'Lys-120' (H2BK120Ub). H2BK120Ub is a specific tag for epigenetic transcriptional activation and acts as a regulator of mRNA splicing. Deubiquitination is required for efficient cotranscriptional splicing of a large set of exons; Belongs to the peptidase C19 family. [PMID: 19615732, PMID: 25036637, PMID: 28363942]
-   **PGR** Progesterone receptor; The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Depending on the isoform, progesterone receptor functions as transcriptional activator or repressor. [Isoform B]: Transcriptional activator of several progesteron-dependent promoters in a variety of cell types. Involved in activation of SRC-dependent MAPK signaling on hormone stimulation. [PMID: 12538866, PMID: 20661446, PMID: 22891251]
-   **CDK13** Cyclin-dependent kinase 13; Cyclin-dependent kinase which displays CTD kinase activity and is required for RNA splicing. Has CTD kinase activity by hyperphosphorylating the C-terminal heptapeptide repeat domain (CTD) of the largest RNA polymerase II subunit RPB1, thereby acting as a key regulator of transcription elongation. Required for RNA splicing, probably by phosphorylating SRSF1/SF2. Required during hematopoiesis. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **ARAF** Serine/threonine-protein kinase A-Raf; Involved in the transduction of mitogenic signals from the cell membrane to the nucleus. May also regulate the TOR signaling cascade; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 25036637, PMID: 25852190, PMID: 29777862]
-   **CDK7** Cyclin-dependent kinase 7; Serine/threonine kinase involved in cell cycle control and in RNA polymerase II-mediated RNA transcription. Cyclin-dependent kinases (CDKs) are activated by the binding to a cyclin and mediate the progression through the cell cycle. Each different complex controls a specific transition between 2 subsequent phases in the cell cycle. Required for both activation and complex formation of CDK1/cyclin-B during G2-M transition, and for activation of CDK2/cyclins during G1-S transition (but not complex formation). [PMID: 26186194, PMID: 28514442]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 20661446, PMID: 25036637]
-   **NUDCD3** NudC domain containing 3. [PMID: 25036637, PMID: 28363942]
-   **PTGES3** Prostaglandin E synthase 3; Cytosolic prostaglandin synthase that catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2). Molecular chaperone that localizes to genomic response elements in a hormone-dependent manner and disrupts receptor-mediated transcriptional activation, by promoting disassembly of transcriptional regulatory complexes. Facilitates HIF alpha proteins hydroxylation via interaction with EGLN1/PHD2, leading to recruit EGLN1/PHD2 to the HSP90 pathway. [PMID: 20661446, PMID: 25036637]
-   **MAGED2** Melanoma-associated antigen D2; Regulates the expression, localization to the plasma membrane and function of the sodium chloride cotransporters SLC12A1 and SLC12A3, two key components of salt reabsorption in the distal renal tubule. [PMID: 22863883, PMID: 25036637]
-   **CDKL1** Cyclin-dependent kinase-like 1; Cyclin dependent kinase like 1; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **CDK3** Cyclin-dependent kinase 3; Serine/threonine-protein kinase that plays a critical role in the control of the eukaryotic cell cycle; involved in G0-G1 and G1-S cell cycle transitions. Interacts with CCNC/cyclin-C during interphase. Phosphorylates histone H1, ATF1, RB1 and CABLES1. ATF1 phosphorylation triggers ATF1 transactivation and transcriptional activities, and promotes cell proliferation and transformation. CDK3/cyclin-C mediated RB1 phosphorylation is required for G0-G1 transition. [PMID: 26186194, PMID: 28514442]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 25036637, PMID: 29395067]
-   **AGO3** Protein argonaute-3; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) and represses the translation of mRNAs which are complementary to them. Proposed to be involved in stabilization of small RNA derivates (riRNA) derived from processed RNA polymerase III-transcribed Alu repeats containing a DR2 retinoic acid response element (RARE) in stem cells and in the subsequent riRNA- dependent degradation of a subset of RNA polymerase II-transcribed coding mRNAs by recruiting a mRNA decapping complex involving EDC4. [PMID: 26186194, PMID: 28514442]
-   **CDK18** Cyclin-dependent kinase 18; May play a role in signal transduction cascades in terminally differentiated cells; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **ULK3** Serine/threonine-protein kinase ULK3; Serine/threonine protein kinase that acts as a regulator of Sonic hedgehog (SHH) signaling and autophagy. Acts as a negative regulator of SHH signaling in the absence of SHH ligand: interacts with SUFU, thereby inactivating the protein kinase activity and preventing phosphorylation of GLI proteins (GLI1, GLI2 and/or GLI3). Positively regulates SHH signaling in the presence of SHH: dissociates from SUFU, autophosphorylates and mediates phosphorylation of GLI2, activating it and promoting its nuclear translocation. [PMID: 26186194, PMID: 28514442]
-   **CDK11A** Cyclin-dependent kinase 11A; Appears to play multiple roles in cell cycle progression, cytokinesis and apoptosis. The p110 isoforms have been suggested to be involved in pre-mRNA splicing, potentially by phosphorylating the splicing protein SFRS7. The p58 isoform may act as a negative regulator of normal cell cycle progression; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 25036637, PMID: 28514442]
-   **AURKC** Aurora kinase C; Serine/threonine-protein kinase component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Plays also a role in meiosis and more particularly in spermatogenesis. Has redundant cellular functions with AURKB and can rescue an AURKB knockdown. Like AURKB, AURKC phosphorylates histone H3 at 'Ser-10' and 'Ser-28'. [PMID: 26186194, PMID: 28514442]
-   **PIPOX** Peroxisomal sarcosine oxidase; Metabolizes sarcosine, L-pipecolic acid and L-proline. [PMID: 26186194, PMID: 28514442]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 14743216, PMID: 30463901]
-   **ERG** Transcriptional regulator ERG; Transcriptional regulator. May participate in transcriptional regulation through the recruitment of SETDB1 histone methyltransferase and subsequent modification of local chromatin structure. [PMID: 20478527, PMID: 21575865]
-   **CDKL4** Cyclin-dependent kinase-like 4; Cyclin dependent kinase like 4. [PMID: 26186194, PMID: 28514442]
-   **PRKAA1** 5'-AMP-activated protein kinase catalytic subunit alpha-1; Catalytic subunit of AMP-activated protein kinase (AMPK), an energy sensor protein kinase that plays a key role in regulating cellular energy metabolism. In response to reduction of intracellular ATP levels, AMPK activates energy-producing pathways and inhibits energy-consuming processes: inhibits protein, carbohydrate and lipid biosynthesis, as well as cell growth and proliferation. AMPK acts via direct phosphorylation of metabolic enzymes, and by longer-term effects via phosphorylation of transcription regulators. [PMID: 23455922, PMID: 25852190]
-   **GLMN** Glomulin; [Isoform 1]: Regulatory component of cullin-RING-based SCF (SKP1-Cullin-F-box protein) E3 ubiquitin-protein ligase complexes. Inhibits E3 ubiquitin ligase activity by binding to RBX1 (via RING domain) and inhibiting its interaction with the E2 ubiquitin-conjugating enzyme CDC34. Inhibits RBX1-mediated neddylation of CUL1. Required for normal stability and normal cellular levels of key components of SCF ubiquitin ligase complexes, including FBXW7, RBX1, CUL1, CUL2, CUL3, CUL4A, and thereby contributes to the regulation of CCNE1 and MYC levels (By similarity). [PMID: 25036637, PMID: 31490997]
-   **PSKH2** Protein serine kinase H2. [PMID: 26186194, PMID: 28514442]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 28675297, PMID: 29117568]
-   **OGA** Protein O-GlcNAcase; [Isoform 1]: Cleaves GlcNAc but not GalNAc from O- glycosylated proteins. Can use p-nitrophenyl-beta-GlcNAc and 4- methylumbelliferone-GlcNAc as substrates but not p-nitrophenyl-beta- GalNAc or p-nitrophenyl-alpha-GlcNAc (in vitro). Does not bind acetyl-CoA and does not have histone acetyltransferase activity. [PMID: 22863883, PMID: 25036637]
-   **KSR2** Kinase suppressor of Ras 2; Location-regulated scaffold connecting MEK to RAF. Has very low protein kinase activity and can phosphorylate MAP2K1 at several Ser and Thr residues with very low efficiency (in vitro). Acts as MAP2K1/MEK1-dependent allosteric activator of BRAF; upon binding to MAP2K1/MEK1, dimerizes with BRAF and promotes BRAF-mediated phosphorylation of MAP2K1/MEK1. Interaction with BRAF enhances KSR2-mediated phosphorylation of MAP2K1 (in vitro). Blocks MAP3K8 kinase activity and MAP3K8-mediated signaling. [PMID: 25036637, PMID: 27086506]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 20071522, PMID: 30382094]
-   **MCM5** DNA replication licensing factor MCM5; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 22863883, PMID: 25036637]
-   **EGLN1** Egl nine homolog 1; Cellular oxygen sensor that catalyzes, under normoxic conditions, the post-translational formation of 4-hydroxyproline in hypoxia-inducible factor (HIF) alpha proteins. Hydroxylates a specific proline found in each of the oxygen-dependent degradation (ODD) domains (N-terminal, NODD, and C-terminal, CODD) of HIF1A. Also hydroxylates HIF2A. Has a preference for the CODD site for both HIF1A and HIF1B. Hydroxylated HIFs are then targeted for proteasomal degradation via the von Hippel-Lindau ubiquitination complex. [PMID: 25036637, PMID: 31763849]
-   **SGK1** Serine/threonine-protein kinase Sgk1; Serine/threonine-protein kinase which is involved in the regulation of a wide variety of ion channels, membrane transporters, cellular enzymes, transcription factors, neuronal excitability, cell growth, proliferation, survival, migration and apoptosis. Plays an important role in cellular stress response. [PMID: 26186194, PMID: 28514442]
-   **MCMBP** Mini-chromosome maintenance complex-binding protein; Associated component of the MCM complex that acts as a regulator of DNA replication. Binds to the MCM complex during late S phase and promotes the disassembly of the MCM complex from chromatin, thereby acting as a key regulator of pre-replication complex (pre-RC) unloading from replicated DNA. Can dissociate the MCM complex without addition of ATP; probably acts by destabilizing interactions of each individual subunits of the MCM complex. Required for sister chromatid cohesion. [PMID: 25036637, PMID: 32296183]
-   **CLK3** Dual specificity protein kinase CLK3; Dual specificity kinase acting on both serine/threonine and tyrosine-containing substrates. Phosphorylates serine- and arginine- rich (SR) proteins of the spliceosomal complex. May be a constituent of a network of regulatory mechanisms that enable SR proteins to control RNA splicing and can cause redistribution of SR proteins from speckles to a diffuse nucleoplasmic distribution. Phosphorylates SRSF1 and SRSF3. Regulates the alternative splicing of tissue factor (F3) pre- mRNA in endothelial cells; Belongs to the protein kinase superfamily. [PMID: 23602568, PMID: 28514442]
-   **CHUK** Inhibitor of nuclear factor kappa-B kinase subunit alpha; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation and phosphorylates inhibitors of NF-kappa-B on serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 14743216, PMID: 25036637]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 27483141, PMID: 9222609]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000444810 9606.ENSP00000354558](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000444810%0D9606.ENSP00000354558)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=FKBP5](https://www.genecards.org/cgi-bin/carddisp.pl?gene=FKBP5)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/FKBP5](https://maayanlab.cloud/Harmonizome/gene/FKBP5)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2289](https://www.ncbi.nlm.nih.gov/gene/2289)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/361810](https://www.ncbi.nlm.nih.gov/gene/361810)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000096060](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000096060)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000022523](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000022523)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309155](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309155)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q13451](https://www.uniprot.org/uniprotkb/Q13451)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I5ZX46](https://www.uniprot.org/uniprotkb/A0A8I5ZX46)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2289.html](https://www.wikigenes.org/e/gene/e/2289.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/361810.html](https://www.wikigenes.org/e/gene/e/361810.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q13451](https://alphafold.ebi.ac.uk/entry/Q13451)
-   PDB (human): [https://www.rcsb.org/structure/3O5D](https://www.rcsb.org/structure/3O5D), [https://www.rcsb.org/structure/3O5E](https://www.rcsb.org/structure/3O5E), [https://www.rcsb.org/structure/3O5F](https://www.rcsb.org/structure/3O5F), [https://www.rcsb.org/structure/3O5G](https://www.rcsb.org/structure/3O5G), [https://www.rcsb.org/structure/3O5I](https://www.rcsb.org/structure/3O5I), [https://www.rcsb.org/structure/3O5J](https://www.rcsb.org/structure/3O5J), [https://www.rcsb.org/structure/3O5K](https://www.rcsb.org/structure/3O5K), [https://www.rcsb.org/structure/3O5L](https://www.rcsb.org/structure/3O5L), [https://www.rcsb.org/structure/3O5M](https://www.rcsb.org/structure/3O5M), [https://www.rcsb.org/structure/3O5O](https://www.rcsb.org/structure/3O5O), [https://www.rcsb.org/structure/3O5P](https://www.rcsb.org/structure/3O5P), [https://www.rcsb.org/structure/3O5Q](https://www.rcsb.org/structure/3O5Q), [https://www.rcsb.org/structure/3O5R](https://www.rcsb.org/structure/3O5R), [https://www.rcsb.org/structure/4DRH](https://www.rcsb.org/structure/4DRH), [https://www.rcsb.org/structure/4DRI](https://www.rcsb.org/structure/4DRI), [https://www.rcsb.org/structure/4DRK](https://www.rcsb.org/structure/4DRK), [https://www.rcsb.org/structure/4DRM](https://www.rcsb.org/structure/4DRM), [https://www.rcsb.org/structure/4DRN](https://www.rcsb.org/structure/4DRN), [https://www.rcsb.org/structure/4DRO](https://www.rcsb.org/structure/4DRO), [https://www.rcsb.org/structure/4DRP](https://www.rcsb.org/structure/4DRP), [https://www.rcsb.org/structure/4DRQ](https://www.rcsb.org/structure/4DRQ), [https://www.rcsb.org/structure/5NJX](https://www.rcsb.org/structure/5NJX), [https://www.rcsb.org/structure/5OMP](https://www.rcsb.org/structure/5OMP), [https://www.rcsb.org/structure/7ETT](https://www.rcsb.org/structure/7ETT), [https://www.rcsb.org/structure/7ETU](https://www.rcsb.org/structure/7ETU), [https://www.rcsb.org/structure/7L7I](https://www.rcsb.org/structure/7L7I)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Cellular responses to stress:** Cells are subject to external molecular and physical stresses such as foreign molecules that perturb metabolic or signaling processes, and changes in temperature or pH. Cells are also subject to internal molecular stresses such as production of reactive metabolic byproducts. The ability of cells and tissues to modulate molecular processes in response to such stresses is essential to the maintenance of tissue homeostasis (Kultz 2005). Specific stress-related processes annotated here are cellular response to hypoxia, cellular response to heat stress, cellular senescence, HSP90 chaperone cycle for steroid hormone receptors (SHR) in the presence of ligand, response of EIF2AK1 (HRI) to heme deficiency, heme signaling, cellular response to chemical stress, cellular response to starvation, and unfolded protein response. [[https://reactome.org/PathwayBrowser/#/R-HSA-2262752](https://reactome.org/PathwayBrowser/#/R-HSA-2262752)].

**ESR-mediated signaling:** Estrogens are a class of hormones that play a role in physiological processes such as development, reproduction, metabolism of liver, fat and bone, and neuronal and cardiovascular function (reviewed in Arnal et al, 2017; Haldosen et al, 2014). Estrogens bind estrogen receptors, members of the nuclear receptor superfamily. Ligand-bound estrogen receptors act as nuclear transcription factors to regulate expression of genes that control cellular proliferation and differentiation, among other processes, but also play a non-genomic role in rapid signaling from the plasma membrane (reviewed in Hah et al, 2014; Schwartz et al, 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-8939211](https://reactome.org/PathwayBrowser/#/R-HSA-8939211)].

**HSP90 chaperone cycle for steroid hormone receptors (SHR) in the presence of ligand**: Steroid hormone receptors (SHR) are transcription factors that become activated upon sensing steroid hormones such as glucocorticoids, mineralocorticoids, progesterone, androgens, or estrogen (Escriva et al 2000; Griekspoor A et al. 2007; Eick GN & Thornton JW. 2011). Depending on SHR type and the presence of ligand, they show different subcellular localizations. Whereas both unliganded and liganded estrogen receptors (ERalpha and ERbeta) are predominantly nuclear, unliganded glucocorticoid (GR) and androgen receptors (AR) are mostly located in the cytoplasm and completely translocate to the nucleus only after binding hormone (Htun H et al. 1999; Stenoien D et al. 2000; Tyagi RK et al. 2000; Cadepond F et al. 1992; Jewell CM et al. 1995; Kumar S et al. 2006). The unliganded mineralocorticoid receptor (MR) is partially cytoplasmic but can be found in nucleus in the ligand-bound or ligand-free form (Nishi M & Kawata M 2007). The progesterone receptor (PR) exists in two forms (PRA and PRB) with different ratios of nuclear versus cytoplasmic localization of the unliganded receptor. In most cell contexts, the PRA isoform is a repressor of the shorter PRB isoform, and without hormone induction it is mostly located in the nucleus, whereas PRB distributes both in the nucleus and in the cytoplasm (Lim CS et al. 1999; Griekspoor A et al. 2007). In the absence of ligand, members of the steroid receptor family remain sequestered in the cytoplasm and/or nucleus in the complex with proteins of HSP70/HSP90 chaperone machinery (Pratt WB & Dittmar KD1998). The highly dynamic ATP-dependent interactions of SHRs with HSP90 complexes regulate SHR cellular location, protein stability, competency to bind steroid hormones and transcriptional activity (Echeverria PC & Picard D 2010). Understanding the mechanism of ATPase activity of HSP90 is mostly based on structural and functional studies of the Saccharomyces cerevisiae Hsp90 complexes (Meyer P et al. 2003, 2004; Ali MM et al. 2006; Prodromou C et al. 2000; Prodromou C 2012). The ATPase cycle of human HSP90 is less well understood, however several studies suggest that the underlying enzymatic mechanisms and a set of conformational changes that accompany the ATPase cycle are highly similar in both species (Richter K et al. 2008; Vaughan CK et al. 2009). Nascent SHR proteins are chaperoned by HSP70 and HSP40 to HSP90 cycle via STIP1 (HOP) (and its TPR domains) (Hernndez MP et al. 2002a,b; EcheverriaPC & Picard D 2010; Li J et al. 2011). The ATP-bound form of HSP90 leads to the displacement of STIP1 by immunophilins FKBP5 or FKBP4 resulting in conformational changes that allow efficient hormone binding (Li J et al. 2011). PTGES3 (p23) binds to HSP90 complex finally stabilizing it in the conformation with a high hormone binding affinity. After hydrolysis of ATP the hormone bound SHR is released from HSP90 complex. The cytosolic hormone-bound SHR can be transported to the nucleus by several import pathways such as the dynein-based nuclear transport along microtubules involving the transport of the entire HSP90 complex or nuclear localization signals (NLS)-mediated nuclear targeting by importins (Tyagi RK et al. 2000; Cadepond F et al. 1992; Jewell CM et al. 1995; Kumar S et al. 2006). It is worth noting that GR-importin interactions can be ligand-dependent or independent (Freedman & Yamamoto 2004; Picard & Yamamoto 1987). In the nucleus ligand-activated SHR dimerizes, binds specific sequences in the DNA, called Hormone Responsive Elements (HRE), and recruits a number of coregulators that facilitate gene transcription. Nuclear localization is essential for SHRs to transactivate their target genes, but the same receptors also possess non-genomic functions in the cytoplasm [ [https://reactome.org/PathwayBrowser/#/R-HSA-3371497](https://reactome.org/PathwayBrowser/#/R-HSA-3371497)].

**MECP2 regulates neuronal receptors and channels:** Receptors directly transcriptionally regulated by MECP2 include glutamate receptor GRIA2 (Qiu et al. 2012), NMDA receptor subunits GRIN2A (Durand et al. 2012) and GRIN2B (Lee et al. 2008), opioid receptors OPRK1 (Chahrour et al. 2008) and OPRM1 (Hwang et al. 2009, Hwang et al. 2010, Samaco et al. 2012), GPRIN1 (Chahrour et al. 2008), MET (Plummer et al. 2013), and NOTCH1 (Li et al. 2014). Channels/transporters regulated by MECP2 include TRPC3 (Li et al. 2012) and SLC2A3 (Chen et al. 2013). MECP2 also regulates transcription of FKBP5, involved in trafficking of glucocorticoid receptors (Nuber et al. 2005, Urdinguio et al. 2008) and is implicated in regulation of expression of SEMA3F (semaphorin 3F) in mouse olfactory neurons (Degano et al. 2009). In zebrafish, Mecp2 is implicated in sensory axon guidance by direct stimulation of transcription of Sema5b and Robo2 (Leong et al. 2015). MECP2 may indirectly regulate signaling by neuronal receptor tyrosine kinases by regulating transcription of protein tyrosine phosphatases, PTPN1 (Krishnan et al. 2015) and PTPN4 (Williamson et al. 2015).[ [https://reactome.org/PathwayBrowser/#/R-HSA-9022699](https://reactome.org/PathwayBrowser/#/R-HSA-9022699)].

**RNA Polymerase II Transcription:** RNA polymerase II (Pol II) is the central enzyme that catalyses DNA- directed mRNA synthesis during the transcription of protein-coding genes. Pol II consists of a 10-subunit catalytic core, which alone can elongate the RNA transcript, and a complex of two subunits, Rpb4/7, that is required for transcription initiation.  
The transcription cycle is divided in three major phases: initiation, elongation, and termination. Transcription initiation includes promoter DNA binding, DNA melting, and initial synthesis of short RNA transcripts. The transition from initiation to elongation is referred to as promoter escape and leads to a stable elongation complex that is characterized by an open DNA region or transcription bubble. The bubble contains the DNA-RNA hybrid, a heteroduplex of eight to nine base pairs. The growing 3-end of the RNA is engaged with the polymerase complex active site. Ultimately transcription terminates and Pol II dissociates from the template. [[https://reactome.org/PathwayBrowser/#/R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-73857)].

## GO terms:

**biological_process** [A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence.|Note that, in addition to forming the root of the biological process ontology, this term is recommended for use for the annotation of gene products whose biological process is unknown. When this term is used for annotation, it indicates that no information was available about the biological process of the gene product annotated as of the date the annotation was made; the evidence code 'no data' (ND), is used to indicate this. GO:0008150]

**chaperone-mediated protein folding** [The process of inhibiting aggregation and assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure that is dependent on interaction with a chaperone. GO:0061077]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

## MSigDB Signatures:

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_ESR_MEDIATED_SIGNALING**: ESR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**WP_FARNESOID_X_RECEPTOR_PATHWAY**: Farnesoid X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FARNESOID_X_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FARNESOID_X_RECEPTOR_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the immunophilin protein family, which play a role in immunoregulation and basic cellular processes involving protein folding and trafficking. This encoded protein is a cis-trans prolyl isomerase that binds to the immunosuppressants FK506 and rapamycin. It is thought to mediate calcineurin inhibition. It also interacts functionally with mature hetero-oligomeric progesterone receptor complexes along with the 90 kDa heat shock protein and P23 protein. This gene has been found to have multiple polyadenylation sites. Alternative splicing results in multiple transcript variants.[provided by RefSeq, Mar 2009]

**GeneCards Summary**: FKBP5 (FKBP Prolyl Isomerase 5) is a Protein Coding gene. Diseases associated with FKBP5 include Major Depressive Disorder and Asthma. Among its related pathways are Gene expression (Transcription) and Cellular responses to stimuli. Gene Ontology (GO) annotations related to this gene include peptidyl-prolyl cis-trans isomerase activity and FK506 binding. An important paralog of this gene is FKBP4.

**UniProtKB/Swiss-Prot Summary**: Immunophilin protein with PPIase and co-chaperone activities [PMID: 11350175]. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded [PMID: 12538866]. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1 [PMID: 28147277]. Interacts with IKBKE and IKBKB which facilitates IKK complex assembly leading to increased IKBKE and IKBKB kinase activity, NF-kappaB activation, and IFN production [PMID: 26101251, PMID: 31434731].
 

# 8. Cellular Location of Gene Product


General nuclear expression combined with lower cytoplasmic expression. Mainly localized to the nucleoplasm. In addition localized to the micronucleus. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000096060/subcellular](https://www.proteinatlas.org/ENSG00000096060/subcellular)]
 

# 9. Mechanistic Information


-   Upregulation of FKBP5 gene expression, induced by hypergravity, increased the phosphorylations of Akt and p70 S6 kinase (muscle protein synthesis pathway) and myosin heavy chain, a myotube gene, mRNA level in mouse myoblastic C2C12 cells. FKBP5 might increase muscle mass through the enhancements of muscle protein synthesis and myotube differentiation as well as an inhibition of muscle protein degradation in mice [PMID: 27680313].
-   Energy stress strengthens SIRT7-mediated effects on Akt dephosphorylation through FKBP51 and thus sensitizes cancer cells to cytotoxic agents. SIRT7 specifically interacts with and deacetylates FKBP51, resulting in enhanced interactions among FKBP51, Akt, and PHLPP, as well as Akt dephosphorylation [PMID: 28147277]. Overexpression of FKBP51 results in sensitizing cells to different chemotherapeutics by negatively regulating Akt pathway [PMID: 22590527, PMID: 19732725].
-   Aggregation of tau protein in the brain is associated with a class of neurodegenerative diseases. FKBP5 forms a mature chaperone complex with Hsp90 that prevents tau degradation. In human brains, FKBP51 levels increased relative to age and Alzheimer's disease (AD), corresponding with demethylation of the regulatory regions in the FKBP5 gene. FKBP51 preserved the species of tau that have been linked to AD pathogenesis, blocked amyloid formation, and decreased tangle load in the brain. Thus, higher FKBP51 levels were associated with AD progression [PMID: 23999428].
-   FKBP51 employs its ability to interact with various proteins, frequently referred to as scaffolding, to recruit the phosphatase PHLPP that de-phosphorylates and thereby inactivates Akt [PMID: 32318709].

## Summary

In skeletal muscle under stress or toxic conditions, the upregulation of FKBP5 leads to decreased Akt activity [CS: 7]. This effect is mechanistically explained by FKBP5's role in enhancing the interaction between Akt and phosphatase PHLPP1 [CS: 7]. When FKBP5 expression increases, it facilitates the binding between Akt and PHLPP1, leading to more effective dephosphorylation of Akt at key residues [CS: 7]. This dephosphorylation process is critical for inactivating Akt, a kinase integral to cell growth, proliferation, and survival in muscle tissues [CS: 9]. Typically, active Akt promotes muscle protein synthesis and inhibits apoptosis, processes essential for muscle growth and maintenance [CS: 9]. Therefore, the increase in FKBP5 under stress conditions such as hypergravity acts to reduce Akt activity, representing a shift in cellular focus from growth and proliferation to other cellular stress response and survival pathways [CS: 7].

This modulation of the Akt pathway by FKBP5 under varying conditions of stress or disease reflects its role in skeletal muscle's adaptive response [CS: 8]. For example, in the context of neurodegenerative diseases like Alzheimer's, FKBP5 forms a complex with Hsp90 to prevent tau protein degradation, indicating a role in protein stability maintenance under pathological stress [CS: 6]. Additionally, in cases where FKBP5 is downregulated, as observed with treatments like CTRND05 that blocks stress-induced corticosterone increases, there's a shift in muscle response leading to lean mass gain and skeletal muscle hypertrophy [CS: 5]. This suggests that the downregulation of FKBP5 may alleviate stress responses and promote muscle growth, likely through a different modulation of the Akt pathway [CS: 5].
 

# 10. Upstream Regulators


-   Glucocorticoid receptor (GR) activation in multiple tissues results in rapid induction of FKBP5 transcription and translation [PMID: 21531172]. GR-induced transcription is mediated by binding of the GR to GREs, which are located in a region spanning over 100 kb and range from upstream of *FKBP5* promoter to introns 2, 5, and 7 of the gene [PMID: 20093418].
-   FKBP5 transcription is induced by androgen receptor (AR) and progestin receptor (PR) activation [PMID: 16210365, PMID: 15821585, PMID: 12746298].
-   KLF15 binds directly to the promoter region of FKBP5 and activates FKBP5 expression. This study revealed a positive regulatory role of KLF15 in myoblast differentiation and muscle regeneration by activating FKBP5 expression. [PMID: 37673339].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle, tongue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000096060/tissue](https://www.proteinatlas.org/ENSG00000096060/tissue)]

**Cell type enchanced**: basal prostatic cells, kupffer cells, monocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000096060/single+cell+type](https://www.proteinatlas.org/ENSG00000096060/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   FKBP51 employs both scaffold and isomerase functions to promote NF-kappaB activation in melanoma [PMID: 26101251]. FKBP5 has been suggested as a marker of malignant potential and FKBP5 blockade as possible treatment for melanoma [PMID: 19696786].
-   FKBP5 as a selection biomarker for gemcitabine and Akt inhibitors in treatment of pancreatic cancer [PMID: 22590527].
-   Increase in FKBP5 mRNA has been observed in peripheral blood cells after oral administration of the GR agonist dexamethasone [PMID: 22237309].
-   Following stimulation with dexamethasone or stress exposure, FKBP5 expression is dramatically increased in several brain regions in adult mouse [PMID: 21347384].
-   FKBP5 expression increases with age in many regions of the mouse brain, including the hippocampus and cortical and subcortical structures [PMID: 20071522].
-   FKBP5 is an important modulator of stress responses.FKBP5 acts as a co-chaperone that modulates glucocorticoid receptor (GR) activity in response to stressors [PMID: 26250598]. Early trauma exposure in carriers of the haplotype associated with higher FKBP5 mRNA induction increases the risk for psychiatric disorders in adulthood [PMID: 18349090]. FKBP5 overexpression in several brain regions in association with Alzheimer's disease and schizophrenia [PMID: 24345775].
-   Downregulation of FKBP5 promotes atrial arrhythmogenesis [PMID: 37154033].
-   Reduced levels of FKBP5 have been reported in tissues from patients with ischemic cardiomyopathy and heart failure [PMID: 34218797].
-   Polymorphisms in FKBP5 are associated with increased recurrence of depressive episodes and rapid response to antidepressant treatment [PMID: 15565110].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   dexamethasone [PMID: 22733784, PMID: 33567340, PMID: 20032058]
-   testosterone [PMID: 20403060]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Rheumatoid Arthritis [PMID: 20346245, PMID: 29441870] 

