# 1. Gene Aliases


Growth Differentiation Factor 15, MIC-1, NAG-1, PTGFB, PLAB, MIC1, PDF, Prostate Differentiation Factor, Non-Steroidal Anti-Inflammatory Drug-Activated Gene-1, Placental Bone Morphogenetic Protein, Growth/Differentiation Factor 15, Macrophage Inhibitory Cytokine 1, NSAID-Activated Gene 1 Protein, NSAID-Regulated Gene 1 Protein, Placental TGF-Beta, GDF-15, NRG-1, NSAID (Nonsteroidal Anti-Inflammatory Drug)-Activated Protein 1, Macrophage Inhibitory Cytokine-1, PTGF-Beta

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GDF15](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GDF15)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Overexpression of growth differentiation factor 15 (GDF15) by bone marrow mesenchymal stem cells occurs widely in patients with multiple myeloma [[PMID: 22301101].
-   Myeloid GDF-15 is required for proper muscle regeneration following acute sterile injury, as revealed by gain- and loss-of-function studies. Mechanistically, GDF-15 acts both on proliferating myoblasts and on muscle-infiltrating myeloid cells [PMID: 34846534].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q99988
-   Size: amino acids: 308 amino acids
-   Molecular mass: 34140 Da
-   Domains: Cystine-knot_cytokine, TGF-b_C, TGF-beta-rel
-   Blocks: Transforming growth factor beta (TGF-beta) Growth factor cystine knot superfamily signature
-   Family: Belongs to the TGF-beta family.
-   The cryo-EM structures of the extracellular region ternary complexes of GDF15/GFRAL/RET, GDNF/GFRalpha1/RET, NRTN/GFRalpha2/RET and ARTN/GFRalpha3/RET reveal that all four ligand/co-receptor pairs induce a specific dimerization mode of RET that brings the two kinase domains into close proximity for cross-phosphorylation, with the NRTN/GFRalpha2/RET dimeric complex further packing into a tetrameric assembly, which regulates the endocytosis of RET [PMID: 31535977].
-   Macrophage inhibitory cytokine-1 (MIC-1), a divergent member of the transforming growth factor-beta (TGF-beta) superfamily, does not require its propeptide for correct folding or secretion, with a region between residues 56 and 78 identified as crucial for the interaction between the propeptide and the mature peptide, suggesting a model for TGF-beta superfamily protein folding [PMID: 11278594].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **GDF15** Growth/differentiation factor 15; Regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses. Binds to its receptor, GFRAL, and activates GFRAL- expressing neurons localized in the area postrema and nucleus tractus solitarius of the brainstem. It then triggers the activation of neurons localized within the parabrachial nucleus and central amygdala, which contitutes part of the 'emergency circuit' that shapes feeding responses to stressful conditions. On hepatocytes, inhibits growth hormone signaling (By similarity). [PMID: 10811612, PMID: 11141057, PMID: 9326641, PMID: 10811612, PMID: 11141057, PMID: 9326641]
-   **MDFI** MyoD family inhibitor; Inhibits the transactivation activity of the Myod family of myogenic factors and represses myogenesis. Acts by associating with Myod family members and retaining them in the cytoplasm by masking their nuclear localization signals. Can also interfere with the DNA- binding activity of Myod family members. Plays an important role in trophoblast and chondrogenic differentiation. Regulates the transcriptional activity of TCF7L1/TCF3 by interacting directly with TCF7L1/TCF3 and preventing it from binding DNA. [PMID: 19060904, PMID: 32296183]
-   **CBX3** Chromobox protein homolog 3; Seems to be involved in transcriptional silencing in heterochromatin-like complexes. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. May contribute to the association of the heterochromatin with the inner nuclear membrane through its interaction with lamin B receptor (LBR). Involved in the formation of functional kinetochore through interaction with MIS12 complex proteins. [PMID: 32296183]
-   **PRKD1** . [PMID: 31980649]
-   **GFRAL** GDNF family receptor alpha-like; Brainstem-restricted receptor for GDF15 which regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses. Upon interaction with its ligand, GDF15, interacts with RET and induces cellular signaling through activation of MAPK- and AKT- signaling pathways. Belongs to the GDNFR family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000343636](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000343636)]
-   **TACC3** Transforming acidic coiled-coil-containing protein 3; Plays a role in the microtubule-dependent coupling of the nucleus and the centrosome. Involved in the processes that regulate centrosome-mediated interkinetic nuclear migration (INM) of neural progenitors (By similarity). Acts as component of the TACC3/ch- TOG/clathrin complex proposed to contribute to stabilization of kinetochore fibers of the mitotic spindle by acting as inter- microtubule bridge. The TACC3/ch-TOG/clathrin complex is required for the maintenance of kinetochore fiber tension. [PMID: 32296183]
-   **STAT5A** Signal transducer and activator of transcription 5A; Carries out a dual function: signal transduction and activation of transcription. Mediates cellular responses to the cytokine KITLG/SCF and other growth factors. Mediates cellular responses to ERBB4. May mediate cellular responses to activated FGFR1, FGFR2, FGFR3 and FGFR4. Binds to the GAS element and activates PRL- induced transcription. Regulates the expression of milk proteins during lactation. [PMID: 26496610]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 30581152]
-   **SETD4** SET domain containing 4; Belongs to the class V-like SAM-binding methyltransferase superfamily. SETD4 family. [PMID: 26496610]
-   **SAE1** SUMO-activating enzyme subunit 1, N-terminally processed; The heterodimer acts as an E1 ligase for SUMO1, SUMO2, SUMO3, and probably SUMO4. It mediates ATP-dependent activation of SUMO proteins followed by formation of a thioester bond between a SUMO protein and a conserved active site cysteine residue on UBA2/SAE2. [PMID: 26496610]
-   **RMND5A** E3 ubiquitin-protein transferase RMND5A; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. MAEA and RMND5A are both required for catalytic activity of the CTLH E3 ubiquitin-protein ligase complex. Catalytic activity of the complex is required for normal cell proliferation. The CTLH E3 ubiquitin- protein ligase complex is not required for the degradation of enzymes involved in gluconeogenesis, such as FBP1. [PMID: 28514442]
-   **PRKCB** Protein kinase C beta type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase involved in various cellular processes such as regulation of the B-cell receptor (BCR) signalosome, oxidative stress-induced apoptosis, androgen receptor-dependent transcription regulation, insulin signaling and endothelial cells proliferation. Plays a key role in B-cell activation by regulating BCR- induced NF-kappa-B activation. [PMID: 31980649]
-   **ENG** Endoglin; Vascular endothelium glycoprotein that plays an important role in the regulation of angiogenesis. Required for normal structure and integrity of adult vasculature. Regulates the migration of vascular endothelial cells. Required for normal extraembryonic angiogenesis and for embryonic heart development (By similarity). May regulate endothelial cell shape changes in response to blood flow, which drive vascular remodeling and establishment of normal vascular morphology during angiogenesis (By similarity). [PMID: 31540324]
-   **NUP58** Nucleoporin p58/p45; Component of the nuclear pore complex, a complex required for the trafficking across the nuclear membrane. Belongs to the NUP58 family. [PMID: 26496610]
-   **NLGN3** Neuroligin-3; Cell surface protein involved in cell-cell-interactions via its interactions with neurexin family members. Plays a role in synapse function and synaptic signal transmission, and may mediate its effects by clustering other synaptic proteins. May promote the initial formation of synapses, but is not essential for this. May also play a role in glia-glia or glia-neuron interactions in the developing peripheral nervous system (By similarity); Belongs to the type-B carboxylesterase/lipase family. [PMID: 25464930]
-   **MRPL50** Mitochondrial ribosomal protein L50. [PMID: 26496610]
-   **MAPK14** Mitogen-activated protein kinase 14; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK14 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 18624398]
-   **KRTAP12-2** Keratin-associated protein 12-2; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 12 family. [PMID: 32296183]
-   **RET** Extracellular cell-membrane anchored RET cadherin 120 kDa fragment; Receptor tyrosine-protein kinase involved in numerous cellular mechanisms including cell proliferation, neuronal navigation, cell migration, and cell differentiation upon binding with glial cell derived neurotrophic factor family ligands. Phosphorylates PTK2/FAK1. Regulates both cell death/survival balance and positional information. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000347942](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000347942)]

## Interactions with text mining support

-   **TSPAN4** Tetraspanin-4; Tetraspanin 4; Belongs to the tetraspanin (TM4SF) family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000380553](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000380553)]
-   **HAMP** Hepcidin-20; Liver-produced hormone that constitutes the main circulating regulator of iron absorption and distribution across tissues. Acts by promoting endocytosis and degradation of ferroportin, leading to the retention of iron in iron-exporting cells and decreased flow of iron into plasma. Controls the major flows of iron into plasma: absorption of dietary iron in the intestine, recycling of iron by macrophages, which phagocytose old erythrocytes and other cells, and mobilization of stored iron from hepatocytes. Belongs to the hepcidin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000471894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000471894)]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000269305](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000269305)]
-   **CST3** Cystatin-C; As an inhibitor of cysteine proteinases, this protein is thought to serve an important physiological role as a local regulator of this enzyme activity; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000381448](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000381448)]
-   **TMPRSS6** Transmembrane protease serine 6; Serine protease which hydrolyzes a range of proteins including type I collagen, fibronectin and fibrinogen. Can also activate urokinase-type plasminogen activator with low efficiency. May play a specialized role in matrix remodeling processes in liver. Through the cleavage of HJV, a regulator of the expression of the iron absorption-regulating hormone hepicidin/HAMP, plays a role in iron homeostasis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000384964](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000384964)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GDF15](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GDF15)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GDF15](https://maayanlab.cloud/Harmonizome/gene/GDF15)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/9518](https://www.ncbi.nlm.nih.gov/gene/9518)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29455](https://www.ncbi.nlm.nih.gov/gene/29455)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000130513](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000130513)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019661](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019661)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2674](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2674)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q99988](https://www.uniprot.org/uniprotkb/Q99988)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9Z0J6](https://www.uniprot.org/uniprotkb/Q9Z0J6)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/9518.html](https://www.wikigenes.org/e/gene/e/9518.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29455.html](https://www.wikigenes.org/e/gene/e/29455.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q99988](https://alphafold.ebi.ac.uk/entry/Q99988)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9Z0J6](https://alphafold.ebi.ac.uk/entry/Q9Z0J6)
-   PDB (human): [https://www.rcsb.org/structure/5VT2](https://www.rcsb.org/structure/5VT2), [https://www.rcsb.org/structure/5VZ3](https://www.rcsb.org/structure/5VZ3), [https://www.rcsb.org/structure/5VZ4](https://www.rcsb.org/structure/5VZ4), [https://www.rcsb.org/structure/6Q2J](https://www.rcsb.org/structure/6Q2J)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Epithelial to mesenchymal transition in colorectal cancer:** Epithelial to mesenchymal transition (EMT) is a process during which cells lose their epithelial characteristics, and gain mesenchymal properties, such as increased motility. In colorectal cancer (CRC), EMT is associated with an invasive or metastatic phenotype. During EMT, tumor cells undergo tight junction dissolution, disruption of apical-basal polarity, and reorganization of the cytoskeletal architecture, which enable cells to develop an invasive phenotype. In cancer cells, EMT is abnormally regulated by extracellular stimuli derived from the tumor microenvironment, including growth factors and inflammatory cytokines, along with intra-tumoral physical stresses such as hypoxia. Therefore, EMT programming allows tumor cells to adapt to the constant changes of the human tumor microenvironment, and thus to successfully metastasize. This pathway summarizes the major signaling pathways and inducers that promote EMT in CRC. A set of core transcription factors regulate EMT: SNAIL family of zinc-finger transcription factors SNAIL/SLUG; the zinc finger E-box binding homeobox (ZEB) family of transcription factors ZEB1/ZEB2, and the TWIST family of basic helix-loop-helix (bHLH) transcription factors TWIST1/TWIST2. [[https://www.wikipathways.org/pathways/WP4239.html](https://www.wikipathways.org/pathways/WP4239.html)].

**Apoptosis:** Apoptosis is a distinct form of cell death that is functionally and morphologically different from necrosis. Nuclear chromatin condensation, cytoplasmic shrinking, dilated endoplasmic reticulum, and membrane blebbing characterize apoptosis in general. Mitochondria remain morphologically unchanged. In 1972 Kerr et al introduced the concept of apoptosis as a distinct form of "cell-death", and the mechanisms of various apoptotic pathways are still being revealed today. The two principal pathways of apoptosis are (1) the Bcl-2 inhibitable or intrinsic pathway induced by various forms of stress like intracellular damage, developmental cues, and external stimuli and (2) the caspase 8/10 dependent or extrinsic pathway initiated by the engagement of death receptors.

The caspase 8/10 dependent or extrinsic pathway is a death receptor mediated mechanism that results in the activation of caspase-8 and caspase-10. Activation of death receptors like Fas/CD95, TNFR1, and the TRAIL receptor is promoted by the TNF family of ligands including FASL (APO1L OR CD95L), TNF, LT-alpha, LT-beta, CD40L, LIGHT, RANKL, BLYS/BAFF, and APO2L/TRAIL. These ligands are released in response to microbial infection, or as part of the cellular, humoral immunity responses during the formation of lymphoid organs, activation of dendritic cells, stimulation or survival of T, B, and natural killer (NK) cells, cytotoxic response to viral infection or oncogenic transformation.

The Bcl-2 inhibitable or intrinsic pathway of apoptosis is a stress-inducible process, and acts through the activation of caspase-9 via Apaf-1 and cytochrome c. The rupture of the mitochondrial membrane, a rapid process involving some of the Bcl-2 family proteins, releases these molecules into the cytoplasm. Examples of cellular processes that may induce the intrinsic pathway in response to various damage signals include: auto reactivity in lymphocytes, cytokine deprivation, calcium flux or cellular damage by cytotoxic drugs like taxol, deprivation of nutrients like glucose and growth factors like EGF, anoikis, transactivation of target genes by tumor suppressors including p53.

In many non-immune cells, death signals initiated by the extrinsic pathway are amplified by connections to the intrinsic pathway. The connecting link appears to be the truncated BID (tBID) protein a proteolytic cleavage product mediated by caspase-8 or other enzymes. [[https://reactome.org/PathwayBrowser/#/R-HSA-109581&PATH=R-HSA-5357801](https://reactome.org/PathwayBrowser/#/R-HSA-109581&PATH=R-HSA-5357801)].

**Autophagy**: Autophagy is an intracellular degradation process that is triggered by cellular stresses. There are three primary types of autophagy - macroautophagy, chaperone-mediated autophagy (CMA) and late endosomal microautophagy. Despite being morphologically distinct, all three processes culminate in the delivery of cargo to the lysosome for degradation and recycling (Parzych KR et al, 2014). In macroautophagy a double membrane compartment sequesters the cargo and delivers it to the lysosome. Chaperones are used to deliver specific cargo proteins to the lysosome in CMA. In microautophagy invaginations of the endosomal membrane are used to capture cargo from the cytosol. Autophagy can target a wide range of entities ranging from bulk proteins and lipids to cell organelles and pathogens giving rise to several subclasses such as mitophagy, lipophagy, xenophagy, etc. (Shibutani ST 2014 et al).[ [https://reactome.org/PathwayBrowser/#/R-HSA-9612973](https://reactome.org/PathwayBrowser/#/R-HSA-9612973)].

**NF-kappaB Signaling**: Nuclear factor kappa B (NF-kappa-B) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappaB regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappaB is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappaB inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappaB preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappaB activation involves phosphorylation of IkBs by the I kappa B kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappaB signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappaB activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappaB is cell-type-, context- , and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019). [[https://reactome.org/PathwayBrowser/#/R-HSA-445989&SEL=R-HSA-9758274&PATH=R-HSA-168256,R-HSA-168249,R-HSA-168898,R-HSA-168164)](https://reactome.org/PathwayBrowser/#/R-HSA-445989&SEL=R-HSA-9758274&PATH=R-HSA-168256,R-HSA-168249,R-HSA-168898,R-HSA-168164)].

**Signaling by WNT**: WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins. At least 19 WNT members have been identified in humans and mice with distinct expression patterns during development (reviewed in Willert and Nusse, 2012). These ligands can activate at least three different downstream signaling cascades depending on which receptors they engage.

In the so-called 'canonical' WNT signaling pathway, WNT ligands bind one of the 10 human Frizzled (FZD) receptors in conjunction with the LRP5/6 co-receptors to activate a transcriptional cascade that controls processes such as cell fate, proliferation and self-renenwal of stem cells. Engagement of the FZD-LRP receptor by WNT ligand results in the stabilization and translocation of cytosolic beta-catenin to the nucleus where it is a co-activator for LEF (lymphoid enhancer-binding factor)- and TCF (T cell factor) -dependent transcription. In the absence of WNT ligand, cytosolic beta-catenin is phosphorylated by a degradation complex consisting of glycogen synthase kinase 3 (GSK3), casein kinase 1 (CK1), Axin and Adenomatous polyposis coli (APC), and subsequently ubiquitinated and degraded by the 26S proteasome (reviewed in Saito-Diaz et al, 2013; Kimmelman and Xu, 2006).

In addition to the beta-catenin-dependent transcriptional response, WNT signaling can also activate distinct non-transcriptional pathways that regulate cell migration and polarity. These beta-catenin-independent 'non-canonical' pathways signal through Frizzled receptors independently of LRP5/6, or occur through the tyrosine kinase receptors ROR and RYK (reviewed in Veeman et al, 2003; James et al, 2009). Non-canonical WNT pathways are best studied in Drosophila where the planar cell polarity (PCP) pathway controls the orientation of wing hairs and eye facets, but are also involved in processes such as convergent extension, neural tube closure, inner ear development and hair orientation in vertebrates and mammals(reviewed in Seifert and Mlodzik, 2007; Simons and Mlodzik, 2008). In the PCP pathway, binding of WNT ligand to the FZD receptor leads to activation of small Rho GTPases and JNK, which regulate the cytoskeleton and coordinate cell migration and polarity (reviewed in Lai et al, 2009; Schlessinger et al, 2009). In some cases, a FZD-WNT interaction increases intracellular calcium concentration and activates CaMK II and PKC; this WNT calcium pathway promotes cell migration and inhibits the canonical beta-catenin dependent transcriptional pathway (reviewed in Kuhl et al, 2000; Kohn and Moon, 2005; Rao et al 2010). Binding of WNT to ROR or RYK receptors also regulates cell migration, apparently through activation of JNK or SRC kinases, respectively, however the details of these pathways remain to be worked out (reviewed in Minami et al, 2010).

Although the WNT signaling pathways were originally viewed as discrete, linear pathways controlled by defined subsets of 'canonical' or 'non-canonical' ligands and receptors, the emerging evidence is challenging this notion. Instead, the specificity and the downstream response appear to depend on the particular cellular context and vary with species, tissue and stage of development (reviewed in van Amerongen and Nusse, 2009; Rao et al, 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-195721&PATH=R-HSA-162582](https://reactome.org/PathwayBrowser/#/R-HSA-195721&PATH=R-HSA-162582)].

**Signaling by NOTCH**: The Notch Signaling Pathway (NSP) is a highly conserved pathway for cell-cell communication. NSP is involved in the regulation of cellular differentiation, proliferation, and specification. For example, it is utilised by continually renewing adult tissues such as blood, skin, and gut epithelium not only to maintain stem cells in a proliferative, pluripotent, and undifferentiated state but also to direct the cellular progeny to adopt different developmental cell fates. Analogously, it is used during embryonic development to create fine-grained patterns of differentiated cells, notably during neurogenesis where the NSP controls patches such as that of the vertebrate inner ear where individual hair cells are surrounded by supporting cells.

This process is known as lateral inhibition: a molecular mechanism whereby individual cells within a field are stochastically selected to adopt particular cell fates and the NSP inhibits their direct neighbours from doing the same. The NSP has been adopted by several other biological systems for binary cell fate choice. In addition, the NSP is also used during vertebrate segmentation to divide the growing embryo into regular blocks called somites which eventually form the vertebrae. The core of this process relies on regular pulses of Notch signaling generated from a molecular oscillator in the presomatic mesoderm.

The Notch receptor is synthesized in the rough endoplasmic reticulum as a single polypeptide precursor. Newly synthesized Notch receptor is proteolytically cleaved in the trans-golgi network, creating a heterodimeric mature receptor comprising of non-covalently associated extracellular and transmembrane subunits. This assembly travels to the cell surface ready to interact with specific ligands. Following ligand activation and further proteolytic cleavage, an intracellular domain is released and translocate to the nucleus where it regulates gene expression. [[https://reactome.org/PathwayBrowser/#/R-HSA-157118](https://reactome.org/PathwayBrowser/#/R-HSA-157118)].

**Signaling by Hedgehog**: Hedgehog (Hh) is a secreted morphogen that regulates developmental processes in vertebrates including limb bud formation, neural tube patterning, cell growth and differentiation (reviewed in Hui and Angers, 2011). Hh signaling also contributes to stem cell homeostasis in adult tissues. Downregulation of Hh signaling can lead to neonatal abnormalities, while upregulation of signaling is associated with the development of various cancers (Beachy et al, 2004; Jiang and Hui, 2008; Hui and Angers, 2011).

Hh signaling is switched between 'off' and an 'on' states to differentially regulate an intracellular signaling cascade that targets the Gli transcription factors. In the absence of Hh ligand, cytosolic Gli proteins are cleaved to yield a truncated form that translocate into the nucleus and represses target gene transcription. Binding of Hh to the Patched (PTC) receptor on the cell surface stabilizes the Gli proteins in their full-length transcriptional activator form, stimulating Hh-dependent gene expression (reviewed in Hui and Angers, 2011; Briscoe and Therond, 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-5358351&PATH=R-HSA-162582](https://reactome.org/PathwayBrowser/#/R-HSA-5358351&PATH=R-HSA-162582)].

**Signaling to ERKs**: Neurotrophins utilize multiple pathways to activate ERKs (ERK1 and ERK2), a subgroup of the large MAP kinase (MAPK) family, from the plasma membrane. The major signalling pathways to ERKs are via RAS, occurring from caveolae in the plasma membrane or from clathrin-coated vesicles, and via RAP1, taking place in early endosomes. Whereas RAS activation by NGF is transient, RAP1 activation by NGF is sustained for hours. [[https://reactome.org/PathwayBrowser/#/R-HSA-187037&SEL=R-HSA-187687&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520](https://reactome.org/PathwayBrowser/#/R-HSA-187037&SEL=R-HSA-187687&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520)].

## GO terms:

**SMAD protein signal transduction** [An intracellular signal transduction pathway that starts with the activation of a SMAD protein, leading to the formation of a complex with co-SMADs, which translocate to the nucleus, where it regulates transcription of specific target genes. Note that the upstream receptor and its ligand regulate the pathway (and are not part of the SMAD pathway), since it is an intracellular signaling pathway. GO:0060395]

**glial cell-derived neurotrophic factor receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a glial cell-derived neurotrophic factor receptor. GO:0035860]

**negative regulation of growth hormone receptor signaling pathway** [Any process that decreases the rate, frequency or extent of the growth hormone receptor signaling pathway. The growth hormone receptor signaling pathway is the series of molecular signals generated as a consequence of growth hormone receptor binding to its physiological ligand. GO:0060400]

**negative regulation of multicellular organism growth** [Any process that stops, prevents, or reduces the frequency, rate or extent of growth of an organism to reach its usual body size. GO:0040015]

**positive regulation of MAPK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the MAPK cascade. GO:0043410]

**positive regulation of myoblast fusion** [Any process that activates or increases the frequency, rate or extent of myoblast fusion. GO:1901741]

**positive regulation of phosphatidylinositol 3-kinase/protein kinase B signal transduction** [Any process that activates or increases the frequency, rate or extent of phosphatidylinositol 3-kinase/protein kinase B signal transduction. GO:0051897]

**reduction of food intake in response to dietary excess** [An eating behavior process whereby detection of a dietary excess results in a decrease in intake of nutrients. GO:0002023]

## MSigDB Signatures:

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_EPITHELIAL_TO_MESENCHYMAL_TRANSITION_IN_COLORECTAL_CANCER**: Epithelial to mesenchymal transition in colorectal cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EPITHELIAL_TO_MESENCHYMAL_TRANSITION_IN_COLORECTAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EPITHELIAL_TO_MESENCHYMAL_TRANSITION_IN_COLORECTAL_CANCER.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**FOROUTAN_PRODRANK_TGFB_EMT_DN**: Genes down-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFB) stimulation derived from multiple datasets using a product of ranks meta-analysis approach. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_PRODRANK_TGFB_EMT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_PRODRANK_TGFB_EMT_DN.html)

**FOROUTAN_TGFB_EMT_DN**: Genes down-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFB) stimulation derived from multiple datasets by combining results from an integrative approach and a product of ranks meta-analysis approach. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_DN.html)

**FOROUTAN_INTEGRATED_TGFB_EMT_DN**: Genes down-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFB) stimulation derived from multiple datasets by integrating them. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a secreted ligand of the TGF-beta (transforming growth factor-beta) superfamily of proteins. Ligands of this family bind various TGF-beta receptors leading to recruitment and activation of SMAD family transcription factors that regulate gene expression. The encoded preproprotein is proteolytically processed to generate each subunit of the disulfide-linked homodimer. The protein is expressed in a broad range of cell types, acts as a pleiotropic cytokine and is involved in the stress response program of cells after cellular injury. Increased protein levels are associated with disease states such as tissue hypoxia, inflammation, acute injury and oxidative stress. [provided by RefSeq, Aug 2016]

**GeneCards Summary**: GDF15 (Growth Differentiation Factor 15) is a Protein Coding gene. Diseases associated with GDF15 include Heart Disease and Colorectal Cancer. Among its related pathways are Apoptotic Pathways in Synovial Fibroblasts and GPCR Pathway. Gene Ontology (GO) annotations related to this gene include cytokine activity and transforming growth factor beta receptor binding. An important paralog of this gene is GDF5.

**UniProtKB/Swiss-Prot Summary**: Regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses [PMID: 28953886, PMID: 28846097, PMID: 28846098, PMID: 28846099, PMID: 23468844, PMID: 29046435]. Binds to its receptor, GFRAL, and activates GFRAL-expressing neurons localized in the area postrema and nucleus tractus solitarius of the brainstem [PMID: 28953886, PMID: 28846097, PMID: 28846098, PMID: 28846099]. It then triggers the activation of neurons localized within the parabrachial nucleus and central amygdala, which constitutes part of the 'emergency circuit' that shapes feeding responses to stressful conditions [PMID: 28953886]. On hepatocytes, inhibits growth hormone signaling.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in placental trophoblasts, prostate, urothelium and fractions of cells in the gastrointestinal tract. Localized to the Golgi apparatus. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000130513/subcellular](https://www.proteinatlas.org/ENSG00000130513/subcellular)]
 

# 9. Mechanistic Information


-   GDF15 activates the PI3K/AKT and MAPK/ERK signaling in a complex with ErbB2, which then alters the expression of cell cycle regulators including p21, CDK2/4 and CyclinD1/E1, and finally promotes cell proliferation in cancer [PMID: 29636108].
-   GDF-15 has been found to induce immunosuppression via CD48 on regulatory T cells in the tumor microenvironment, which can hinder the body's immune response against cancer cells [PMID: 34489334].
-   Multiple myeloma patients with high levels of pGDF15 had lower probabilities of event-free and overall survival 30 months after diagnosis. GDF15 significantly increases survival of stroma-dependent multiple myeloma cells including primary multiple myeloma cells through Akt-dependent signaling [PMID: 22301101]. Increased GDF-15 concentrations were associated with more advanced MM stage, anemia, renal impairment, and inflammation. GDF15 is abnormally secreted in marrow stromal cells and it plays a significant role in both physiological and abnormal erythropoiesis and regulates iron homeostasis through modulation of hepcidin [PMID: 33144847].
-   GDF15 activated c-Fos by separating it from Lamin A/C, increasing transcriptional activity of c-Fos and regulating EMT gene expressions. Thus, expression of GDF15 in inflammatory microenvironment induces colon cancer invasion and metastasis [PMID: 31613004].
-   Being a stress-inducible cytokine, GDF-15 is (up-)regulated by several inflammatory or stress-related proteins such as interleukin (IL)-1beta, tumor necrosis factor (TNF)-alpha, interleukin-2, and macrophage colony-stimulating factor(MCSF)-1, suggesting a complex and tissue-specific regulation [PMID: 26273671]. The tissue damage and cellular stress associated with obesity and inflammation induce the secretion and release of GDF15. GDF15 regulates the signaling pathways essential for regulating proliferation and angiogenesis through activation of ALK receptors and phosphorylation of Smad2/3 and Smad1/5/8. GDF15 activates PI3K/AKT/NOS/NO and nuclear factor kappaB (NFkB) pathways. The AKT pathway is directly linked to C-AMP Response Element-binding protein (CREB)1 activation. Subsequently, activated CREB1 acts as transcription factor by a direct binding onto the promoter region of GDF15. [PMID: 32508832, PMID: 32304740].
-   Morphological remodeling of larger marrow adipocytes into small marrow adipocytes correlates with a poor prognosis for acute myeloid leukemia (AML) patients. GDF15, highly expressed and secreted by leukemic cells, was involved in the morphological remodeling of marrow adipocytes, which can in turn promote leukemic cell growth [PMID: 29566722].

## Summary

GDF15, a member of the TGF-beta superfamily, is involved in responses to cellular stress and injury, as seen in various disease states [CS: 9]. In the context of bone marrow toxicity and diseases, GDF15's dysregulation appears to be a reactive mechanism to counteract damage and promote recovery [CS: 7]. For instance, when bone marrow undergoes stress due to toxins or disease, such as in multiple myeloma, the increased secretion of GDF15 from bone marrow mesenchymal stem cells is a response to this stress [CS: 8]. GDF15 plays a role in the stress response program of cells, which is crucial in scenarios of acute injury, inflammation, or oxidative stress, all common in bone marrow diseases [CS: 8].

The function of GDF15 in promoting cell survival and proliferation is particularly relevant here [CS: 7]. Its role in activating signaling pathways like PI3K/AKT and MAPK/ERK, which lead to the alteration of cell cycle regulators and promotion of cell proliferation, is a direct response to counteract the damage inflicted on bone marrow cells [CS: 8]. This action is critical in maintaining the viability and function of bone marrow, especially during the regeneration process post-injury [CS: 8]. Additionally, GDF15's involvement in regulating iron homeostasis and erythropoiesis underlines its role in maintaining essential physiological processes in the bone marrow, particularly under stress conditions [CS: 7].
 

# 10. Upstream Regulators


-   PCSK3: Activation of GDF-15 is thought to be mainly mediated by furin (PCSK3) and other proprotein convertases of the subtilisin/kexin type, namely PCSK 5 and 6, which all cleave GDF-15 at the furine-like cleavage site RXXR [PMID: 30104250].
-   EGR1: NAG-1 expression is up-regulated by isochaihulactone through an ERK-dependent pathway involving the activation of EGR-1 [PMID: 17715378]
-   TWIST1 and TWIST2: GDF15 expression is down-regulated after TWIST1/2 depletion, indicating TWIST is a positive transcriptional regulator for GDF15 [PMID: 19051271]
-   CEBPB: Promoter analysis and chromatin immunoprecipitation analysis revealed that CEBPB could contribute to K7174-mediated transcriptional activation of GDF15 [PMID: 24086573]
-   Indole-3-carbinol (I3C) and 3,3'-diindolylmethane (DIM) induce expression of NAG-1 in a p53-independent manner [PMID: 15670751]
-   EZH2: GDF15 is a direct target of EZH2. Inhibition of EZH2 expression prevented its binding to the GDF15 promoter region and reduced the trimethylation modification pattern of H3K27 [PMID: 30195769].
-   Sp1 transcription factors regulate the basal transcription of NAG-1 through the GC box located within -133 bp of the NAG-1 promoter, whereas p53 sites play a pivotal role in dietary compound-induced NAG-1 expression. Two p53 sites are located within the -133 bp promoter with a third site located in the 5' UTR [PMID: 10777512, PMID: 11895857].
-   CDP138: CDP138 positively modulates the TGF-beta/Smad signaling pathway via GDF15 to promote radio resistance and metastasis in lung cancer [PMID: 28880265].
-   Epigenomic analyses of upstream regulators of Gdf15 expression identified that it is under the control of nuclear receptors RXR/PPARgamma [PMID: 34846534]. The methylation of the NAG-1 promoter at the 53 site blocks EGR-1 binding and thereby suppresses NAG-1 induction in glioma cells [PMID: 21437897].
-   GDF15 is positively associated with the elevation of Treg cell frequencies in patients with hepatocellular carcinoma (HCC). Gene ablation of GDF15 in HCC can convert an immunosuppressive TME to an inflammatory state [PMID: 34489334].
-   CXXC finger protein 4 (CXXC4) was able to stimulate the transcription of GDF15 and to activate apoptosis in gastric cancer. CXXC4 activated GDF15 transcription by enhancing the interaction of specificity protein 1 (Sp1) with GDF15 promoter [PMID: 29262584].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: kidney, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000130513/tissue](https://www.proteinatlas.org/ENSG00000130513/tissue)]

**Cell type enchanced**: syncytiotrophoblasts (cell type enriched) [[https://www.proteinatlas.org/ENSG00000130513/single+cell+type](https://www.proteinatlas.org/ENSG00000130513/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The expression of Gdf15 in liver was rapidly and dramatically up-regulated following various surgical and chemical treatments that cause acute liver injury and regeneration [PMID: 10779363]. Also, GDF15 deficiency exacerbates chronic alcohol- and carbon tetrachloride-induced liver injury in mice [PMID: 29222479].
-   MIC-1/GDF15 mRNA expression was higher in Barrett's oesophagus (BO) and low-grade dysplasia (LGD) tissues compared to normal oesophagus tissue [PMID: 25867265].
-   GDF15 promoted CRC cell metastasis both in vitro and in vivo. In addition, the EMT process was enhanced by GDF15 through binding to TGF-beta receptor to activate Smad2 and Smad3 pathways [PMID: 26497212].
-   GDF-15 expression is up-regulated as disease progresses in murine atherosclerosis. GDF-15 deletion has a beneficial effect both in early and later atherosclerosis by inhibition of CCR2-mediated chemotaxis and by modulating cell death. GDF-15 promotes macrophage chemotaxis in a strictly CCR2- and TGFbetaRII-dependent manner [PMID: 21242297].
-   In patients with multiple myeloma, MIC-1 (another name for GDF15) is expressed at high levels Reduced expression of MIC-1 (GDF15) inhibits the osteoclastic differentiation of peripheral blood mononuclear cells and decreases the expression levels of RANKL and phosphorylated Erk1/2 MIC-1 (GDF15) promotes the osteoclastic differentiation of PBMNCs via the RANKL-Erk1/2 signaling pathway [PMID: 27779672].
-   GDF15 levels are elevated in patients with HbS/beta thal compared to healthy individuals, and correlate significantly with LDH, hepcidin-25/ferritin molar ratio, vWF:antigen, HbA% and mean pulmonary artery pressure. Expression of the GDF15 gene in cardiomyocytes, vascular smooth muscle cells, and endothelial cells is strongly upregulated in response to oxidative stress, inflammation and tissue injury. High levels of serum GDF15 are associated with ineffective erythropoiesis and may reflect a certain type of bone marrow stress or erythroblast apoptosis [PMID: 31071550].
-   Knockdown of GDF15 in osteocyte (OCys) demonstrated that prostate cancer cells conferred the ability on OCys to promote prostate cancer proliferation, migration and invasion through GDF15 [PMID: 30755731]. Macrophage inhibitory cytokine-1 (MIC-1/GDF15) gene deletion promotes cancer growth in TRAMP prostate cancer prone mice [PMID: 25695521].
-   High expression of GDF15 is correlated with worse survival and malignant progression of NSCLC. Knockdown of GDF15 restrained the proliferation, invasion, migration, but accelerated apoptosis of lung cancer cells through regulating PTEN/PI3K/AKT signaling pathway [PMID: 36306063].
-   GDF15 Expression was downregulated in NSCLC tissues and associated with a poor prognosis [PMID: 30195769].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   7,12-dimethyltetraphene [PMID: 32553695]
-   benzo[a]pyrene [PMID: 32553695]
-   oxaliplatin [PMID: 25729387]
-   topotecan [PMID: 25729387]

## **Compounds that decrease expression of the gene:**

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 36370075]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 12855642, PMID: 23996089, PMID: 25690161, PMID: 29580231, PMID: 30546400] 

