# 1. Gene Aliases


Glycoprotein Nmb, HGFIN, NMB, Hematopoietic Growth Factor Inducible Neurokinin-1 Type, Glycoprotein Nonmetastatic Melanoma Protein B, Glycoprotein (Transmembrane) Nmb, Transmembrane Glycoprotein NMB, Glycoprotein Nmb-Like Protein, Osteoactivin, Hematopoietic Growth Factor Inducible Neurokinin-1, Transmembrane Glycoprotein HGFIN, Transmembrane Glycoprotein, Glycoprotein NMB, PLCA3, DC-HIL

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPNMB&keywords=GPNMB](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPNMB&keywords=GPNMB)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Male Wistar rats with unilateral ureteral obstruction showed an 8-fold increase in GPNMB mRNA expression in the kidney at 6h post-obstruction [PMID: 17588730]. The early-phase up-regulation of osteoactivin (GPNMB) expression in the tubular epithelium in response to renal injury caused by acute cyclosporine A (CsA) toxicity might play a key role in triggering the renal interstitial fibrosis via activating expression of MMPs and collagen remodeling in SD rats [PMID: 21946207].
-   The increase of GPNMB in kidney disease was confirmed by real-time PCR after nephrectomy, in streptozotocin-induced diabetes, and in patients with chronic kidney disease [PMID: 21389974].
-   GPNMB expression is significantly elevated at both mRNA and protein levels in TFE3-fusion renal cell carcinoma (RCC) mouse model and human patients, and could be potentially used as a diagnostic biomarker [PMID: 37095531, PMID: 31043488].
-   Tumor expression of GPNMB, both at the gene and protein level, associated with FLCN loss due to PRDM10 alterations, contributing to the pathogenesis of familial papillary renal cell carcinoma associated with Birt-Hogg-Dube-like symptoms [PMID: 37331486, PMID: 25594584, PMID: 21209915].
-   Gpnmb was highly expressed in M2 macrophages in the damaged areas of kidney after ischemia-reperfusion injury in a mouse model [PMID: 28433199].
-   Gpnmb was the most upregulated mRNA in the renal tissue of a contrast-induced acute kidney injury (CI-AKI) rat model [PMID: 31234008].
-   Gpnmb gene expression in the kidney tissue was significantly up-regulated following oral doses of melamine in rats [PMID: 23052191].
-   Gene expression of GPNMB was markedly upregulated in the urinary sediment of Type 1 Diabetes (T1D) patients experiencing renal function decline, and, along with other genes, significantly contributes to the prediction of longitudinal changes in estimated glomerular filtration rate (eGFR) [PMID: 32425885].
-   Gpnmb mRNA is highly upregulated in renal cell carcinoma (RCC) tumor tissue that was caused by the altered transcriptional activity of the pathogenic MITF variant, indicating it's potential use as a biomarker to facilitate the development of targeted therapies for patients affected with MITF-associated RCC [PMID: 33242557].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q14956
-   Size: 572 amino acids
-   Molecular mass: 63923 Da
-   Domains: Ig-like_fold, PKAT, PKAT_KLD, PKD/Chitinase_dom, PKD_dom, PKD_dom_sf
-   Blocks: PKD
-   Family: Belongs to the PMEL/NMB family
-   GPNMB (Osteoactivin, OA) is a tissue-restricted a tissue-restricted glycoprotein with substantial sequence homology to PMEL. GPNMB is classified as a type I transmembrane protein consisting of three main domains: an N-terminal extracellular domain (ECD) or luminal domain (amino acids 23-500), a middle short transmembrane domain rich in hydrophobic residues (aa 501-521), and a C-terminal cytoplasmic domain (aa 522-572) [PMID: 21395506].
-   The first 22 amino acids at the N-terminal domain constitute a signal peptide that aids the entry of GPNMB into its secretory pathway. The N-terminal extracellular domain can be further divided into three subdomains, including an Arg-Gly-Asp (RGD) domain, a polycystic kidney disease-like domain (PKD), and a proline-rich repeat domain (PRRD). The RGD domain is suggested to function as an attachment site for integrins and contributes to integrin-mediated cell attachment and spreading [PMID: 11114299]. The PKD domain has an immunoglobulin-like folding structure that plays a role in protein-protein and protein-carbohydrate interactions. In melanocytes and melanoma cells, glycosylation of the PKD domain influences differential sorting and localization patterns between GPNMB and its closest homolog PMEL1 [PMID: 23452376].
-   The transmembrane domain has an alpha helical structure and is suggested to play a role in anchoring GPNMB protein to the cell membrane. The hemITAM motif of GPNMB is a highly conserved single YxxI sequence in the cytoplasmic tail and is suggested to play a role in cell-intrinsic Src-mediated signaling [PMID: 20206686]. Lastly, GPNMB consists of a dileucine motif in the cytoplasmic tail with a D/ExxxLL sequence, which is commonly associated with functions such as rapid receptor internalization and subsequent lysosomal/endosomal targeting [PMID: 29097143].
-   GPNMB is localized on the plasma membrane as well as in subcellular locations in various cell types. In normal cells, it is preferentially localized intracellularly, such as in melanosomes and endosomal/lysosomal compartments. However, in cancer cells, including melanoma, TNBC, and glioblastomas, overall GPNMB expression increases and a greater proportion becomes plasma membrane-localized [PMID: 29097143].
-   GPNMB was shown to promote the differentiation of both osteoclasts and osteoblasts. GPNMB associates with integrin beta1 and beta3 complexes in osteoclasts and mediates osteoclast differentiation and fusion to generate multi-nucleated osteoclasts [PMID: 18381073]. In MC3T3-E1 osteoblast-like cells, GPNMB acted as a matricellular protein that stimulated osteoblast adhesion through binding to integrin alpha v beta 1 and cell surface heparan sulfated proteoglycans [PMID: 24415158]. Inhibiting GPNMB in developing osteoblasts hinders their differentiation process as well as weakens their ability to form bone matrix [PMID: 14696973, PMID: 18555216].
-   Gpnmb was found to be critical for the formation of early melanosomes [PMID: 22912767]. In melanocytes, phosphorylation of transcription factor MITF by endothelin in an endothelin receptor B-dependent manner or through MAPK pathway is an essential for the assembly of the melanosome and its decoration with melanin. Gpnmb plays a key role in this pathway as demonstrated by significant reduction of melanin content due to silencing of Gpnmb expression [PMID: 23884103].
-   The extracellular domain of GPNMB on antigen presenting cells (APCs) suppresses T-cell activation and proliferation by binding to heparan sulfate-like structures on syndecan-4 of activated T cells [PMID: 19320736]. The inhibitory function of Gpnmb is attributed to its extracellular Ig-like domain [PMID: 17284525].
-   A soluble fusion protein of Gpnmb and immunoglobulin Fc bound to the surface of an endothelial cell line (SVEC), inducing adhesion via an RGD-dependent mechanism. This interaction is disrupted by sulfated polysaccharides, indicating DC-HIL's potential role in dendritic cell transendothelial migration [PMID: 11114299].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ATP1A1** Sodium/potassium-transporting ATPase subunit alpha-1; This is the catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of sodium and potassium ions across the plasma membrane. This action creates the electrochemical gradient of sodium and potassium ions, providing the energy for active transport of various nutrients. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIC subfamily. [PMID: 27836549]
-   **ATP1A3** Sodium/potassium-transporting ATPase subunit alpha-3; This is the catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of sodium and potassium ions across the plasma membrane. This action creates the electrochemical gradient of sodium and potassium ions, providing the energy for active transport of various nutrients; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIC subfamily. [PMID: 27836549]
-   **CIT** Citron Rho-interacting kinase; Plays a role in cytokinesis. Required for KIF14 localization to the central spindle and midbody. Putative RHO/RAC effector that binds to the GTP-bound forms of RHO and RAC1. It probably binds p21 with a tighter specificity in vivo. Displays serine/threonine protein kinase activity. Plays an important role in the regulation of cytokinesis and the development of the central nervous system. Phosphorylates MYL9/MLC2. [PMID: 31586073]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 26751287]
-   **FBXL4** F-box and leucine rich repeat protein 4. [PMID: 28514442]
-   **IL31RA** Interleukin-31 receptor subunit alpha; Associates with OSMR to form the interleukin-31 receptor which activates STAT3 and to a lower extent STAT1 and STAT5. May function in skin immunity. Mediates IL31-induced itch, probably in a manner dependent on cation channels TRPA1 and TRPV1 (By similarity). Positively regulates numbers and cycling status of immature subsets of myeloid progenitor cells in bone marrow in vivo and enhances myeloid progenitor cell survival in vitro (By similarity). Belongs to the type I cytokine receptor family. Type 2 subfamily. [PMID: 28514442]
-   **ITSN2** Intersectin-2; Adapter protein that may provide indirect link between the endocytic membrane traffic and the actin assembly machinery. May regulate the formation of clathrin-coated vesicles (CCPs). Seems to be involved in CCPs maturation including invagination or budding. Involved in endocytosis of integrin beta-1 (ITGB1) and transferrin receptor (TFR). Plays a role in dendrite formation by melanocytes. [PMID: 22558309]
-   **KIF20A** Kinesin-like protein KIF20A; Mitotic kinesin required for chromosome passenger complex (CPC)-mediated cytokinesis. Following phosphorylation by PLK1, involved in recruitment of PLK1 to the central spindle. Interacts with guanosine triphosphate (GTP)-bound forms of RAB6A and RAB6B. May act as a motor required for the retrograde RAB6 regulated transport of Golgi membranes and associated vesicles along microtubules. Has a microtubule plus end- directed motility. [PMID: 31586073]
-   **NHLRC2** NHL repeat-containing protein 2; Required for normal embryonic development. [PMID: 30397336]
-   **PTK6** Protein-tyrosine kinase 6; Non-receptor tyrosine-protein kinase implicated in the regulation of a variety of signaling pathways that control the differentiation and maintenance of normal epithelia, as well as tumor growth. Function seems to be context dependent and differ depending on cell type, as well as its intracellular localization. A number of potential nuclear and cytoplasmic substrates have been identified. [PMID: 26751287]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 15231748]
-   **TFEB** Transcription factor EB; Transcription factor that specifically recognizes and binds E-box sequences (5'-CANNTG-3'). Efficient DNA-binding requires dimerization with itself or with another MiT/TFE family member such as TFE3 or MITF. In association with TFE3, activates the expression of CD40L in T-cells, thereby playing a role in T-cell-dependent antibody responses in activated CD4(+) T-cells and thymus-dependent humoral immunity. [PMID: 28514442]

## Interactions with text mining support

-   **TMSB10** Thymosin beta-10; Plays an important role in the organization of the cytoskeleton. Binds to and sequesters actin monomers (G actin) and therefore inhibits actin polymerization (By similarity); Belongs to the thymosin beta family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000233143](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000233143)]
-   **TYRP1** 5,6-dihydroxyindole-2-carboxylic acid oxidase; Plays a role in melanin biosynthesis. Catalyzes the oxidation of 5,6-dihydroxyindole-2- carboxylic acid (DHICA) into indole-5,6-quinone-2-carboxylic acid in the presence of bound Cu(2+) ions, but not in the presence of Zn(2+). May regulate or influence the type of melanin synthesized. Also to a lower extent, capable of hydroxylating tyrosine and producing melanin (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000373570](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000373570)]
-   **ANXA5** Annexin A5; This protein is an anticoagulant protein that acts as an indirect inhibitor of the thromboplastin-specific complex, which is involved in the blood coagulation cascade. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000296511](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000296511)]
-   **CD44** CD44 antigen; Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000398632](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000398632)]
-   **SDC4** Syndecan-4; Cell surface proteoglycan that bears heparan sulfate. Regulates exosome biogenesis in concert with SDCBP and PDCD6IP. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000361818](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000361818)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPNMB](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPNMB)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GPNMB](https://maayanlab.cloud/Harmonizome/gene/GPNMB)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/10457](https://www.ncbi.nlm.nih.gov/gene/10457)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/113955](https://www.ncbi.nlm.nih.gov/gene/113955)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000136235](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000136235)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000008816](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000008816)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=71008](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=71008)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q14956](https://www.uniprot.org/uniprotkb/Q14956)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q6P7C7](https://www.uniprot.org/uniprotkb/Q6P7C7)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/10457.html](https://www.wikigenes.org/e/gene/e/10457.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/113955.html](https://www.wikigenes.org/e/gene/e/113955.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q14956](https://alphafold.ebi.ac.uk/entry/Q14956)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q6P7C7](https://alphafold.ebi.ac.uk/entry/Q6P7C7)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**PTK6 promotes HIF1A stabilization:** HBEGF-stimulated formation of EGFR heterodimers with GPNMB triggers PTK6-mediated phosphorylation and stabilization of the hypoxia inducible factor 1 alpha (HIF1A) under normoxic conditions. This process depends on the presence of a long non-coding RNA LINC01139 (LINK-A) (Lin et al. 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-8857538](https://reactome.org/PathwayBrowser/#/R-HSA-8857538)].

**Adhesion:** Gpnmb is a glycosylated transmembrane protein implicated in development of glaucoma in mice and melanoma in humans. It shares significant amino acid sequence homology with the melanosome protein Pmel-17. Its extracellular domain contains a RGD motif for binding to integrin and its intracellular domain has a putative endosomal and/or melanosomal-sorting motif. These features led us to posit that Gpnmb is associated with melanosomes and involved in cell adhesion [[https://pubmed.ncbi.nlm.nih.gov/19320736/](https://pubmed.ncbi.nlm.nih.gov/19320736/)].

**TGF-beta/Smad signaling pathway:** Regulation of TGF-beta/Smad Signaling Pathway in Trabecular Meshwork (TM) cells. In this pathway, TGF-beta binds to the TGF-beta-type II receptor, inducing the activation of the TGF-beta-type-I receptor. This induces the phosphorylation of Smad2/3 proteins which form a complex with Smad4. The translocation of this complex to the nucleus is facilitated by the TAZ protein. Once in the nucleous, it binds to SBEs (Smad Binding Elements), promoting the transcription of TGF-beta-response genes. The inhibition of this translocation instead occurs when phosphorylated TAZ protein interacts with 14-3-3 protein preventing the formation of complex TAZ-Smad. The translated ECM proteins are secreted by TM cells to the extracellular space [[https://www.wikipathways.org/pathways/WP5382.html](https://www.wikipathways.org/pathways/WP5382.html)].

## GO terms:

**bone mineralization** [The deposition of hydroxyapatite, a form of calcium phosphate with the formula Ca10(PO4)6(OH)2, in bone tissue. GO:0030282]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell-cell signaling** [Any process that mediates the transfer of information from one cell to another. This process includes signal transduction in the receiving cell and, where applicable, release of a ligand and any processes that actively facilitate its transport and presentation to the receiving cell. Examples include signaling via soluble ligands, via cell adhesion molecules and via gap junctions. GO:0007267]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of T cell activation** [Any process that stops, prevents, or reduces the frequency, rate or extent of T cell activation. GO:0050868]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of cytokine production** [Any process that stops, prevents, or reduces the rate of production of a cytokine. GO:0001818]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of protein autophosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation by a protein of one or more of its own residues. GO:0031954]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**regulation of tissue remodeling** [Any process that modulates the frequency, rate, or extent of tissue remodeling. GO:0034103]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**BAELDE_DIABETIC_NEPHROPATHY_DN**: Genes down-regulated in glomeruli of kidneys from patients with diabetic nephropathy (type 2 diabetes mellitus). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a type I transmembrane glycoprotein which shows homology to the pMEL17 precursor, a melanocyte-specific protein. GPNMB shows expression in the lowly metastatic human melanoma cell lines and xenografts but does not show expression in the highly metastatic cell lines. GPNMB may be involved in growth delay and reduction of metastatic potential. Two transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: GPNMB (Glycoprotein Nmb) is a Protein Coding gene. Diseases associated with GPNMB include Amyloidosis, Primary Localized Cutaneous, 3 and Lichen Amyloidosis. Among its related pathways are Signaling by PTK6 and Signal Transduction. Gene Ontology (GO) annotations related to this gene include heparin binding and integrin binding. An important paralog of this gene is PMEL.

**UniProtKB/Swiss-Prot Summary**: Could be a melanogenic enzyme.
 

# 8. Cellular Location of Gene Product


Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000136235/subcellular](https://www.proteinatlas.org/ENSG00000136235/subcellular)]
 

# 9. Mechanistic Information


-   Gpnmb expression in B16F10 melanoma cell lines is upregulated by UVA irradiation and alpha-MSH, and its surface expression on melanocytes is increased by IFN-gamma and TNF-alpha. PAM212 keratinocytes adhere to immobilized Gpnmb in an RGD-dependent manner, which suggests that Gpnmb promotes adhesion of melanocytes to keratinocytes [PMID: 19320736].
-   Soluble form of GPNMB was found to promote angiogenesis and osteogenesis through interaction with fibroblast growth factor receptor-1 (FGFR-1) [PMID: 23794283], and effect mesenchymal stem cells, osteoclasts, astrocytes, and adipocytes through acting on CD44 (P-glycoprotein 1) [PMID: 26442636].
-   GPNMB, secreted from macrophages, signals mesenchymal stem cells to be recruited to the site of skin injury. These mesenchymal stem cells can in turn promote M2 polarization of macrophages for rapid wound repair [PMID: 28899684].
-   Inhibition of the hepatic sterol regulatory element-binding protein pathway increases transcription of Gpnmb, leading to its processing into a secreted form. This secreted Gpnmb stimulates lipogenesis in white adipose tissue (WAT), exacerbating diet-induced obesity and insulin resistance. Liver-specific knockdown or neutralization of Gpnmb improves metabolic parameters, suggesting its role in regulating WAT lipogenesis [PMID: 32694855].
-   In a murine model of NAFLD/NASH, hepatic overexpression of Activin A reduced liver steatosis, inflammation, systemic fat, and improved insulin sensitivity. This effect was linked to a significant decrease in the expression of Gpnmb. Knockdown of Gpnmb mirrored the beneficial effects and transcriptional changes induced by Activin A overexpression [PMID: 37934943].
-   GPNMB was found to be regulated by SOX9 as shown by transcriptomic studies of Sox9-abrogated myofibroblasts. Among other SOX9 targets, serum level of GPNMB was elevated in human liver fibrosis samples and in mouse models of fibrosis [PMID: 30559459].

## Summary

The GPNMB gene encodes a type I transmembrane glycoprotein predominantly localized intracellularly in normal cells, in compartments like melanosomes and endosomal/lysosomal[CS: 9]. In the context of kidney function and injury, GPNMB plays a role in cellular processes such as tissue remodeling through the expression of matrix metalloproteinases (MMPs) and influencing collagen remodeling, which are critical during renal repair following damage [CS: 7]. GPNMB is known to be upregulated during the early phase of kidney injury in conditions such as unilateral ureteral obstruction, acute cyclosporine A toxicity, and ischemia-reperfusion injury [CS: 8]. The upregulation of GPNMB could contribute to triggering renal interstitial fibrosis, a common pathway in various forms of kidney disease, whereby GPNMB expression mediates the activation of MMPs that remodel the extracellular matrix and promote fibrosis, a process necessary for wound healing and restoration of kidney integrity after injury [CS: 7].

In kidney diseases and toxicities, the increased expression of GPNMB is often a response to cellular stress and injury, signaling a need for cellular repair and recovery mechanisms [CS: 8]. This upregulation may act as a protective response to initiate healing; however, in chronic conditions, it can contribute to pathological tissue remodeling [CS: 8]. For instance, in the context of chronic kidney disease or renal cell carcinoma, elevated levels of GPNMB are proposed to facilitate recruitment and differentiation of inflammatory and tissue-rebuilding cells like macrophages and osteoclasts [CS: 6]. Moreover, the soluble form of GPNMB in the damaged kidney areas could act on fibroblast growth factor receptor-1 (FGFR-1), promoting angiogenesis and repair [CS: 5].
 

# 10. Upstream Regulators


-   Expression of Gpnmb is regulated by a transcription factor MITF in osteoclasts. A MITF-binding site (M-box) in the Gpnmb promoter was identified. The expression of Gpnmb during osteoclastogenesis exhibited similar kinetics to the known MITF targets (acp5, clcn7) [PMID: 18313864].
-   In osteoblast cultures, Gpnmb expression is regulated by BMP-2 in a dose-dependent manner through the Smad1 signaling pathway. This regulation is evidenced by the blocking of OA upregulation in cultures transfected with Smad1 siRNA [PMID: 17034042].
-   Screening of differentially expressed miRNAs in a hyperoxia rodent model revealed Gpnmb as a potential target of miR-150. This was further validated experimentally, as upregulation of GPNMB under hyperoxia exposure in lungs of miR-150 knockout mice was observed [PMID: 25054912].
-   Transcription factor TFE3 from MiTF/TFE family has been shown to regulate GPNMB in the context of renal cell carcinoma development. TFE3 knockdown in renal cancer cells decreased GPNMB mRNA expression, while Folliculin (FLCN) inactivation was correlated with increased TFE3 transcriptional activity accompanied by its nuclear localization as revealed by elevated GPNMB mRNA and protein expression [PMID: 21209915].
-   In triple negative breast cancer cell lines MAFK, a member of the small MAF family of transcription factors that are induced by the TGF-beta pathway, induced the expression of GPNMB, which lead to epithelial-mesenchymal transition (EMT), tumor formation, and invasion in mouse model [PMID: 28400538].
-   In hepatic stellate cells, GPNMB appears to be regulated by transcription factor SOX9, and plays a critical role in SOX-9 mediated liver fibrosis [PMID: 30559459].
-   In HCC cells, GPNMB expression was regulated by EpCAM and CSF-1 through their common downstream product c-myc [PMID: 23924854].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skin (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000136235/tissue](https://www.proteinatlas.org/ENSG00000136235/tissue)]

**Cell type enchanced**: basal keratinocytes, cardiomyocytes, fibroblasts, hofbauer cells, macrophages, melanocytes, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000136235/single+cell+type](https://www.proteinatlas.org/ENSG00000136235/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   GPNMB mRNA expression was detected in sinusoid-lining cells and Kupffer cells in the liver. In an acute liver injury model in rats, induced by carbon tetrachloride (CCl4), GPNMB expression was greatly increased, with protein localization in pericentral inflammatory cells and CD68-positive sinusoid-lining cells. In the human liver, GPNMB expression was increased in fulminant hepatitis and paracetamol intoxication [PMID: 15763343].
-   Transgenic GPNMB expression in rats attenuated the development of hepatic fibrosis in association with the suppression of specific genes involved in its pathogenesis including TIMP-1, TIMP-2, type II collagen, and PDGFR-alpha and beta [PMID: 17382907].
-   GPNMB levels were significantly enhanced in hepatocellular carcinoma (HCC) compared to adjacent normal liver tissues [PMID: 23924854]. High expression of GPNMB was linked with high metastatic potential of rat hepatoma cells in vitro and in vivo [PMID: 14568261].
-   In aP2 promoter-driven Gpnmb transgenic mice, overexpression of Gpnmb reduced fat accumulation and fibrosis in the liver in a diet-induced obesity model. Interaction of Gpnmb in hepatic macrophages and stellate cells with calnexin reduced oxidative stress, and elevated serum soluble Gpnmb [PMID: 26581806].
-   Elevated levels of GPNMB is observed in the CNS in patients with ALS, Parkinson's disease, and Alzheimer's disease [PMID: 32445534]. Treating an astrocyte cell line or mouse astrocytes with GPNMB attenuated inflammatory responses in these cells, and this process appears to be CD44-dependent [PMID: 29519253]. GPNMB was found to have neuroprotective role in focal ischemia reperfusion injury in mice, where overexpression of GPNMB in transgenic mice and treatment with recombinant human extracellular GPNMB reduced infarct volume. Neuroprotection was linked to ERK1/2 and Akt signaling [PMID: 25010402].
-   Disease-associated microglia (DAM) that cluster around amyloid plaques express high levels of GPNMB in Alzheimer's disease and Nasu-Hakola disease brains [PMID: 31218162].
-   GPNMB expression increased significantly in mouse microglia, astrocytes and neurons as a result of the inflammatory response in a mouse model of subarachnoid hemorrhage. The administration of recombinant GPNMB alleviate brain edema, restored BBB integrity and improved the neurological outcomes [PMID: 37919457].
-   Pharmacological activation of AMPK in human peripheral blood mononuclear cells (PBMCs) and HanWistar rat blood samples led to a dose-dependent upregulation of GPNMB. In diabetic ZDF rats, GPNMB mRNA expression correlated with increased Thr172-phosphorylation of AMPK in liver and quadriceps muscle [PMID: 29799853].
-   GPNMB expression is significantly upregulated in the white adipose tissue of obese mice. In GPNMB-deficient mice, there was an exacerbation of metabolic disorders and increased white adipose tissue inflammation when fed a high-fat diet. GPNMB reduces the inflammatory capacity of macrophages and moderates WAT inflammation in obesity by inhibiting NF-kappaB signaling [PMID: 34582891].
-   In the mouse model of long-term muscle denervation overexpression of GPNMB protected skeletal muscle from degeneration of myofibers and fibrosis. These studies suggest that OA may function as an activator for fibroblasts infiltrated into denervated skeletal muscles and may play an important role in regulating degeneration/regeneration of extracellular matrix [PMID: 17878673].
-   Analysis of immune cell infiltrates in human cardiac sarcoidosis, giant cell myocarditis, and lymphocytic myocarditis identified GPNMB as marker of multinucleated giant cells [PMID: 36111531].
-   GPNMB plasma levels were significantly reduced in a mouse model heart failure induced by a chronic beta-adrenergic stimulation by isoproterenol (ISO) [PMID: 30201759].
-   The expression of GPNMB in melanocytes was up-regulated by UVB radiation. Silencing of GPNMB by siRNA inhibits the formation of melanosomes in melanocytes in a microphthalmia-associated transcription factor (MITF)-independent fashion [PMID: 22912767].
-   GPNMB expression was decreased in patients with vitiligo and in rhododendrol-induced leukoderma. The extracellular soluble form of GPNMB (sGPNMB) was found to protect melanocytes from cytotoxicity and the impairment of melanogenesis induced by oxidative stress [PMID: 34639184].
-   GPNMB is highly expressed in cutaneous melanomas and uveal melanoma [PMID: 20375921]. CDX-011, an anti-body antibody-drug conjugate that selectively targets GPNMB, was investigated in clinical trials in patients with Triple negative breast cancer and melanoma [PMID: 23874106].
-   Increased mRNA and protein levels of GPNMB in glioblastoma multiforme (GBM) patient biopsy samples correlated with higher survival risk [PMID: 16609006].
-   Protein expression level of Gpnmb was significantly higher in metastatic than in matched primary clear cell renal carcinoma (ccRCC) samples, and associated with poor prognosis [PMID: 34966452, PMID: 24425288].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,1-dichloroethene [PMID: 26682919]
-   aristolochic acid A [PMID: 33212167]
-   cefaloridine [PMID: 18500788]
-   chlorpromazine [PMID: 25596134]
-   cyclosporin A [PMID: 21865292]
-   doxorubicin [PMID: 32289291]
-   endosulfan [PMID: 29391264]
-   gentamycin [PMID: 22061828, PMID: 33387578]
-   melamine [PMID: 23052191]
-   mercury dichloride [PMID: 16507785]
-   sirolimus [PMID: 21865292]
-   tacrolimus hydrate [PMID: 21865292]
-   tetrachloroethene [PMID: 28973375]

## Compounds that decrease expression of the gene:

-   zoledronic acid [PMID: 24714768]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Breast Carcinoma [PMID: 17845721, PMID: 17951401]
-   Neoplasm Metastasis [PMID: 17951401, PMID: 25426614, PMID: 26636434, PMID: 28295306, PMID: 29552294]
-   Neoplasms [PMID: 17951401, PMID: 20711474, PMID: 22290289, PMID: 24589892, PMID: 25772243]
-   Malignant Neoplasms [PMID: 26636434, PMID: 28295306, PMID: 31127873]
-   Tumor Cell Invasion [PMID: 12590137, PMID: 25426614, PMID: 28295306, PMID: 30992322] 

