# 1. Gene Aliases


Glutathione Peroxidase 2, GSHPX-GI, Glutathione Peroxidase 2 (Gastrointestinal), Glutathione Peroxidase-Related Protein 2, Gastrointestinal Glutathione Peroxidase, Selenoprotein GPX2, GSHPx-2, GPRP-2, GPx-GI, GPx-2, Glutathione Peroxidase-Gastrointestinal, GSHPx-GI, GI-GPx, GPRP

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2&keywords=Gpx2#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2&keywords=Gpx2#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In renal ischemia-reperfusion injury, GPX2 mRNA levels were increased in the renal tissues of SD rats. Ebselen administration reversed changes in the expression of most selenoprotein genes, including GPX2 [PMID: 35553364]. Upregulation of GPX2 was observed in I/R mice kidneys as well [PMID: 24316858].
-   Gpx2 gene expression was differentially expressed in the embryonic kidneys of Munich Wistar Fromter (MWF) rats compared to stage-matched spontaneously hypertensive rats (SHR), suggesting a role in the congenital nephron deficit and renal damage observed in MWF rats. This differential expression persists into the postnatal period, confirmed by real-time PCR at late fetal development stages and four weeks after birth [PMID: 26192016].
-   Dietary supplementation with nano-selenium elevated Gpx2 gene expression in fish kidneys [PMID: 33027705], while selenium deficiency led to upregulated mRNA expression of Gpx2 in the kidneys of broiler chicks [PMID: 26400650].
-   The Gpx2 gene expression is significantly downregulated after exposure to chloroxylenol (PCMX) and upregulated following exposure to borax (BRX), triclosan (TRC), and methylisothiazolinone (MIT) in the liver and kidney of rainbow trout. Histological changes in organs, including the kidney, underscore the chronic toxic effects of these chemicals on aquatic life, highlighting the need for reduced use to protect the aquatic environment [PMID: 28531838].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P18283
-   Size: 190 amino acids
-   Molecular mass: 21954 Da
-   Domains: Thioredoxin-like_sf, Glutathione_peroxidase, GPX_AS, GPX_CS
-   Blocks: Glutathione peroxidase
-   Family: Belongs to the glutathione peroxidase family
-   A selenoprotein that catalyzes reduction of hyrdoperoxides (H2O2, tert-butyl hydroperoxide, cumene hydroperoxide, linoleic acid hydroperoxide) by means of glutathione (GSH), which thereby becomes oxidized to GSSG and subsequently regenerated by glutathione reductase [PMID: 22758632].
-   GSHPx-GI mRNA was readily detected in human liver and colon, and occasionally in human breast samples, but not other human tissues including kidney, heart, lung, placenta, or uterus. In rodent tissues, GSHPx-GI mRNA is only detected in the gastrointestinal tract, and not in other tissues including liver [PMID: 8428933].
-   Compared to other GPx, RNA of GPx2 remained stable under marginal Se deficiency, making it higher ranking than other Se GPx [PMID: 19810021].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **GPX2** Glutathione peroxidase 2; Could play a major role in protecting mammals from the toxicity of ingested organic hydroperoxides. Tert-butyl hydroperoxide, cumene hydroperoxide and linoleic acid hydroperoxide but not phosphatidycholine hydroperoxide, can act as acceptors. [PMID: 8428933, PMID: 8428933]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21988832]
-   **PSMB2** Proteasome subunit beta type-2; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21988832]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 21988832]

## Interactions with text mining support

-   **GSR** Glutathione reductase, mitochondrial; Maintains high levels of reduced glutathione in the cytosol. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000221130](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000221130)]
-   **TXN** Thioredoxin; Participates in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyzes dithiol-disulfide exchange reactions. Plays a role in the reversible S- nitrosylation of cysteine residues in target proteins, and thereby contributes to the response to intracellular nitric oxide. Nitrosylates the active site Cys of CASP3 in response to nitric oxide (NO), and thereby inhibits caspase-3 activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000363641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000363641)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GPX2](https://maayanlab.cloud/Harmonizome/gene/GPX2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2877](https://www.ncbi.nlm.nih.gov/gene/2877)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29326](https://www.ncbi.nlm.nih.gov/gene/29326)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000176153](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000176153)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055672](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055672)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=727780](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=727780)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P18283](https://www.uniprot.org/uniprotkb/P18283)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P83645](https://www.uniprot.org/uniprotkb/P83645)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2877.html](https://www.wikigenes.org/e/gene/e/2877.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29326.html](https://www.wikigenes.org/e/gene/e/29326.html)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Synthesis of 12-eicosatetraenoic acid derivatives:** The 12-eicosatetraenoic acids: 12-hydroperoxy-eicosatetraenoic acid (12-HpETE), 12-hydroxyeicosatetraenoic acid (12-HETE) and 12-oxo-eicosatetraenoic acid (12-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 12 and 15 lipoxygenases (ALOX12, ALOX12B and ALOX15 respectively). This part of the pathway is bifurcated at the level of 12S-hydroperoxy-eicosatetraenoic acid (12S-HpETE), which can either be reduced to 12S-hydro-eicosatetraenoic acid (12S-HETE) or converted to hepoxilins [[https://reactome.org/PathwayBrowser/#/R-HSA-2142712](https://reactome.org/PathwayBrowser/#/R-HSA-2142712)].

**Synthesis of 15-eicosatetraenoic acid derivatives:** The 15-eicosatetraenoic acids: 15-hydroperoxy-eicosatetraenoic acid (15-HpETE), 15-hydroxyeicosatetraenoic acid (15-HETE) and 15-oxo-eicosatetraenoic acid (15-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 15-lipoxygenases (ALOX15 and ALOX15B) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142770](https://reactome.org/PathwayBrowser/#/R-HSA-2142770)].

**Synthesis of 5-eicosatetraenoic acids:** 5-hydroperoxy-eicosatetraenoic acid (5-HpETE), 5-hydroxyeicosatetraenoic acid (5S-HETE) and 5-oxo-eicosatetraenoic acid (5-oxoETE) are formed after the initial step of arachidonic acid oxidation by arachidonate 5-lipoxygenase (ALOX5) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142688](https://reactome.org/PathwayBrowser/#/R-HSA-2142688)].

**Detoxification of Reactive Oxygen Species:** Reactive oxygen species such as superoxide (O2.-), peroxides (ROOR), singlet oxygen, peroxynitrite (ONOO-), and hydroxyl radical (OH.) are generated by cellular processes such as respiration (reviewed in Murphy 2009, Brand 2010) and redox enzymes and are required for signaling yet they are damaging due to their high reactivity (reviewed in Imlay 2008, Buettner 2011, Kavdia 2011, Birben et al. 2012, Ray et al. 2012). Aerobic cells have defenses that detoxify reactive oxygen species by converting them to less reactive products. Superoxide dismutases convert superoxide to hydrogen peroxide and oxygen (reviewed in Fukai and Ushio-Fukai 2011). Catalase and peroxidases then convert hydrogen peroxide to water [[https://reactome.org/PathwayBrowser/#/R-HSA-3299685](https://reactome.org/PathwayBrowser/#/R-HSA-3299685)].

**TP53 Regulates Metabolic Genes:** While the p53 tumor suppressor protein (TP53) is known to inhibit cell growth by inducing apoptosis, senescence and cell cycle arrest, recent studies have found that p53 is also able to influence cell metabolism to prevent tumor development. TP53 regulates transcription of many genes involved in the metabolism of carbohydrates, nucleotides and amino acids, protein synthesis and aerobic respiration [[https://reactome.org/PathwayBrowser/#/R-HSA-5628897](https://reactome.org/PathwayBrowser/#/R-HSA-5628897)].

**Signaling by WNT:** WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins [[https://reactome.org/PathwayBrowser/#/R-HSA-195721](https://reactome.org/PathwayBrowser/#/R-HSA-195721)].

## GO terms:

**biological process involved in interaction with symbiont** [An interaction between two organisms living together in more or less intimate association. The term symbiont is used for the smaller (macro) of the two members of a symbiosis; the various forms of symbiosis include parasitism, commensalism and mutualism. GO:0051702]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**negative regulation of inflammatory response to antigenic stimulus** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an inflammatory response to an antigenic stimulus. GO:0002862]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

**response to salicylic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salicylic acid stimulus. GO:0009751]

**response to selenium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from selenium ion. GO:0010269]

**response to symbiotic bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a symbiotic bacterium, a bacterium living in close physical association with another organism. GO:0009609]

**temperature homeostasis** [A homeostatic process in which an organism modulates its internal body temperature. GO:0001659]

## MSigDB Signatures:

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: One carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS**: Pathway Definition from KEGG: Cys+Glu -- (GCLC+GCLM) >> GSS -> GSH -- GPX -> GSSG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)

**WP_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the glutathione peroxidase family, members of which catalyze the reduction of organic hydroperoxides and hydrogen peroxide (H2O2) by glutathione, and thereby protect cells against oxidative damage. Several isozymes of this gene family exist in vertebrates, which vary in cellular location and substrate specificity. This isozyme is predominantly expressed in the gastrointestinal tract (also in liver in human), is localized in the cytoplasm, and whose preferred substrate is hydrogen peroxide. Overexpression of this gene is associated with increased differentiation and proliferation in colorectal cancer. This isozyme is also a selenoprotein, containing the rare amino acid selenocysteine (Sec) at its active site. Sec is encoded by the UGA codon, which normally signals translation termination. The 3' UTRs of selenoprotein mRNAs contain a conserved stem-loop structure, designated the Sec insertion sequence (SECIS) element, that is necessary for the recognition of UGA as a Sec codon, rather than as a stop signal. Alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Jul 2016]

**GeneCards Summary**: GPX2 (Glutathione Peroxidase 2) is a Protein Coding gene. Diseases associated with GPX2 include Ileocolitis and Colorectal Cancer. Among its related pathways are Fatty acid metabolism and Glutathione conjugation. Gene Ontology (GO) annotations related to this gene include electron transfer activity and glutathione peroxidase activity. An important paralog of this gene is GPX1.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the reduction of hydroperoxides in a glutathione-dependent manner thus regulating cellular redox homeostasis [PMID: 8428933, PMID: 36608588]. Can reduce small soluble hydroperoxides such as H2O2, cumene hydroperoxide and tert-butyl hydroperoxide, as well as several fatty acid-derived hydroperoxides [PMID: 8428933, PMID: 36608588]. Cannot reduce phosphatidycholine hydroperoxide [PMID: 8428933].
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in a few tissues. Mainly localized to the cytosol. In addition localized to the cytokinetic bridge & mitotic spindle. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000176153/subcellular](https://www.proteinatlas.org/ENSG00000176153/subcellular)]
 

# 9. Mechanistic Information


-   The mRNA expression levels of Gpx2 was increased in GST-P-positive tumors or GST-P-positive lesions in rats after administration of peroxisome proliferator fenofibrate. The increase was acompanied by nuclear localization of transcription factor Nrf2 [PMID: 18775883].
-   GPx2 transcriptional regulation pathways are linked to thiol oxidation by oxidizing compounds released by inflammatory cells, or reactive oxygen species produced by cancer cells. In the Nrf2 pathway, Keap1 sequesters Nrf2 in the cytosol and prepares it for degradation. Upon oxidation of specific thiols in Keap1, Nrf2 is released and translocated into the nucleus to activate target genes [PMID: 19001094]. Similarly, reduced nucleoredoxin (Nrx) blocks disheveled (Dvl), which otherwise would transduce Wnt signals [PMID: 16604061]. Upon oxidation of Nrx by NADPH oxidase (Nox) 1-derived H2O2, Dvl is released and inhibits glycogen synthase kinase (GSK)-3beta in the beta-catenin degradation complex. Thereby, beta-catenin is stabilized and can activate target genes [PMID: 22278940].
-   GPx2 loss stimulates malignant progression in breast cancer due to reactive oxygen species/hypoxia inducible factor-alpha (HIF1alpha)/VEGFA signaling, causing poor perfusion and hypoxia, which were reversed by GPx2 reexpression or HIF1alpha inhibition [PMID: 35193955].

## Summary

The GPX2 gene encodes Glutathione Peroxidase 2, an enzyme that catalyzes the reduction of hydroperoxides, including hydrogen peroxide, using glutathione as a substrate [CS: 10]. This reaction is crucial for detoxifying reactive oxygen species (ROS) and protecting cells from oxidative damage [CS: 10]. GPX2 is predominantly expressed in the gastrointestinal tract and also in the liver and plays a role in maintaining cellular redox homeostasis [CS: 10]. In the kidneys, renal ischemia-reperfusion injury leads to increased GPX2 mRNA levels, indicating a response to oxidative stress, as GPX2 works to mitigate the elevated levels of ROS that accompany this injury by reducing hydroperoxides and preserving cell viability [CS: 8].

In conditions of oxidative stress or toxicity in the kidney, such as exposure to chemicals (chloroxylenol, borax, triclosan, and methylisothiazolinone) or under a selenium-deficient diet, GPX2 expression is alteredï¿½upregulated in the case of oxidative stress and toxicity [CS: 7]. This upregulation suggests a protective mechanism where increased GPX2 expression helps counteract the toxic effects by reducing the accumulation of hydroperoxides and therefore potentially limiting tissue damage and promoting cell survival [CS: 9]. Elevated GPX2 expression in selenium-deficient conditions suggests a cellular preservation mechanism where the enzyme's increased abundance compensates for the compromised activity due to the lower availability of its cofactor, selenium [CS: 7].
 

# 10. Upstream Regulators


-   GPx2 promoter contains electrophile responsive element which is stimulated by Nrf2 activators such as sulforaphane (SFN), curcumin, and t-butyl hydroquinone via electrophilic thiol modification of Keap1 in the Nrf2/Keap1 system [PMID: 15923610].
-   GPx2 was identified as a target of Wnt pathway. The GPx2 promoter contains five putative beta-catenin/TCF binding sites. Colocalization of the Wnt pathway and GPx2, as well as the regulation of GPx2 via Wnt signals, point to a role of GPx2 in the continuous self-renewal of intestinal epithelium [PMID: 17937616, PMID: 22758632].
-   GPX2 is upregulated by DeltaNp63 (a transcription factor highly expressed in undifferentiated cells) through a unique responsive element in the GPX2 gene promoter, which can be activated and bound specifically by DeltaNp63 but not by p53. Upregulation of GPx2 by DeltaNp63 led to an inhibition of oxidation-induced apoptosis [PMID: 16446369].
-   Stability of GPX2 mRNA is regulated by Se availability through a selenocysteine-selenocysteine-inserting sequence (SECIS) in the 3'-untranslated region of mRNA. SECIS is recognized by a SECIS-binding protein 2, which is essential for selenocysteine incorporation [PMID: 25692238].
-   Expression of GPX2 is induced after supplementation of retinoic acid into the culture media due to activation of retinoic acid response elements in the promoter region of GPX2 [PMID: 10498757].
-   The lncRNA NMRAL2P is associated with oxidative stress in head and neck tumors. NMRAL2P promotes the transcription of GPX2 by binding to transcription factor Nrf2 [PMID: 37810778].
-   Yes-associated protein (YAP) activation led to excessive accumulation of reactive oxygen species (ROS) by downregulating the antioxidant enzyme GPX2 in a manner related to p63 blockade. In patient-derived xenograft models, digitoxin treatment efficiently inhibited lung SCC progression in correlation with reduced expression of YAP. [PMID: 28916653]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: gallbladder, intestine, liver, stomach, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000176153/tissue](https://www.proteinatlas.org/ENSG00000176153/tissue)]

**Cell type enchanced**: cholangiocytes, distal enterocytes, gastric mucus-secreting cells, hepatocytes, paneth cells, squamous epithelial cells, undifferentiated cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000176153/single+cell+type](https://www.proteinatlas.org/ENSG00000176153/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   GPX2 protein expression was found to be significantly increased in patients with renal clear cell carcinoma when compared to the normal population [PMID: 35753726].
-   In rat model of hepatocellular carcinoma, administration of curcumin induced GPx2 mRNA expression [PMID: 25640336].
-   Expression of GPx2 was elevated in rat liver in the model of hepatic injury caused by the following compounds: bromobenzene [PMID: 17538237], beta-naphthoflavone [PMID: 18164116], indole-3-carbinol and flutamide [PMID: 21203749], piperonyl butoxide [PMID: 17498859], MeIQx [PMID: 17342310].
-   Catalase and glutathione peroxidase mRNA levels, which include Gpx2, correlated significantly with liver cell polyploidy. The correlation between glutathione peroxidase mRNA levels and the number of cells in the greater than G2 and M phase of the cell cycle was observed [PMID: 8560485].
-   Elevated GPX2 gene expression levels were associated with malignant transformation in multiple GI tissues including colon adenocarcinoma, esophageal carcinoma, rectum adenocarcinoma, stomach adenocarcinoma, as well as in lung adenocarcinoma, lung squamous cell carcinoma, and pancreatic adenocarcinoma [PMID: 35803440].
-   Decreased decreased GPX2 gene expression is associated with breast invasive carcinoma and skin cutaneous melanoma [PMID: 35803440].
-   GPX2 mRNA expression was elevated in immunologically 'cold' tumors across smoking-related cancers including squamous carcinomas of oral cavity and lung, and adenocarcinomas of the bladder (BLCA) and lung [PMID: 36002187].
-   GPX2 mRNA expression was significantly induced in the lungs of Nrf2 wildtype mice exposed to cigarette smoke. Knocking down Keap1, the cytosolic inhibitor of Nrf2, upregulated GPX2 mRNA expression, while Nrf2 siRNA downregulated it in lung epithelial cells [PMID: 17431099].
-   GPX2 mRNA levels were significantly increased in during hyperoxic lung injury in surfactant protein D (SP-D) overexpressing transgenic mice [PMID: 18635887].
-   GPX2 mRNA and protein levels were found elevated in lung epithelial cells of both highly and less allergic-susceptible mouse strains after allergic airway disease induction. Mice with targeted disruption of the Gpx-2 gene showed significantly enhanced airway inflammation compared to sensitised and challenged wild-type mice, indicating GPX2 protects from allergen-induced airway inflammation in mice [PMID: 19897562].
-   GPX2 mRNA expression was significantly upregulated in lung tissue of patients exposed to sulfur mustard compared to healthy controls [PMID: 36002187].
-   GPX2 mRNA and protein were found to be highly expressed in cervical cancer tissues from clinical samples. Increased GPX2 expression facilitated proliferation and metastasis of cervical cancer cells, associated with the activation of the EMT and WNT/beta-catenin signaling pathways and reduction of apoptotic damage by decreasing hydroperoxide levels [PMID: 31695405].
-   Male albino Wistar rats exposed to the procarcinogen DMH exhibited significant downregulation of GPX2 mRNA expression in colon [PMID: 32028820].
-   GPx2 was upregulated in the colon of DSS-treated mice during the acute and recovery phases of colitis. Upregulation was observed in Nrf2-KO mice, and was linked to IL-22-dependent STAT3 activation [PMID: 26115075].
-   The mRNA expression of Gpx2 was upregulated in three different mouse models of experimental colitis. Gpx2 was also differentially expressed in affected colonic tissue of human patients with Crohn's disease and ulcerative colitis [PMID: 18467915].
-   High expression of GPx2 mRNA was correlated with worse overall survival (OS) for non-small cell lung cancer (NSCLC) patients [PMID: 30214294]. The Cancer Genome Atlas (TCGA) data also indicated that GPX2 expression was higher in lung adenocarcinoma (LUAD) than it was in normal lung tissues. GPX2 acts as oncogene in LUAD and promotes cisplatin (DDP) resistance by regulating oxidative stress and energy metabolism [PMID: 32215178]. The expression of GPX2 in lung adenocarcinoma is related to the prognosis of patients. It is proved that GPX2 can promote the migration and invasion of lung adenocarcinoma cells and is related to the EMT/beta-catenin pathway [PMID: 35898928].
-   GPX2 under-expression is associated with advanced tumor status and implicated unfavorable clinical outcome of urothelial carcinoma (UC), suggesting its role in tumor progression [PMID: 25813210].
-   The mRNA and protein levels of GPx2 was highly elevated in nasopharyngeal carcinoma tissues compared with the control tissues [PMID: 28453466].
-   Diets supplemented with different levels of serine significantly increased the gene expression of Gpx2 in the skeletal muscle and liver of pigs [PMID: 32185655]
-   Diet carotenoid lutein upregulated the expression of genes related to oxygen transporters and decreases DNA damage and oxidative stress, including GPx2, in mouse liver [PMID: 24865317].
-   Radiation exposure upregulated the transcription of the antioxidant enzyme genes, including GPx2, in rat skin [PMID: 22247972]
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   cefaloridine [PMID: 18500788]
-   cisplatin [PMID: 24865317]
-   copper atom [PMID: 22465980]
-   copper(0) [PMID: 22465980]
-   dioxygen [PMID: 35883890]
-   ochratoxin A [PMID: 24120684]
-   silver atom [PMID: 22546375]
-   silver(0) [PMID: 22546375]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 23867582, PMID: 28453466, PMID: 31695405]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 15734970, PMID: 22683372, PMID: 28631563, PMID: 28635398]
-   Tumor Cell Invasion [PMID: 19289149, PMID: 28631563, PMID: 31774184] 

