# 1. Gene Aliases


Glutathione Peroxidase 2, GSHPX-GI, Glutathione Peroxidase 2 (Gastrointestinal), Glutathione Peroxidase-Related Protein 2, Gastrointestinal Glutathione Peroxidase, Selenoprotein GPX2, GSHPx-2, GPRP-2, GPx-GI, GPx-2, Glutathione Peroxidase-Gastrointestinal, GSHPx-GI, GI-GPx, GPRP

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2&keywords=Gpx2#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2&keywords=Gpx2#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In rat model of hepatocellular carcinoma, administration of curcumin induced GPx2 mRNA expression [PMID: 25640336].
-   Expression of GPx2 was elevated in rat liver in the model of hepatic injury caused by the following compounds: bromobenzene [PMID: 17538237], beta-naphthoflavone [PMID: 18164116], indole-3-carbinol and flutamide [PMID: 21203749], piperonyl butoxide [PMID: 17498859], MeIQx [PMID: 17342310].
-   Catalase and glutathione peroxidase mRNA levels, which include Gpx2, correlated significantly with liver cell polyploidy. The correlation between glutathione peroxidase mRNA levels and the number of cells in the greater than G2 and M phase of the cell cycle was observed [PMID: 8560485].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P18283
-   Size: 190 amino acids
-   Molecular mass: 21954 Da
-   Domains: Thioredoxin-like_sf, Glutathione_peroxidase, GPX_AS, GPX_CS
-   Blocks: Glutathione peroxidase
-   Family: Belongs to the glutathione peroxidase family
-   A selenoprotein that catalyzes reduction of hyrdoperoxides (H2O2, tert-butyl hydroperoxide, cumene hydroperoxide, linoleic acid hydroperoxide) by means of glutathione (GSH), which thereby becomes oxidized to GSSG and subsequently regenerated by glutathione reductase [PMID: 22758632].
-   GSHPx-GI mRNA was readily detected in human liver and colon, and occasionally in human breast samples, but not other human tissues including kidney, heart, lung, placenta, or uterus. In rodent tissues, GSHPx-GI mRNA is only detected in the gastrointestinal tract, and not in other tissues including liver [PMID: 8428933].
-   Compared to other GPx, RNA of GPx2 remained stable under marginal Se deficiency, making it higher ranking than other Se GPx [PMID: 19810021].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **GPX2** Glutathione peroxidase 2; Could play a major role in protecting mammals from the toxicity of ingested organic hydroperoxides. Tert-butyl hydroperoxide, cumene hydroperoxide and linoleic acid hydroperoxide but not phosphatidycholine hydroperoxide, can act as acceptors. [PMID: 8428933, PMID: 8428933]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21988832]
-   **PSMB2** Proteasome subunit beta type-2; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21988832]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 21988832]

## Interactions with text mining support

-   **GSR** Glutathione reductase, mitochondrial; Maintains high levels of reduced glutathione in the cytosol. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000221130](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000221130)]
-   **TXN** Thioredoxin; Participates in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyzes dithiol-disulfide exchange reactions. Plays a role in the reversible S- nitrosylation of cysteine residues in target proteins, and thereby contributes to the response to intracellular nitric oxide. Nitrosylates the active site Cys of CASP3 in response to nitric oxide (NO), and thereby inhibits caspase-3 activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000363641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000363641)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GPX2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GPX2](https://maayanlab.cloud/Harmonizome/gene/GPX2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2877](https://www.ncbi.nlm.nih.gov/gene/2877)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29326](https://www.ncbi.nlm.nih.gov/gene/29326)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000176153](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000176153)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055672](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000055672)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=727780](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=727780)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P18283](https://www.uniprot.org/uniprotkb/P18283)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P83645](https://www.uniprot.org/uniprotkb/P83645)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2877.html](https://www.wikigenes.org/e/gene/e/2877.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29326.html](https://www.wikigenes.org/e/gene/e/29326.html)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Synthesis of 12-eicosatetraenoic acid derivatives:** The 12-eicosatetraenoic acids: 12-hydroperoxy-eicosatetraenoic acid (12-HpETE), 12-hydroxyeicosatetraenoic acid (12-HETE) and 12-oxo-eicosatetraenoic acid (12-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 12 and 15 lipoxygenases (ALOX12, ALOX12B and ALOX15 respectively). This part of the pathway is bifurcated at the level of 12S-hydroperoxy-eicosatetraenoic acid (12S-HpETE), which can either be reduced to 12S-hydro-eicosatetraenoic acid (12S-HETE) or converted to hepoxilins [[https://reactome.org/PathwayBrowser/#/R-HSA-2142712](https://reactome.org/PathwayBrowser/#/R-HSA-2142712)].

**Synthesis of 15-eicosatetraenoic acid derivatives:** The 15-eicosatetraenoic acids: 15-hydroperoxy-eicosatetraenoic acid (15-HpETE), 15-hydroxyeicosatetraenoic acid (15-HETE) and 15-oxo-eicosatetraenoic acid (15-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 15-lipoxygenases (ALOX15 and ALOX15B) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142770](https://reactome.org/PathwayBrowser/#/R-HSA-2142770)].

**Synthesis of 5-eicosatetraenoic acids:** 5-hydroperoxy-eicosatetraenoic acid (5-HpETE), 5-hydroxyeicosatetraenoic acid (5S-HETE) and 5-oxo-eicosatetraenoic acid (5-oxoETE) are formed after the initial step of arachidonic acid oxidation by arachidonate 5-lipoxygenase (ALOX5) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142688](https://reactome.org/PathwayBrowser/#/R-HSA-2142688)].

**Detoxification of Reactive Oxygen Species:** Reactive oxygen species such as superoxide (O2.-), peroxides (ROOR), singlet oxygen, peroxynitrite (ONOO-), and hydroxyl radical (OH.) are generated by cellular processes such as respiration (reviewed in Murphy 2009, Brand 2010) and redox enzymes and are required for signaling yet they are damaging due to their high reactivity (reviewed in Imlay 2008, Buettner 2011, Kavdia 2011, Birben et al. 2012, Ray et al. 2012). Aerobic cells have defenses that detoxify reactive oxygen species by converting them to less reactive products. Superoxide dismutases convert superoxide to hydrogen peroxide and oxygen (reviewed in Fukai and Ushio-Fukai 2011). Catalase and peroxidases then convert hydrogen peroxide to water [[https://reactome.org/PathwayBrowser/#/R-HSA-3299685](https://reactome.org/PathwayBrowser/#/R-HSA-3299685)].

**TP53 Regulates Metabolic Genes:** While the p53 tumor suppressor protein (TP53) is known to inhibit cell growth by inducing apoptosis, senescence and cell cycle arrest, recent studies have found that p53 is also able to influence cell metabolism to prevent tumor development. TP53 regulates transcription of many genes involved in the metabolism of carbohydrates, nucleotides and amino acids, protein synthesis and aerobic respiration [[https://reactome.org/PathwayBrowser/#/R-HSA-5628897](https://reactome.org/PathwayBrowser/#/R-HSA-5628897)].

**Signaling by WNT:** WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins [[https://reactome.org/PathwayBrowser/#/R-HSA-195721](https://reactome.org/PathwayBrowser/#/R-HSA-195721)].

## GO terms:

**biological process involved in interaction with symbiont** [An interaction between two organisms living together in more or less intimate association. The term symbiont is used for the smaller (macro) of the two members of a symbiosis; the various forms of symbiosis include parasitism, commensalism and mutualism. GO:0051702]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**negative regulation of inflammatory response to antigenic stimulus** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an inflammatory response to an antigenic stimulus. GO:0002862]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

**response to salicylic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salicylic acid stimulus. GO:0009751]

**response to selenium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from selenium ion. GO:0010269]

**response to symbiotic bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a symbiotic bacterium, a bacterium living in close physical association with another organism. GO:0009609]

**temperature homeostasis** [A homeostatic process in which an organism modulates its internal body temperature. GO:0001659]

## MSigDB Signatures:

**ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP**: Genes up-regulated in normal tissue adjacent to liver tumor, compared to the normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html)

**WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: One carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN**: Marker genes down-regulated in the 'chromosome 7 polysomy' subclass of hepatocellular carcinoma (HCC); characterized by polysomy of chromosome 7 and by a lack of gains of chromosome 8q. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html)

**HOSHIDA_LIVER_CANCER_SURVIVAL_UP**: Survival signature genes defined in adjacent liver tissue: genes correlated with poor survival of hepatocellular carcinoma (HCC) patients. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SURVIVAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SURVIVAL_UP.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: Trans sulfuration one carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**WP_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html)

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)

**HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP**: Genes whose expression correlated with higher risk of late recurrence of hepatocellular carcinoma (HCC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**ANDERSEN_LIVER_CANCER_KRT19_DN**: Genes under-expressed in KRT19-positive [GeneID=3880] hepatocellular carcinoma. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_LIVER_CANCER_KRT19_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_LIVER_CANCER_KRT19_DN.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S3**: Genes from 'subtype S3' signature of hepatocellular carcinoma (HCC): hepatocyte differentiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html)

**KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS**: Pathway Definition from KEGG: Cys+Glu -- (GCLC+GCLM) >> GSS -> GSH -- GPX -> GSSG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html)

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES**: Detoxification of Reactive Oxygen Species [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**REACTOME_TP53_REGULATES_METABOLIC_GENES**: TP53 Regulates Metabolic Genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html)

**WP_FOLATE_METABOLISM**: Folate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html)

**ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP**: Genes up-regulated in A549 cells (lung carcinoma) upon infection with RSV (respiratory syncytial virus) and up-regulated by further treatment with ribavirin [PubChem=5064]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES**: Synthesis of 15-eicosatetraenoic acid derivatives [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES.html)

**REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES**: Synthesis of 12-eicosatetraenoic acid derivatives [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES.html)

**REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS**: Synthesis of 5-eicosatetraenoic acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS.html)

**WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP**: Up-regulated genes specific to esophageal adenocarcinoma (EAC) relative to normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html)

**WP_SELENIUM_MICRONUTRIENT_NETWORK**: Selenium micronutrient network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html)

**PROVENZANI_METASTASIS_UP**: Genes up-regulated in polysomal and total RNA samples from SW480 cells (primary colorectal carcinoma, CRC) compared to the SW620 cells (lymph node metastasis from the same individual). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html)

**PID_TAP63_PATHWAY**: Validated transcriptional targets of TAp63 isoforms [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53**: Transcriptional Regulation by TP53 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html)

**RIEGE_DELTANP63_DIRECT_TARGETS_UP**: Genes directly up-regulated by DeltaNp63, the p63 isoform that lacks the canonical transactivation domain and is predominantly expressed in stratifying epithelia, identified through a meta-analysis of both cell lines and primary cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html)

**NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP**: Up-regulated genes in peripheral zone of human pancreatic cancer growing in the pancreas of nude mice compared to that of the tumor from the central zone. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html)

**IGARASHI_ATF4_TARGETS_DN**: Genes down-regulated in A549 cells (lung cancer) after knockdown of ATF4 [GeneID=468] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IGARASHI_ATF4_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IGARASHI_ATF4_TARGETS_DN.html)

**WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH**: Oxidative stress genes down-regulated in ARPE-19 cells (retinal pigmented epithelium) in response to HNE and tBH [PubChem=5283344;6410]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the glutathione peroxidase family, members of which catalyze the reduction of organic hydroperoxides and hydrogen peroxide (H2O2) by glutathione, and thereby protect cells against oxidative damage. Several isozymes of this gene family exist in vertebrates, which vary in cellular location and substrate specificity. This isozyme is predominantly expressed in the gastrointestinal tract (also in liver in human), is localized in the cytoplasm, and whose preferred substrate is hydrogen peroxide. Overexpression of this gene is associated with increased differentiation and proliferation in colorectal cancer. This isozyme is also a selenoprotein, containing the rare amino acid selenocysteine (Sec) at its active site. Sec is encoded by the UGA codon, which normally signals translation termination. The 3' UTRs of selenoprotein mRNAs contain a conserved stem-loop structure, designated the Sec insertion sequence (SECIS) element, that is necessary for the recognition of UGA as a Sec codon, rather than as a stop signal. Alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Jul 2016]

**GeneCards Summary**: GPX2 (Glutathione Peroxidase 2) is a Protein Coding gene. Diseases associated with GPX2 include Ileocolitis and Colorectal Cancer. Among its related pathways are Fatty acid metabolism and Glutathione conjugation. Gene Ontology (GO) annotations related to this gene include electron transfer activity and glutathione peroxidase activity. An important paralog of this gene is GPX1.

**UniProtKB/Swiss-Prot Summary**: Could play a major role in protecting mammals from the toxicity of ingested organic hydroperoxides [PMID: 8428933]. Tert-butyl hydroperoxide, cumene hydroperoxide and linoleic acid hydroperoxide but not phosphatidycholine hydroperoxide, can act as acceptors [PMID: 8428933].
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in a few tissues. Mainly localized to the cytosol. In addition localized to the cytokinetic bridge & mitotic spindle. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000176153/subcellular](https://www.proteinatlas.org/ENSG00000176153/subcellular)]
 

# 9. Mechanistic Information


-   The mRNA expression levels of Gpx2 was increased in GST-P-positive tumors or GST-P-positive lesions in rats after administration of peroxisome proliferator fenofibrate. The increase was acompanied by nuclear localization of transcription factor Nrf2 [PMID: 18775883].
-   GPx2 transcriptional regulation pathways are linked to thiol oxidation by oxidizing compounds released by inflammatory cells, or reactive oxygen species produced by cancer cells. In the Nrf2 pathway, Keap1 sequesters Nrf2 in the cytosol and prepares it for degradation. Upon oxidation of specific thiols in Keap1, Nrf2 is released and translocated into the nucleus to activate target genes [PMID: 19001094]. Similarly, reduced nucleoredoxin (Nrx) blocks disheveled (Dvl), which otherwise would transduce Wnt signals [PMID: 16604061]. Upon oxidation of Nrx by NADPH oxidase (Nox) 1-derived H2O2, Dvl is released and inhibits glycogen synthase kinase (GSK)-3beta in the beta-catenin degradation complex. Thereby, beta-catenin is stabilized and can activate target genes [PMID: 22278940].
-   GPx2 loss stimulates malignant progression in breast cancer due to reactive oxygen species/hypoxia inducible factor-alpha (HIF1alpha)/VEGFA signaling, causing poor perfusion and hypoxia, which were reversed by GPx2 reexpression or HIF1alpha inhibition [PMID: 35193955].

## Summary

Gpx2 encodes for the glutathione peroxidase 2 enzyme, which protects cells from oxidative damage by reducing organic hydroperoxides and hydrogen peroxide using glutathione as a substrate [CS: 10]. In the liver, Gpx2 is upregulated in response to toxic insults such as hepatotoxins (bromobenzene, N-diethylnitrosamine, indole-3-carbinol, flutamide, piperonyl butoxide, MeIQx) [CS: 7], thereby enhancing the detoxification of reactive oxygen species (ROS) and hydroperoxides generated during the metabolism of these compounds [CS: 9]. This increased expression of Gpx2 leads to elevated glutathione peroxidase activity, which counteracts the oxidative stress by neutralizing the hydroperoxides, thus contributing to the survival of liver cells [CS: 9].

The upregulation of Gpx2 in the context of toxic events and diseases is mechanistically associated with the activation of transcriptional pathways sensitive to oxidative stress, such as the Nrf2 pathway [CS: 9]. Upon the liver encountering toxic compounds, ROS are generated which can lead to the oxidation of thiol groups in specific proteins, like Keap1 [CS: 8]. The modification of Keap1 releases Nrf2, allowing it to translocate to the nucleus and activate antioxidant response element-driven genes such as Gpx2 [CS: 8]. The stabilization of Gpx2 mRNA under conditions of marginal selenium deficiency ensures continued detoxification capacity against organic hydroperoxides even when selenium, a co-factor for the active site of Gpx2, is limited [CS: 7].
 

# 10. Upstream Regulators


-   GPx2 promoter contains electrophile responsive element which is stimulated by Nrf2 activators such as sulforaphane (SFN), curcumin, and t-butyl hydroquinone via electrophilic thiol modification of Keap1 in the Nrf2/Keap1 system [PMID: 15923610].
-   GPx2 was identified as a target of Wnt pathway. The GPx2 promoter contains five putative beta-catenin/TCF binding sites. Colocalization of the Wnt pathway and GPx2, as well as the regulation of GPx2 via Wnt signals, point to a role of GPx2 in the continuous self-renewal of intestinal epithelium [PMID: 17937616, PMID: 22758632].
-   GPX2 is upregulated by DeltaNp63 (a transcription factor highly expressed in undifferentiated cells) through a unique responsive element in the GPX2 gene promoter, which can be activated and bound specifically by DeltaNp63 but not by p53. Upregulation of GPx2 by DeltaNp63 led to an inhibition of oxidation-induced apoptosis [PMID: 16446369].
-   Stability of GPX2 mRNA is regulated by Se availability through a selenocysteine-selenocysteine-inserting sequence (SECIS) in the 3'-untranslated region of mRNA. SECIS is recognized by a SECIS-binding protein 2, which is essential for selenocysteine incorporation [PMID: 25692238].
-   Expression of GPX2 is induced after supplementation of retinoic acid into the culture media due to activation of retinoic acid response elements in the promoter region of GPX2 [PMID: 10498757].
-   The lncRNA NMRAL2P is associated with oxidative stress in head and neck tumors. NMRAL2P promotes the transcription of GPX2 by binding to transcription factor Nrf2 [PMID: 37810778].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: gallbladder, intestine, liver, stomach, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000176153/tissue](https://www.proteinatlas.org/ENSG00000176153/tissue)]

**Cell type enchanced**: cholangiocytes, distal enterocytes, gastric mucus-secreting cells, hepatocytes, paneth cells, squamous epithelial cells, undifferentiated cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000176153/single+cell+type](https://www.proteinatlas.org/ENSG00000176153/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Elevated GPX2 gene expression levels were associated with malignant transformation in multiple GI tissues including colon adenocarcinoma, esophageal carcinoma, rectum adenocarcinoma, stomach adenocarcinoma, as well as in lung adenocarcinoma, lung squamous cell carcinoma, and pancreatic adenocarcinoma [PMID: 35803440].
-   Decreased decreased GPX2 gene expression is associated with breast invasive carcinoma and skin cutaneous melanoma [PMID: 35803440].
-   GPX2 protein expression was found to be significantly increased in patients with renal clear cell carcinoma when compared to the normal population [PMID: 35753726].
-   In renal ischemia-reperfusion injury, GPX2 mRNA levels were increased in the renal tissues of SD rats. Ebselen administration reversed changes in the expression of most selenoprotein genes, including GPX2 [PMID: 35553364]. Upregulation of GPX2 was observed in I/R mice kidneys as well [PMID: 24316858].
-   Ishemia/repefsuion rat hearts showed a decline in Gpx2 mRNA expression. The use of a global DNA methylation inhibitor increased Gpx2 gene expression in cardiac tissue which positively affected functional outcomes [PMID: 36247432].
-   In atrophied soleus muscles after hindlimb suspension in mice, GPX2 mRNA and protein levels were increased [PMID: 26971264].
-   GPX2 mRNA expression was elevated in immunologically 'cold' tumors across smoking-related cancers including squamous carcinomas of oral cavity and lung, and adenocarcinomas of the bladder (BLCA) and lung [PMID: 36002187].
-   GPX2 mRNA expression was significantly induced in the lungs of Nrf2 wildtype mice exposed to cigarette smoke. Knocking down Keap1, the cytosolic inhibitor of Nrf2, upregulated GPX2 mRNA expression, while Nrf2 siRNA downregulated it in lung epithelial cells [PMID: 17431099].
-   GPX2 mRNA levels were significantly increased in during hyperoxic lung injury in surfactant protein D (SP-D) overexpressing transgenic mice [PMID: 18635887].
-   GPX2 mRNA and protein levels were found elevated in lung epithelial cells of both highly and less allergic-susceptible mouse strains after allergic airway disease induction. Mice with targeted disruption of the Gpx-2 gene showed significantly enhanced airway inflammation compared to sensitised and challenged wild-type mice, indicating GPX2 protects from allergen-induced airway inflammation in mice [PMID: 19897562].
-   GPX2 mRNA expression was significantly upregulated in lung tissue of patients exposed to sulfur mustard compared to healthy controls [PMID: 36002187].
-   GPX2 mRNA and protein were found to be highly expressed in cervical cancer tissues from clinical samples. Increased GPX2 expression facilitated proliferation and metastasis of cervical cancer cells, associated with the activation of the EMT and WNT/beta-catenin signaling pathways and reduction of apoptotic damage by decreasing hydroperoxide levels [PMID: 31695405].
-   Male albino Wistar rats exposed to the procarcinogen DMH exhibited significant downregulation of GPX2 mRNA expression in colon [PMID: 32028820].
-   GPx2 was upregulated in the colon of DSS-treated mice during the acute and recovery phases of colitis. Upregulation was observed in Nrf2-KO mice, and was linked to IL-22-dependent STAT3 activation [PMID: 26115075].
-   The mRNA expression of Gpx2 was upregulated in three different mouse models of experimental colitis. Gpx2 was also differentially expressed in affected colonic tissue of human patients with Crohn's disease and ulcerative colitis [PMID: 18467915].
-   High expression of GPx2 mRNA was correlated with worse overall survival (OS) for non-small cell lung cancer (NSCLC) patients [PMID: 30214294]. The Cancer Genome Atlas (TCGA) data also indicated that GPX2 expression was higher in lung adenocarcinoma (LUAD) than it was in normal lung tissues. GPX2 acts as oncogene in LUAD and promotes cisplatin (DDP) resistance by regulating oxidative stress and energy metabolism [PMID: 32215178]. The expression of GPX2 in lung adenocarcinoma is related to the prognosis of patients. It is proved that GPX2 can promote the migration and invasion of lung adenocarcinoma cells and is related to the EMT/beta-catenin pathway [PMID: 35898928].
-   GPX2 under-expression is associated with advanced tumor status and implicated unfavorable clinical outcome of urothelial carcinoma (UC), suggesting its role in tumor progression [PMID: 25813210].
-   The mRNA and protein levels of GPx2 was highly elevated in nasopharyngeal carcinoma tissues compared with the control tissues [PMID: 28453466].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 30723492, PMID: 30517764, PMID: 33749747]
-   1H-pyrazole [PMID: 17945193]
-   2,2',4,4',5,5'-hexachlorobiphenyl [PMID: 20005886, PMID: 21851831]
-   3,7-dihydropurine-6-thione [PMID: 18222062]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   4,4'-diaminodiphenylmethane [PMID: 30723492]
-   4-hydroxyphenyl retinamide [PMID: 15623509]
-   9-cis-retinoic acid [PMID: 15623509]
-   Augmentin [PMID: 34767876]
-   N-nitrosodiethylamine [PMID: 19638242, PMID: 25242409]
-   N-nitrosomorpholine [PMID: 19716841]
-   Triptolide [PMID: 31241159]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 23385219, PMID: 23630614, PMID: 25378103]
-   alpha-hexachlorocyclohexane [PMID: 17785943]
-   azathioprine [PMID: 18222062]
-   beta-naphthoflavone [PMID: 19389873, PMID: 21203749, PMID: 22687991]
-   bifenthrin [PMID: 26071804]
-   bromobenzene [PMID: 17538237]
-   cadmium dichloride [PMID: 22677785, PMID: 25528414]
-   clavulanic acid [PMID: 34767876]
-   cypermethrin [PMID: 21397294]
-   erythromycin estolate [PMID: 24412560]
-   fenofibrate [PMID: 17264098, PMID: 18775883]
-   furan [PMID: 27387713]
-   indole-3-methanol [PMID: 21203749, PMID: 24418717]
-   mercaptopurine [PMID: 18222062]
-   methapyrilene [PMID: 25242409]
-   microcystin-LR [PMID: 17654400, PMID: 34740672]
-   p-toluidine [PMID: 27638505]
-   perfluorooctanoic acid [PMID: 37302725]
-   phenobarbital [PMID: 24418717, PMID: 19482888]
-   piperonyl butoxide [PMID: 17498859, PMID: 18544911]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   purine-6-thiol [PMID: 18222062]
-   resveratrol [PMID: 25905778]
-   thioacetamide [PMID: 23411599, PMID: 25242409]
-   valdecoxib [PMID: 24136188]

## **Compounds that decrease expression of the gene:**

-   17beta-estradiol [PMID: 20106945]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 28213091]
-   atazanavir sulfate [PMID: 32152650]
-   cyclosporin A [PMID: 27989131, PMID: 32152650]
-   cyproconazole [PMID: 25182419]
-   enilconazole [PMID: 29451352]
-   nefazodone [PMID: 32152650]
-   obeticholic acid [PMID: 27939613]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   sodium arsenite [PMID: 29301061]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 23867582, PMID: 28453466, PMID: 31695405]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 15734970, PMID: 22683372, PMID: 28631563, PMID: 28635398] 

