# 1. Gene Aliases


Glutathione S-Transferase Mu 1, GST1, H-B, MU, Glutathione S-Transferase M1, GST HB Subunit 4, GST Class-Mu 1, EC 2.5.1.18, GSTM1a-1a, GSTM1b-1b, GSTM1-1, GTH4, S-(Hydroxyalkyl)Glutathione Lyase, Glutathione S-Aralkyltransferase, Glutathione S-Alkyltransferase, Glutathione S-Aryltransferase, HB Subunit 4, GTM1, MU-1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTM1&keywords=Gstm1#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTM1&keywords=Gstm1#aliases_descriptions)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   GSTM1 mRNA and protein down-regulation may partially account for ROS-mediated oxidative damage and hepatocellular carcinoma (HCC) carcinogenesis. GSTM1 also regulates tumor progression by disrupting the ROS-TP53 axis in HCC cells [PMID: 31605953].
-   Genetic polymorphism and null genotype of GSTM1 was involved in the pathogenesis of various liver diseases, including non-alcoholic fatty liver disease [PMID: 18492019], hepatitis and liver alcoholic cirrhosis [PMID: 19157724, PMID: 8947308, PMID: 24593909].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P09488
-   Size: amino acids: 218 amino acids
-   Molecular mass: 25712 Da
-   Domains: Thioredoxin-like_sf, Glutathione-S-Trfase_C_sf, GST_C, Glutathione-S-Trfase_C-like, Glutathione_S-Trfase, Glutathione_S-Trfase_N, GST_mu
-   Blocks: Glutathione S-transferase, N-terminal, Mu-class glutathione S-transferase signature
-   Family: Belongs to the GST superfamily. Mu family.
-   This gene encodes a glutathione S-transferase that belongs to the mu class. The mu class of enzymes functions in the detoxification of electrophilic compounds, including carcinogens, therapeutic drugs, environmental toxins and products of oxidative stress, by conjugation with glutathione. The genes encoding the mu class of enzymes are organized in a gene cluster on chromosome 1p13.3 and are known to be highly polymorphic. These genetic variations can change an individual's susceptibility to carcinogens and toxins as well as affect the toxicity and efficacy of certain drugs. Null mutations of this class mu gene have been linked with an increase in a number of cancers. [[https://www.ncbi.nlm.nih.gov/gene/2944](https://www.ncbi.nlm.nih.gov/gene/2944)].
-   In cytosolic GSTs, the binding site for GSH (i.e., the "G-site") is formed by the thioredoxin-like domain. A fundamentally conserved interaction found in all classes of cytosolic GSTs and in mitochondrial GSTs is a cis-proline residue (found at the N-terminal end of strand beta3) that forms hydrogen-bond interactions with the backbone amine group of the GSH-cysteinyl moiety. The metabolism of PAHs represent an important detoxification function of GSTs. Phenanthrene epoxide (PE), a product of cytochrome P450 oxidation of phenanthrene, can be conjugated to GSH by rat mu-class isozymes rGSTM1-1 [PMID: 21428697, PMID: 7817866].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MAP3K5** Mitogen-activated protein kinase kinase kinase 5; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. Plays an important role in the cascades of cellular responses evoked by changes in the environment. Mediates signaling for determination of cell fate such as differentiation and survival. Plays a crucial role in the apoptosis signal transduction pathway through mitochondria-dependent caspase activation. MAP3K5/ASK1 is required for the innate immune response, which is essential for host defense against a wide range of pathogens. [PMID: 11278289, PMID: 12077134, PMID: 28284893]
-   **ARL6IP6** ADP ribosylation factor like GTPase 6 interacting protein 6; Belongs to the ARL6IP6 family. [PMID: 26186194, PMID: 28514442]
-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [PMID: 1530570, PMID: 1530570]
-   **GSTM2** Glutathione S-transferase Mu 2; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [PMID: 12192076, PMID: 6500576]
-   **HAUS7** HAUS augmin-like complex subunit 7; Contributes to mitotic spindle assembly, maintenance of centrosome integrity and completion of cytokinesis as part of the HAUS augmin-like complex; Belongs to the HAUS7 family. [PMID: 26186194, PMID: 28514442]
-   **DAO** D-amino-acid oxidase; Regulates the level of the neuromodulator D-serine in the brain. Has high activity towards D-DOPA and contributes to dopamine synthesis. Could act as a detoxifying agent which removes D-amino acids accumulated during aging. Acts on a variety of D-amino acids with a preference for those having small hydrophobic side chains followed by those bearing polar, aromatic, and basic groups. Does not act on acidic amino acids; Belongs to the DAMOX/DASOX family. [PMID: 28514442]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 12577067]
-   **GSTM3** Glutathione S-transferase Mu 3; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. May govern uptake and detoxification of both endogenous compounds and xenobiotics at the testis and brain blood barriers; Belongs to the GST superfamily. Mu family. [PMID: 24722188]
-   **HEXIM1** Protein HEXIM1; Transcriptional regulator which functions as a general RNA polymerase II transcription inhibitor. In cooperation with 7SK snRNA sequesters P-TEFb in a large inactive 7SK snRNP complex preventing RNA polymerase II phosphorylation and subsequent transcriptional elongation. May also regulate NF-kappa-B, ESR1, NR3C1 and CIITA-dependent transcriptional activity. [PMID: 29845934]
-   **IQCB1** IQ calmodulin-binding motif-containing protein 1; Involved in ciliogenesis. The function in an early step in cilia formation depends on its association with CEP290/NPHP6. Involved in regulation of the BBSome complex integrity, specifically for presence of BBS2 and BBS5 in the complex, and in ciliary targeting of selected BBSome cargos. May play a role in controlling entry of the BBSome complex to cilia possibly implicating CEP290/NPHP6. [PMID: 21565611]
-   **UCP1** Mitochondrial brown fat uncoupling protein 1; Mitochondrial protein responsible for thermogenic respiration, a specialized capacity of brown adipose tissue and beige fat that participates to non-shivering adaptive thermogenesis to temperature and diet variations and more generally to the regulation of energy balance (By similarity). Functions as a long-chain fatty acid/LCFA and proton symporter, simultaneously transporting one LCFA and one proton through the inner mitochondrial membrane. [PMID: 26186194]

## Interactions with text mining support

-   **CYP1A1** Cytochrome P450 1A1; A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000378488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000378488)]
-   **EPHX1** Epoxide hydrolase 1; Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water (By similarity). May play a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids; Belongs to the peptidase S33 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000480004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000480004)]
-   **SPP1** Osteopontin; Binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000378517](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000378517)]
-   **CYP2E1** Cytochrome P450 2E1; A cytochrome P450 monooxygenase involved in the metabolism of fatty acids. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. Hydroxylates fatty acids specifically at the omega-1 position displaying the highest catalytic activity for saturated fatty acids. May be involved in the oxidative metabolism of xenobiotics (Probable). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000440689](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000440689)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTM1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTM1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GSTM1](https://maayanlab.cloud/Harmonizome/gene/GSTM1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2944](https://www.ncbi.nlm.nih.gov/gene/2944)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24423](https://www.ncbi.nlm.nih.gov/gene/24423)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000134184](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000134184)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029726](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029726)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2755](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2755)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P09488](https://www.uniprot.org/uniprotkb/P09488)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P04905](https://www.uniprot.org/uniprotkb/P04905)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2944.html](https://www.wikigenes.org/e/gene/e/2944.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24423.html](https://www.wikigenes.org/e/gene/e/24423.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P09488](https://alphafold.ebi.ac.uk/entry/P09488)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P04905](https://alphafold.ebi.ac.uk/entry/P04905)
-   PDB (human): [https://www.rcsb.org/structure/1GTU](https://www.rcsb.org/structure/1GTU), [https://www.rcsb.org/structure/1XW6](https://www.rcsb.org/structure/1XW6), [https://www.rcsb.org/structure/1XWK](https://www.rcsb.org/structure/1XWK), [https://www.rcsb.org/structure/1YJ6](https://www.rcsb.org/structure/1YJ6), [https://www.rcsb.org/structure/2F3M](https://www.rcsb.org/structure/2F3M), [https://www.rcsb.org/structure/7BEU](https://www.rcsb.org/structure/7BEU)
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/1GSB](https://www.rcsb.org/structure/1GSB), [https://www.rcsb.org/structure/1GSC](https://www.rcsb.org/structure/1GSC), [https://www.rcsb.org/structure/2GST](https://www.rcsb.org/structure/2GST), [https://www.rcsb.org/structure/3GST](https://www.rcsb.org/structure/3GST), [https://www.rcsb.org/structure/4GST](https://www.rcsb.org/structure/4GST), [https://www.rcsb.org/structure/5FWG](https://www.rcsb.org/structure/5FWG), [https://www.rcsb.org/structure/5GST](https://www.rcsb.org/structure/5GST), [https://www.rcsb.org/structure/6GST](https://www.rcsb.org/structure/6GST)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Azathioprine ADME:** Thiopurines were originally developed for cancer treatment in the early 1950s, with 6-mercaptopurine (6MP) being the first thiopurine approved by the FDA for the treatment of leukaemia, just two years after its discovery. Azathioprine (AZA), a prodrug of 6MP, was developed by the addition of a nitroimidazol group a few years later to bypass the high first-pass metabolism of 6MP due to oxidation in intestinal cells by xanthine oxidase (XDH). AZA is a thiopurine prodrug, and its pharmacological action is based on the release of the active metabolite 6-mercaptopurine (6MP) which is further metabolised to pharmacoligically active 6-thioguanine nucleotides (6-TGNs). These 6-TGNs achieve their cytotoxic effects in one of four ways: 1. Incorporation of 6-thioguanosine triphosphate (6TGTP) into RNA, 2. Incorporation of 6-thiodeoxyguanosine triphosphate (6TdGTP) into DNA, 3. Inhibition of de novo purine synthesis by methylmercaptopurine nucleotides such as methylthioinosine monophosphate (meTIMP), 4. Inhibition of RAC1 by 6TGTP which induces apoptosis in activated T-cells. While AZA has been supplanted as an antitumour drug, it remains useful as an immunosuppressant antimetabolite drug indicated to treat rheumatoid arthritis, Crohn's disease, ulcerative colitis, cancer and to prevent rejection in kidney transplant patients (Axelrad et al. 2016, Tominaga et al. 2021).

The molecular steps of AZA metabolism are described in this pathway (Cuffari et al. 1996, Dubinsky 2004). Briefly, oral AZA is rapidly converted to 6MP. Initial 6MP metabolism occurs along competing catabolic (XDH, TPMT) and anabolic (HPRT) enzymatic pathways. Once formed, 6-thiosine 5'-monophosphate (6TIMP) is further metabolized by inosine monophosphate dehydrogenase (IMPDH) and guanosine monophosphate synthetase (GMPS) to 6-thioguanosine 5'monophosphate (6TGMP). 6TGMP is then converted to the pharmacologically-active di- and tri- derivatives by their respective kinases. [[https://reactome.org/PathwayBrowser/#/R-HSA-9748787](https://reactome.org/PathwayBrowser/#/R-HSA-9748787)].

**Glutathione conjugation:** Glutathione S-Transferases (GSTs; EC 2.5.1.18) are another major set of phase II conjugation enzymes. They can be found in the cytosol as well as being microsomal membrane-bound. Cytosolic GSTs are encoded by at least 5 gene families (alpha, mu, pi, theta and zeta GST) whereas membrane-bound enzymes are encoded by single genes. Soluble GSTs are homo- or hetero-dimeric enzymes (approximately 25KDa subunits) which can act on a wide range of endogenous and exogenous electrophiles. GSTs mediate conjugation using glutathione (GSH), a tripeptide synthesized from its precursor amino acids gamma-glutamate, cysteine and glycine.

Glutathione conjugates are excreted in bile and converted to cysteine and mercapturic acid conjugates in the intestine and kidneys. GSH is the major, low molecular weight, non-protein thiol synthesized de novo in mammalian cells. As well as taking part in conjugation reactions, GSH also has antioxidant ability and can metabolize endogenous and exogenous compounds. The nucleophilic GSH attacks the electrophilic substrate forming a thioether bond between the cysteine residue of GSH and the electrophile. The result is generally a less reactive and more water-soluble conjugate that can be easily excreted. In some cases, GSTs can activate compounds to reactive species such as certain haloalkanes and haloalkenes. Substrates for GSTs include epoxides, alkenes and compounds with electrophilic carbon, sulfur or nitrogen centers. There are two types of conjugation reaction with glutathione: displacement reactions where glutathione displaces an electron-withdrawing group and addition reactions where glutathione is added to activated double bond structures or strained ring systems [[https://reactome.org/PathwayBrowser/#/R-HSA-156590](https://reactome.org/PathwayBrowser/#/R-HSA-156590)].

**Paracetamol ADME**: Paracetamol (APAP, aka acetaminophen or N-acetyl-p-aminophenol) is an analgesic drug used for to treat mild to moderate pain and as an antipyretic agent. It is one of the most widely used drugs in the world and is available alone or in combination with other drugs for pain relief, fever and allergy. It is thought to act through the inhibition of cyclooxygenases 1 and 2 (Graham et al. 2013, Esh et al. 2021). Paracetamol is generally safe at therapeutic doses but in overdose cases, it causes mitochondrial dysfunction and centrilobular necrosis in the liver which can lead to death.

APAP has a high oral bioavailability (~88%), is well absorbed and reaches peak blood concentrations after 90 minutes after ingestion. APAP binds plasma proteins to a small extent and has a plasma half-life of 1.5-3 hours. Most of the drug is eliminated by glucuronidate and sulfate conjugation (~55% and ~30% respectively) in the liver or as unchanged drug (~5%) (Forrest et al. 1982). A small amount (5-15%) is oxidised to the reactive metabolite N-acetyl-para-benzoquinone imine (NAPQI). NAPQI is usually detoxified by binding to liver glutathione but in overdose cases, glutathione is depleted and NAPQI instead, binds to sulfhydryl groups on proteins, leading to liver damage. ABCC2, ABCC3, ABCC4 and ABCG2 transporters mediate the efflux of APAP metabolites out of cells (McGill & Jaeschke 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-9753281](https://reactome.org/PathwayBrowser/#/R-HSA-9753281)].

**NRF2 pathway**: NRF2 is part of a group of transcription factors called nuclear receptors. It is activated under oxidative stress conditions and subsequently activates several antioxidative genes and proteins [[https://pubchem.ncbi.nlm.nih.gov/pathway/WikiPathways:WP2884](https://pubchem.ncbi.nlm.nih.gov/pathway/WikiPathways:WP2884)].

## GO terms:

**cellular detoxification of nitrogen compound** [Any cellular process that reduces or removes the toxicity of nitrogenous compounds which are dangerous or toxic. This includes the aerobic conversion of toxic compounds to harmless substances. GO:0070458]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**glutathione derivative biosynthetic process** [The chemical reactions and pathways resulting in the formation of glutathione derivative. GO:1901687]

**glutathione metabolic process** [The chemical reactions and pathways involving glutathione, the tripeptide glutamylcysteinylglycine, which acts as a coenzyme for some enzymes and as an antioxidant in the protection of sulfhydryl groups in enzymes and other proteins; it has a specific role in the reduction of hydrogen peroxide (H2O2) and oxidized ascorbate, and it participates in the gamma-glutamyl cycle. GO:0006749]

**hepoxilin biosynthetic process** [The chemical reactions and pathways resulting in the formation of hepoxilins, a class of bioactive icosanoids with roles in the regulation of cell physiology. GO:0051122]

**nitrobenzene metabolic process** [The chemical reactions and pathways involving nitrobenzene (nitrobenzol), a derivative of benzene with an NO2 group attached to the ring. It is a yellow aromatic liquid used in perfumery and manufactured in large quantities in the preparation of aniline. GO:0018916]

**prostaglandin metabolic process** [The chemical reactions and pathways involving prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring due to the formation of a bond between two carbons of a fatty acid. They have a wide range of biological activities. GO:0006693]

**response to amino acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amino acid stimulus. An amino acid is a carboxylic acids containing one or more amino groups. GO:0043200]

**response to axon injury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an axon injury stimulus. GO:0048678]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to lead ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lead ion stimulus. GO:0010288]

**response to metal ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a metal ion stimulus. GO:0010038]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**sensory perception of smell** [The series of events required for an organism to receive an olfactory stimulus, convert it to a molecular signal, and recognize and characterize the signal. Olfaction involves the detection of chemical composition of an organism's ambient medium by chemoreceptors. This is a neurological process. GO:0007608]

**xenobiotic catabolic process** [The chemical reactions and pathways resulting in the breakdown of a xenobiotic compound, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0042178]

## MSigDB Signatures:

**KEGG_DRUG_METABOLISM_CYTOCHROME_P450**: Drug metabolism - cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DRUG_METABOLISM_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DRUG_METABOLISM_CYTOCHROME_P450.html)]

**WP_AFLATOXIN_B1_METABOLISM**: Aflatoxin B1 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AFLATOXIN_B1_METABOLISM.html)]

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)]

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)]

**WP_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html)]

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)]

**REACTOME_GLUTATHIONE_CONJUGATION**: Glutathione conjugation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUTATHIONE_CONJUGATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUTATHIONE_CONJUGATION.html)]

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)]

**KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450**: Metabolism of xenobiotics by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html)]

**KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: TCDD -> (AHR+ARNT) => (CYP1A1,CYP1B1,GST) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html)]

**KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (O2-,HO2,H2O2,OH,ACRL,4HNE,NO) -| KEAP1 -| NRF2 => (HMOX1,NQO1,GST,TXNRD1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY.html)]

**WP_ESTROGEN_METABOLISM_WP697**: Estrogen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html)]

**REACTOME_PARACETAMOL_ADME**: Paracetamol ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARACETAMOL_ADME.html)]

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)]

**KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS**: Pathway Definition from KEGG: DCE -- GST -> C20304 -> C14874 == DNA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS.html)]

**REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS**: Phase II - Conjugation of compounds [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS.html)]

**WP_BENZENE_METABOLISM**: Benzene metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZENE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZENE_METABOLISM.html)]

**REACTOME_DRUG_ADME**: Drug ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html)]

**REACTOME_AZATHIOPRINE_ADME**: Azathioprine ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AZATHIOPRINE_ADME.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AZATHIOPRINE_ADME.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Cytosolic and membrane-bound forms of glutathione S-transferase are encoded by two distinct supergene families. At present, eight distinct classes of the soluble cytoplasmic mammalian glutathione S-transferases have been identified: alpha, kappa, mu, omega, pi, sigma, theta and zeta. This gene encodes a glutathione S-transferase that belongs to the mu class. The mu class of enzymes functions in the detoxification of electrophilic compounds, including carcinogens, therapeutic drugs, environmental toxins and products of oxidative stress, by conjugation with glutathione. The genes encoding the mu class of enzymes are organized in a gene cluster on chromosome 1p13.3 and are known to be highly polymorphic. These genetic variations can change an individual's susceptibility to carcinogens and toxins as well as affect the toxicity and efficacy of certain drugs. Null mutations of this class mu gene have been linked with an increase in a number of cancers, likely due to an increased susceptibility to environmental toxins and carcinogens. Multiple protein isoforms are encoded by transcript variants of this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: GSTM1 (Glutathione S-Transferase Mu 1) is a Protein Coding gene. Diseases associated with GSTM1 include Senile Cataract and Asbestosis. Among its related pathways are Metapathway biotransformation Phase I and II and Glutathione conjugation. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and glutathione transferase activity. An important paralog of this gene is GSTM5.

**UniProtKB/Swiss-Prot Summary**: Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Involved in the formation of glutathione conjugates of both prostaglandin A2 (PGA2) and prostaglandin J2 (PGJ2) [PMID: 9084911]. Participates in the formation of novel hepoxilin regioisomers [PMID: 21046276].
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Mainly localized to the cytosol. In addition, localized to the cytokinetic bridge (based on antibodies targeting proteins from multiple genes). Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000134184/subcellular](https://www.proteinatlas.org/ENSG00000134184/subcellular)]
 

# 9. Mechanistic Information


-   Glutathione S-transferase Mu (GSTM) gene family member, GSTM1, that play a key role in the detoxification of electrophilic compounds, such as cancer-causing toxins, anticarcinogens and products of oxidative stress via conjugating with glutathione [PMID: 15607001]. The catalytic activities of these GSTMs can repress pKa of the sulfhydryl group of reduced glutathione (GSH) when GSH is bound in the active site [PMID: 7817866]. The highly polymorphic, and allele mutations or genetic deletions of a certain base of GSTMs enhance the predisposition for multiple cancer, such as lung cancer [PMID: 18270371, PMID: 17900751, PMID: 22392686], colon cancer [PMID: 32776111, PMID: 36636093], cervical cancer [PMID: 22575983].

## Summary

The GSTM1 gene, encoding for the glutathione S-transferase Mu 1 protein, plays a pivotal role in detoxifying a range of electrophilic compounds, including environmental toxins, carcinogens, and oxidative stress products, by facilitating their conjugation with glutathione [CS: 9]. This process is crucial in the liver, an organ primarily responsible for detoxification [CS: 10]. When electrophilic compounds, such as those from drugs or environmental toxins, are present in the liver, they can cause cellular damage by interacting with cellular macromolecules like DNA, proteins, and lipids [CS: 9]. GSTM1's role is to mitigate this damage by catalyzing the conjugation of these harmful compounds with glutathione, rendering them more water-soluble and thus easier to excrete from the body [CS: 9]. This action not only protects cells from electrophile-induced damage but also helps maintain cellular redox balance, essential for normal cell function and survival [CS: 8].

In conditions where GSTM1 is dysregulated, particularly in its reduced expression or inactivity due to genetic polymorphisms or null mutations, the liver's capacity to detoxify these harmful electrophiles is significantly compromised [CS: 7]. This reduction in GSTM1 activity leads to an accumulation of electrophilic compounds and an increase in reactive oxygen species (ROS), which can cause oxidative stress and damage cellular components [CS: 7]. This damage can trigger a cascade of events that contribute to the development and progression of various liver diseases, including hepatocellular carcinoma, as indicated by the link between GSTM1 down-regulation and the ROS-TP53 axis disruption in hepatocellular carcinoma cells [CS: 6]. Hence, the dysfunction of GSTM1 directly impacts the liver's ability to counteract the toxic effects of electrophiles and oxidative stress, making it more susceptible to toxicity and disease progression [CS: 7].
 

# 10. Upstream Regulators


-   Loss of the Nrf2 transcription factor causes a marked reduction in constitutive and inducible expression of Gstm1 gene in the livers of mice, indicating that Nrf2 transcription factor play a role in Gstm1 transcription [PMID: 11991805].
-   HNF4: hepatic nuclear factor 4 transcription factors may be involved in the regulation of GSTM1 gene expression as shown by SNP analysis of putative promoter of rat Gstm1 in stroke-prone spontaneously hypertension rat [PMID: 15699453]. Compared with male wild-type mice, targeted disruption of HNF4a in male mouse livers results in increased mRNA expression of Gstm1 [PMID: 20935164].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000134184/tissue](https://www.proteinatlas.org/ENSG00000134184/tissue)]

**Cell type enchanced**: granulocytes, melanocytes, mesothelial cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000134184/single+cell+type](https://www.proteinatlas.org/ENSG00000134184/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The DNA methylation of GSTM1 was significantly increased in ovarian cancer (OC) compared to normal samples leading to decreased mRNA expression of GSTM1 in OC [PMID: 35965498].
-   The mood stabilizers like lithium or valproate can induce the expression of both GSTM1 and GSTA4, and they inhibit oxidative damage to lipids as well as proteins, therefore they protect the brain from exotoxicity [PMID: 16005436].
-   Low expression of GSTM1 and GSTM2 were significantly associated with favorable prognosis in COAD. These two genes may serve as potential biomarkers of COAD prognosis [PMID: 32539715]. Also, GSTM1 expression levels in COAD positively correlated with dendritic cell, B cell, neutrophil, and macrophage infiltration [PMID: 36636093].
-   GSTM1 gene expression was down-regulated in mice bladder carcinogenesis and is usually deleted in human urothelial carcinoma [PMID: 27404495].
-   Subjects carrying GSTM1-null genotype seemed to have a higher susceptibility to DNA damage induced by tobacco smoke than GSTM1-positive ones [PMID: 17644396].
-   Reduction of Gstm1 gene expression in the stroke-prone spontaneously hypertension rat contributes to increased oxidative stress [PMID: 15699453].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (-)-epigallocatechin 3-gallate [PMID: 25585349]
-   1,4-dichlorobenzene [PMID: 28541575]
-   1,4-dioxane [PMID: 33693819]
-   1-naphthyl isothiocyanate [PMID: 30723492]
-   1H-pyrazole [PMID: 14610226, PMID: 17945193]
-   2,2',4,4'-Tetrabromodiphenyl ether [PMID: 31826744, PMID: 32679240]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 18172886, PMID: 19474220, PMID: 22496397, PMID: 37318321, PMID: 20959002]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   Diallyl sulfide [PMID: 8627517]
-   aflatoxin B1 [PMID: 23630614, PMID: 25378103]
-   beta-naphthoflavone [PMID: 22687991]
-   bifenthrin [PMID: 26071804]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   cyproconazole [PMID: 25182419]
-   dichloroacetic acid [PMID: 28962523]
-   epoxiconazole [PMID: 25182419]
-   finasteride [PMID: 24136188]
-   fipronil [PMID: 23962444]
-   fluconazole [PMID: 16730040]
-   flutamide [PMID: 24136188]
-   furan [PMID: 20194422, PMID: 24183702]
-   ketoconazole [PMID: 17966066]
-   lithocholic acid [PMID: 20977460]
-   menadione [PMID: 14610226]
-   microcystin-LR [PMID: 17654400]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   oltipraz [PMID: 22496397]
-   p-toluidine [PMID: 27638505]
-   pentachlorophenol [PMID: 23892564]
-   permethrin [PMID: 30629241]
-   phenobarbital [PMID: 20403969, PMID: 23091169, PMID: 19162173, PMID: 8242872]
-   piperonyl butoxide [PMID: 18544911]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173, PMID: 22496397, PMID: 27413110, PMID: 28903501]
-   propiconazole [PMID: 21278054]
-   pyrene [PMID: 26160115]
-   sodium arsenite [PMID: 29459688]
-   tetrachloromethane [PMID: 31919559, PMID: 31150632]

## **Compounds that decrease expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   bisphenol A [PMID: 32145629]
-   ciprofibrate [PMID: 7676460]
-   diethyl maleate [PMID: 21161181]
-   diquat [PMID: 7676460]
-   lipopolysaccharide [PMID: 27339419]
-   thioacetamide [PMID: 12370186]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Liver carcinoma [PMID: 29928420] 

