# 1. Gene Aliases


glutathione S-transferase pi 2, Gst3, Gst-3, GSTpiA

[[https://www.ncbi.nlm.nih.gov/gene/14869](https://www.ncbi.nlm.nih.gov/gene/14869)]

Orthologous to human GSTP1 (glutathione S-transferase pi 1) gene [[https://www.ncbi.nlm.nih.gov/gene/14869](https://www.ncbi.nlm.nih.gov/gene/14869)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Gstp2 expression levels can be affected by substances like NaI, PB, and PTU, which are associated with thyroid toxicity. These substances increased GST-pi expression levels in the thyroid, suggesting a role for Gstp2 in thyroid toxicity [PMID: 16203246].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P09211
-   Size: 210 amino acids
-   Molecular mass: 23356 Da
-   Domains: Thioredoxin-like_sf, Glutathione-S-Trfase_C_sf, GST_C, Glutathione-S-Trfase_C-like, Glutathione_S-Trfase, Glutathione_S-Trfase_N, GST_pi
-   Blocks: Glutathione S-transferase, N-terminal, Alpha-class glutathione S-transferase signature, Pi-class glutathione S-transferase signature
-   Family: Belongs to the GST superfamily. Pi family.
-   The GST fold contains an N-terminal thioredoxin-fold domain and a C-terminal alpha helical domain, with an active site located in a cleft between the two domains. GSH binds to the N-terminal domain while the hydrophobic substrate occupies a pocket in the C-terminal domain. Class Pi GST is a homodimeric eukaryotic protein. The GST active site is composed of a GSH binding site (G-site), common to all GSTs, and a xenobiotic binding site (H-site), which varies between different classes and isotypes. Residues from the N-terminal TRX-fold domain form the G-site while the H-site is comprised mainly of residues from the C-terminal alpha helical domain. [[https://www.uniprot.org/uniprotkb/P46425/entry#family_and_domains](https://www.uniprot.org/uniprotkb/P46425/entry#family_and_domains)]
-   In addition to a TATA box and a sequence motif matching the phorbol-ester-responsive element, the promoters of Gst p-2 exhibit two G+C boxes (GGGCGG) [PMID: 8135745].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MAPK8** Mitogen-activated protein kinase 8; Serine/threonine-protein kinase involved in various processes such as cell proliferation, differentiation, migration, transformation and programmed cell death. Extracellular stimuli such as proinflammatory cytokines or physical stress stimulate the stress- activated protein kinase/c-Jun N-terminal kinase (SAP/JNK) signaling pathway. In this cascade, two dual specificity kinases MAP2K4/MKK4 and MAP2K7/MKK7 phosphorylate and activate MAPK8/JNK1. [PMID: 11279197, PMID: 12646564, PMID: 16636664, PMID: 25241761, PMID: 26429914]
-   **GSTP1** Glutathione S-transferase P; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration. [PMID: 16401067, PMID: 9398518, PMID: 16401067, PMID: 9398518]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 16636664, PMID: 24457959, PMID: 25241761]
-   **PRDX6** Peroxiredoxin-6; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Can reduce H(2)O(2) and short chain organic, fatty acid, and phospholipid hydroperoxides. Also has phospholipase activity, and can therefore either reduce the oxidized sn-2 fatty acyl grup of phospholipids (peroxidase activity) or hydrolyze the sn-2 ester bond of phospholipids (phospholipase activity). These activities are dependent on binding to phospholipids at acidic pH and to oxidized phospholipds at cytosolic pH. [PMID: 16401067, PMID: 23164639, PMID: 31536960]
-   **KRTAP10-7** Keratin-associated protein 10-7; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956, PMID: 32296183]
-   **FANCC** Fanconi anemia group C protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be implicated in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. Upon IFNG induction, may facilitate STAT1 activation by recruiting STAT1 to IFNGR1. [PMID: 11433346, PMID: 14499622]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 19254954, PMID: 26429914]
-   **NOTCH2NLA** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **NOTCH2NLC** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 25416956, PMID: 32296183]
-   **SOD1** Superoxide dismutase [Cu-Zn]; Destroys radicals which are normally produced within the cells and which are toxic to biological systems; Belongs to the Cu-Zn superoxide dismutase family. [PMID: 29128334, PMID: 31536960]
-   **APPBP2** Amyloid protein-binding protein 2; May play a role in intracellular protein transport. May be involved in the translocation of APP along microtubules toward the cell surface. [PMID: 25416956, PMID: 32296183]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 19738201, PMID: 23750785]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GSTP1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GSTP1](https://maayanlab.cloud/Harmonizome/gene/GSTP1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2950](https://www.ncbi.nlm.nih.gov/gene/2950)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24426](https://www.ncbi.nlm.nih.gov/gene/24426)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000084207](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000084207)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018237](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000018237)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2758](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2758)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P09211](https://www.uniprot.org/uniprotkb/P09211)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P04906](https://www.uniprot.org/uniprotkb/P04906)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2950.html](https://www.wikigenes.org/e/gene/e/2950.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24426.html](https://www.wikigenes.org/e/gene/e/24426.html)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **glutathione-mediated detoxification**: In this important detoxification mechanism GSH binds to electrophilic chemicals, forming conjugates which are exported from the cell. These conjugation reactions have been demonstrated for a multitude of foreign chemicals, as well as endogenous reactive intermediates. GSH has been shown to form thioether conjugates with leukotrienes, prostaglandins, hepoxilin, nitric oxide, hydroxyalkenals, L-ascorbate, L-dopa, dopamine, and maleate, and it forms thioesters with L-cysteine, coenzyme A, proteins, and other cellular thiols [PMID: 9755286]. In addition, GSH also binds endogenous metals, such as copper, selenium, chromium, and zinc, via nonenzymatic reactions. The first step is catalyzed by glutathione S-transferase, a family of enzymes found mainly in the cytosol. Once formed, the glutathione-S conjugates are metabolized by the same degradative enzymes that metabolize GSH (see gamma-glutamyl cycle). The GSH-toxin conjugate is transported out of the cell, where it is subsequently degraded by gamma-glutamyl hydrolase or gamma-glutamyl transpeptidase, and dipeptidases. The breakdown products of the GSH-toxin conjugates (glutamate and glycine) are reabsorbed and can be used for GSH synthesis. The L-cysteine-S-conjugate that is left is also transported back into the cell, where it can be metabolized in different ways. One route is the acetylation of the amino group of the cysteinyl residue by intracellular N-acetyltransferases to form the corresponding mercapturic acids (N-acetylcysteine S-conjugates). The addition of the N-acetylcysteine moiety generally increases the compound's polarity and water solubility, and converts neutral compounds to anions, facilitating their transport across cell membranes and their excretion from the organism [PMID: 4892500]. Mercapturic acids are released into the circulation or bile [PMID: 1939239]; some are eventually excreted in urine, and some may undergo further metabolism. A second route for L-cysteine-S-conjugates is the breakage of the carbon-sulfur bond, catalyzed by EC 4.4.1.13, cysteine-S-conjugate beta-lyase, resulting in the formation of thiols, pyruvate and ammonia [PMID: 4024656, PMID: 9045797, PMID: 15627473]. The thiols that are produced in this reaction are most likely oxidized to sulfonates or methylated to methylsulfinyl or methylsulfonyl derivatives [[https://www.ncbi.nlm.nih.gov/gene/14869](https://www.ncbi.nlm.nih.gov/gene/14869), [https://biocyc.org/MOUSE/NEW-IMAGE?object=PWY-4061](https://biocyc.org/MOUSE/NEW-IMAGE?object=PWY-4061)].
-   **Exercise-induced circadian regulation**: Time- and exercise-dependent gene regulation in human skeletal muscle, [http://genomebiology.com/2003/4/10/R61](http://genomebiology.com/2003/4/10/R61) Mouse genes regulated in the diurnal (inferred from human) and compared with mouse genes that display circadian regulation in mouse heart and liver (Panda 2002, Storch 2002), and SCN (Panda 2002). The 608 significantly regulated (P < 0.05) hSkM genes identified in the diurnal comparison (0800 h and 2000 h) were subjected to an additional statistical filter of absolute fold change > 20% (n = 239) and linked to mouse circadianly regulated orthologues. This pathway represents the resultant 44 putative hSkM circadianly regulated genes; L, promoter for the light-responsive element; E, E-box (Clock/Bmal1 promoter). Orthologue information is denoted to the left of the gene boxes: mHrts and mLvrs, mouse orthologue was circadianly regulated as described (Storch 2002) in mouse heart or liver, respectively; mLvrp and mSCNp, mouse orthologue was diurnally regulated as described (Panda 2002) in mouse liver or SCN, respectively. [[https://www.ncbi.nlm.nih.gov/gene/14869](https://www.ncbi.nlm.nih.gov/gene/14869), [https://www.wikipathways.org/index.php/Pathway:WP544](https://www.wikipathways.org/index.php/Pathway:WP544)].
-   **Oxidative stress and redox pathway**: This pathway represents biology relevant to glutathione, including biosynthesis, metabolism, redox cycle, uptake, glutathionylation and acivicin inhibition. Glutathione is an antioxidant that is synthesized in eukaryotes from L-cysteine, L-glutamic acid, and glycine in a two-step process involving gamma-glutamylcysteine synthetase and glutathione synthetase. Glutathione prevents cellular damage by acting as an electron donor to neutralize reactive oxygen species. Reactive glutathione is produced, which then reacts with another reactive glutathione molecule to produce glutathione disulfide, GSSG. [[https://www.ncbi.nlm.nih.gov/gene/14869](https://www.ncbi.nlm.nih.gov/gene/14869), [https://www.wikipathways.org/index.php/Pathway:WP4466](https://www.wikipathways.org/index.php/Pathway:WP4466)].

## GO terms:

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**cellular response to cell-matrix adhesion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of cell-matrix adhesion. GO:0071460]

**cellular response to epidermal growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0071364]

**cellular response to glucocorticoid stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0071385]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**common myeloid progenitor cell proliferation** [The multiplication or reproduction of common myeloid progenitor cells, resulting in the expansion of a cell population. A common myeloid progenitor cell is a progenitor cell committed to the myeloid lineage. GO:0035726]

**glutathione derivative biosynthetic process** [The chemical reactions and pathways resulting in the formation of glutathione derivative. GO:1901687]

**glutathione metabolic process** [The chemical reactions and pathways involving glutathione, the tripeptide glutamylcysteinylglycine, which acts as a coenzyme for some enzymes and as an antioxidant in the protection of sulfhydryl groups in enzymes and other proteins; it has a specific role in the reduction of hydrogen peroxide (H2O2) and oxidized ascorbate, and it participates in the gamma-glutamyl cycle. GO:0006749]

**hepoxilin biosynthetic process** [The chemical reactions and pathways resulting in the formation of hepoxilins, a class of bioactive icosanoids with roles in the regulation of cell physiology. GO:0051122]

**linoleic acid metabolic process** [The chemical reactions and pathways involving linoleic acid, an unsaturated omega-6 fatty acid that has the molecular formula C18H32O2. GO:0043651]

**negative regulation of ERK1 and ERK2 cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070373]

**negative regulation of biosynthetic process** [Any process that stops, prevents, or reduces the rate of the chemical reactions and pathways resulting in the formation of substances. GO:0009890]

**negative regulation of canonical NF-kappaB signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043124]

**negative regulation of extrinsic apoptotic signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001237]

**negative regulation of fibroblast proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048147]

**negative regulation of interleukin-1 beta production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-1 beta production. GO:0032691]

**negative regulation of leukocyte proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of leukocyte proliferation. GO:0070664]

**negative regulation of monocyte chemotactic protein-1 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of production of monocyte chemotactic protein-1. GO:0071638]

**negative regulation of nitric-oxide synthase biosynthetic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of a nitric-oxide synthase enzyme. GO:0051771]

**negative regulation of protein kinase activity** [Any process that stops, prevents, or reduces the frequency, rate or extent of protein kinase activity. GO:0006469]

**negative regulation of smooth muscle cell chemotaxis** [Any process that stops, prevents, or reduces the frequency, rate, or extent of smooth muscle cell chemotaxis. GO:0071672]

**negative regulation of stress-activated MAPK cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032873]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**negative regulation of vascular associated smooth muscle cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904706]

**oligodendrocyte development** [The process aimed at the progression of an oligodendrocyte over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. An oligodendrocyte is a type of glial cell involved in myelinating the axons in the central nervous system. GO:0014003]

**positive regulation of superoxide anion generation** [Any process that activates or increases the frequency, rate or extent of enzymatic generation of superoxide by a cell. GO:0032930]

**prostaglandin metabolic process** [The chemical reactions and pathways involving prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring due to the formation of a bond between two carbons of a fatty acid. They have a wide range of biological activities. GO:0006693]

**regulation of ERK1 and ERK2 cascade** [Any process that modulates the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070372]

**regulation of stress-activated MAPK cascade** [Any process that modulates the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032872]

**response to L-ascorbic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an L-ascorbic acid (vitamin C) stimulus. GO:0033591]

**response to amino acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amino acid stimulus. An amino acid is a carboxylic acids containing one or more amino groups. GO:0043200]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to reactive oxygen species** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a reactive oxygen species stimulus. Reactive oxygen species include singlet oxygen, superoxide, and oxygen free radicals. GO:0000302]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**xenobiotic metabolic process** [The chemical reactions and pathways involving a xenobiotic compound, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0006805]

## MSigDB Signatures:

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**RIEGE_DELTANP63_DIRECT_TARGETS_UP**: Genes directly up-regulated by DeltaNp63, the p63 isoform that lacks the canonical transactivation domain and is predominantly expressed in stratifying epithelia, identified through a meta-analysis of both cell lines and primary cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: TCDD -> (AHR+ARNT) => (CYP1A1,CYP1B1,GST) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html)

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450**: Metabolism of xenobiotics by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html)

**KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (O2-,HO2,H2O2,OH,ACRL,4HNE,NO) -| KEAP1 -| NRF2 => (HMOX1,NQO1,GST,TXNRD1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KEAP1_NRF2_SIGNALING_PATHWAY.html)

**REACTOME_GLUTATHIONE_CONJUGATION**: Glutathione conjugation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUTATHIONE_CONJUGATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUTATHIONE_CONJUGATION.html)

**REACTOME_DRUG_ADME**: Drug ADME [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DRUG_ADME.html)

**KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS**: Pathway Definition from KEGG: DCE -- GST -> C20304 -> C14874 == DNA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_DCE_TO_DNA_ADDUCTS.html)

**REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES**: Detoxification of Reactive Oxygen Species [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html)

**REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS**: Phase II - Conjugation of compounds [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_II_CONJUGATION_OF_COMPOUNDS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Glutathione S-transferases (GSTs) are a family of enzymes that play an important role in detoxification by catalyzing the conjugation of many hydrophobic and electrophilic compounds with reduced glutathione. Based on their biochemical, immunologic, and structural properties, the soluble GSTs are categorized into 4 main classes: alpha, mu, pi, and theta. This GST family member is a polymorphic gene encoding active, functionally different GSTP1 variant proteins that are thought to function in xenobiotic metabolism and play a role in susceptibility to cancer, and other diseases.

**GeneCards Summary**: GSTP1 (Glutathione S-Transferase Pi 1) is a Protein Coding gene. Diseases associated with GSTP1 include Kala-Azar 2 and Larynx Cancer. Among its related pathways are Metapathway biotransformation Phase I and II and Innate Immune System. Gene Ontology (GO) annotations related to this gene include glutathione transferase activity and kinase regulator activity. An important paralog of this gene is GSTA3.

**UniProtKB/Swiss-Prot Summary**: Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Involved in the formation of glutathione conjugates of both prostaglandin A2 (PGA2) and prostaglandin J2 (PGJ2) [PMID: 9084911]. Participates in the formation of novel hepoxilin regioisomers [PMID: 21046276]. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in most tissues. Localized to the cytosol & mitochondria. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000084207/subcellular](https://www.proteinatlas.org/ENSG00000084207/subcellular)]
 

# 9. Mechanistic Information


-   In lung cancer, Glutathione transferase pi (GSTP) catalyzes the detoxification of electrophilic diol epoxides produced by the metabolism of polycyclic aromatic hydrocarbons such as benzo[a]pyrene (BaP), a common constituent of tobacco smoke [PMID: 17909032].
-   The multifunctional GST pi- isoform (GSTP) catalyzes the conjugation of glutathione with acrolein and inhibits c-Jun NH2-terminal kinase (JNK) activation in liver [PMID: 30153066]. A significant increase in constitutive JNK activity in the liver and lung of GstP1/P2 knockout compared with GstP1/P2 wild type mice. The greatest increase in constitutive JNK activity was observed in null liver and was accompanied by a significant increase in activator protein-1 DNA binding activity and in the mRNA levels for the antioxidant protein heme oxygenase-1 compared with wild type. These findings demonstrate the role of GSTP as a direct inhibitor of JNK and its role in cell defense through regulating the constitutive expression of specific downstream molecular targets of the JNK signaling pathway [PMID: 12646564].
-   JNK inhibition rescued reduced neurite number caused by Gstp knockdown, indicating that Gstp regulates neurite formation through JNK signaling in cortical neurons [PMID: 33437989].

## Summary

The Gstp2 gene, encoding the Glutathione S-Transferase Pi 2 (GSTP2) enzyme, is upregulated in response to thyroid toxicity, as seen with substances like NaI, PB, and PTU [CS: 6]. This upregulation is a direct biochemical response to the increased presence of toxic compounds [CS: 5]. GSTP2 functions by catalyzing the conjugation of glutathione to various hydrophobic and electrophilic compounds [CS: 10]. In the context of thyroid toxicity, this activity aids in detoxifying harmful substances that may accumulate [CS: 7]. For example, PB (phenobarbital) induces oxidative stress, and the increased expression of GSTP2 provides a means to mitigate this stress by enhancing the detoxification of reactive oxidative species [CS: 7].

Furthermore, GSTP2's role extends beyond simple detoxification [CS: 7]. It's involved in the regulation of various cellular pathways that are crucial during stress responses [CS: 8]. In the case of thyroid toxicity, where cellular homeostasis is disrupted, the upregulation of Gstp2 likely helps in maintaining cellular integrity [CS: 6]. This is achieved through the enzyme's secondary functions, such as regulating kinase activities, which are vital in cell signaling and stress responses [CS: 8]. For instance, GSTP2's ability to inhibit c-Jun NH2-terminal kinase (JNK) could be crucial in preventing cellular damage under toxic stress, as JNK is known to be involved in apoptotic pathways [CS: 7].
 

# 10. Upstream Regulators


-   Keap1 knockdown upregulated Nrf2 target genes, including Gstp2 gene, in a immunotoxin induced mouse model for podocyte-specific injury [PMID: 24523358].
-   Pi class glutathione S-transferase genes like Gstp2 are regulated by Nrf2 (Nuclear factor erythroid 2-related factor 2) through an evolutionarily conserved regulatory element [PMID: 15654768].
-   The Gstp2 gene exhibits differential expression between species due to species-specific cis-regulatory motifs in its promoter region [PMID: 22580155].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: choroid plexus (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000084207/tissue](https://www.proteinatlas.org/ENSG00000084207/tissue)]

**Cell type enchanced**: proximal tubular cells, squamous epithelial cells, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000084207/single+cell+type](https://www.proteinatlas.org/ENSG00000084207/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Gstp2 gene expression is increased in chemically-induced cirrhosis-associated hepatocarcinogenesis in male Wistar rats [PMID: 28943392].
-   In cisplatin-treated mouse kidneys, mRNA levels of Gstp2 increase 40-fold. This increase is prevented by pre-administration of Thea sinensis melanin (TSM) [PMID: 17303299].
-   Chronic restraint stress decreases the expression of glutathione S-transferase pi2 in the mouse hippocampus. This downregulation may induce an increase of oxidative damage in the pyramidal cells of the CA1 and CA3 regions and granular layer of the dentate gyrus, leading to structural and functional damage [PMID: 16643866].
-   Free-living M. spretus mice dwelling at an industrial settlement displayed significantly higher amounts of transcripts for both GST-P1 and GST-P2 than those from a non-polluted area, suggesting that M. spretus may optimize the response to pollution by co-evolving the expression levels of the two Pi-class GST genes [PMID: 22580155].
-   Glutathione transferase pi plays a critical role in the development of lung carcinogenesis following exposure to tobacco-related carcinogens and urethane [PMID: 17909032]
-   Increased skin tumorigenesis in mice lacking pi class glutathione S- transferases (GstP1/P2 double knockout) indicating a role of GSTP2 may be important determinant in cancer susceptibility [PMID: 9560266]. Increased skin papilloma formation in mice lacking glutathione transferase GSTP. Gstp(-/-)/Tg.AC mice displayed altered lipid/sterol metabolism and Wnt signaling along with aberrant processes of cytoskeletal control and epidermal morphogenesis [PMID: 21975931].
-   Humanizing Pi-class glutathione S-transferase regulation in a mouse model alters liver toxicity in response to acetaminophen overdose, suggesting that Pi-class GSTs may be critical determinants of toxin-induced hepatocyte injury [PMID: 22022436].
-   Genetic deficiency of glutathione S-transferase P (mGstp1 and mGstp2 deletion) increases myocardial sensitivity to ischemia-reperfusion injury [PMID: 26169370].
-   Gstp 1 and 2 knockdown caused decreased neurite number in cortical neurons, implicating them in neurite initiation [PMID: 33437989].
-   Glutathione transferases P1/P2 regulate the timing of signaling pathway activations and cell cycle progression during mouse liver regeneration [PMID: 25590808].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   N-nitrosodiethylamine [PMID: 2559087, PMID: 36442531]
-   acrylamide [PMID: 28959563]
-   butylated hydroxyanisole [PMID: 11895860, PMID: 2597111]
-   fipronil [PMID: 31881178]
-   mercury atom [PMID: 12167210, PMID: 12730625]
-   mercury(0) [PMID: 12167210, PMID: 12730625]
-   paracetamol [PMID: 11779202, PMID: 30723492]
-   sodium arsenite [PMID: 11455017, PMID: 21621526]
-   uranium atom [PMID: 37270086]

## **Compounds that decrease expression of the gene:**

-   pirinixic acid [PMID: 12727805, PMID: 15226431, PMID: 15375163]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Carcinoma [PMID: 11987150, PMID: 16230413] 

