# 1. Gene Aliases


Guanylate Cyclase 2C,STAR,Guanylyl Cyclase C,STA Receptor,GUC2C,GC-C,Heat-Stable Enterotoxin Receptor,Intestinal Guanylate Cyclase,EC 4.6.1.2,HSER,GCC,Guanylate Cyclase 2C (Heat Stable Enterotoxin Receptor),Heat Stable Enterotoxin Receptor,EC 4.6.1,DIAR6,MECIL,MUCIL,HSTAR

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=GUCY2C&keywords=Gucy2c](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GUCY2C&keywords=Gucy2c)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Osmotic changes occur in a variety of diseases including liver cirrhosis and hepatic encephalopathy. Gucy2c mRNAs were upregulated in rat liver perfused with hypoosmotic medium (225 mOsm/L) for 180 min [PMID: 35287291].
 

# 3. Summary of Protein Family and Structure


-   Size: 1073 amino acids
-   Molecular mass: 123403 Da
-   Protein Accession: P25092
-   Domains: Kinase-like_dom_sf, Prot_kinase_dom, Ser-Thr/Tyr_kinase_cat_dom, A/G_cyclase, A/G_cyclase_CS, Nucleotide_cyclase, Peripla_BP_I, GC-C_PK
-   Family: Belongs to the adenylyl cyclase class-4/guanylyl cyclase family.
-   Blocks: Extracellular ligand-binding receptor
-   Guanylyl cyclase C (GCC) is the receptor for the family of guanylin peptides and bacterial heat-stable enterotoxins (ST). The receptor is composed of an extracellular, ligand-binding domain and an intracellular domain with a region of homology to protein kinases and a guanylyl cyclase catalytic domain. The protein kinase domain is predicted to be catalytically inactive. Belongs to the adenylyl cyclase class-4/guanylyl cyclase family. Trimeric state of GCC is catalytically active, and sequences required to generate the trimer are present in the intracellular domain of GCC [PMID: 11123935]. Interacts via its C-terminal region with NHERF4 [PMID: 11950846]. GCC also interacts with the lectin chaperone VIP36 [PMID: 23269669].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **GUCA2A** HMW-guanylin; Endogenous activator of intestinal guanylate cyclase. It stimulates this enzyme through the same receptor binding region as the heat-stable enterotoxins; Belongs to the guanylin family. [PMID: 10601865, PMID: 11889121]
-   **HNF4A** Hepatocyte nuclear factor 4-alpha; Transcriptional regulator which controls the expression of hepatic genes during the transition of endodermal cells to hepatic progenitor cells, facilitating the recruitment of RNA pol II to the promoters of target genes. Activates the transcription of CYP2C38 (By similarity). Represses the CLOCK- ARNTL/BMAL1 transcriptional activity and is essential for circadian rhythm maintenance and period regulation in the liver and colon cells. [PMID: 22750460]
-   **PDZD3** Na(+)/H(+) exchange regulatory cofactor NHE-RF4; Acts as a regulatory protein that associates with GUCY2C and negatively modulates its heat-stable enterotoxin-mediated activation. Stimulates SLC9A3 activity in the presence of elevated calcium ions. [PMID: 11950846]
-   **PDZK1** Na(+)/H(+) exchange regulatory cofactor NHE-RF3; A scaffold protein that connects plasma membrane proteins and regulatory components, regulating their surface expression in epithelial cells apical domains. May be involved in the coordination of a diverse range of regulatory processes for ion transport and second messenger cascades. In complex with SLC9A3R1, may cluster proteins that are functionally dependent in a mutual fashion and modulate the trafficking and the activity of the associated membrane proteins. [PMID: 11950846]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 12649275]

## Interactions with text mining support

-   **GUCA2B** Guanylate cyclase C-activating peptide 2; Endogenous activator of intestinal guanylate cyclase. It stimulates this enzyme through the same receptor binding region as the heat-stable enterotoxins. May be a potent physiological regulator of intestinal fluid and electrolyte transport. May be an autocrine/paracrine regulator of intestinal salt and water transport. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170 9606.ENSP00000361662](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170%0D9606.ENSP00000361662)]
-   **EMD** Emerin; Stabilizes and promotes the formation of a nuclear actin cortical network. Stimulates actin polymerization in vitro by binding and stabilizing the pointed end of growing filaments. Inhibits beta- catenin activity by preventing its accumulation in the nucleus. Acts by influencing the nuclear accumulation of beta-catenin through a CRM1- dependent export pathway. Links centrosomes to the nuclear envelope via a microtubule association. EMD and BAF are cooperative cofactors of HIV-1 infection. Association of EMD with the viral DNA requires the presence of BAF and viral integrase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170 9606.ENSP00000358857](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170%0D9606.ENSP00000358857)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=GUCY2C](https://www.genecards.org/cgi-bin/carddisp.pl?gene=GUCY2C)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/GUCY2C](https://maayanlab.cloud/Harmonizome/gene/GUCY2C)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/2984](https://www.ncbi.nlm.nih.gov/gene/2984)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25711](https://www.ncbi.nlm.nih.gov/gene/25711)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000070019](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000070019)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009031](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009031)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2771](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2771)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P25092](https://www.uniprot.org/uniprotkb/P25092)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P23897](https://www.uniprot.org/uniprotkb/P23897)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/2984.html](https://www.wikigenes.org/e/gene/e/2984.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25711.html](https://www.wikigenes.org/e/gene/e/25711.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P25092](https://alphafold.ebi.ac.uk/entry/P25092)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P23897](https://alphafold.ebi.ac.uk/entry/P23897)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   [**Bacterial Infection Pathways**](http://www.reactome.org/PathwayBrowser/#/R-HSA-9824439)**:** Bacterial infection pathways aim to capture molecular mechanisms of human bacterial diseases related to bacterial adhesion to and invasion of human host cells and tissues, toxigenicity (interaction of bacterially-produced toxins with the human host), and evasion of the host's immune defense. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells.Clostridial toxins are produced by anaerobic spore-forming gram-positive bacilli of the genus Clostridium. Clostridium tetani causes tetanus, Clostridium botulinum causes botulism, Clostridium perfringens causes gas gangrene, and Clostridium difficile causes pseudomembranous colitis. The anthrax toxin is produced by the aerobic spore-forming gram-positive bacilli of the species Bacillus anthracis. The diphtheria toxin is produced by aerobic nonspore-forming gram-positive bacilli of the species Corynebacterium diphtheriae infected with the bacterial virus corynephage beta. Enterobacterial toxins are produced by pathogenic strains of Enterobacteriaceae, aerobic gram-negative bacilli that are part of normal intestinal flora, such as Escherichia coli.Mycobacterium tuberculosis bacteria are acid-fast, aerobic, nonspore-forming bacilli that cause tuberculosis, a wide-spread disease that usually affects the lungs.Listeria monocytogenes bacteria are aerobic nonspore-forming gram-positive bacilli that cause listeriosis. [[https://reactome.org/PathwayBrowser/#/R-HSA-9824439&PATH=R-HSA-1643685,R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-9824439&PATH=R-HSA-1643685,R-HSA-5663205)].
-   [**Digestion**](http://www.reactome.org/PathwayBrowser/#/R-HSA-8935690)**:** Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [[https://reactome.org/PathwayBrowser/#/R-HSA-8935690](https://reactome.org/PathwayBrowser/#/R-HSA-8935690)].
-   [**Infectious disease**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5663205)**:** Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [[https://reactome.org/PathwayBrowser/#/R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-5663205)].
-   [**Intestinal infectious diseases**](http://www.reactome.org/PathwayBrowser/#/R-HSA-8942233)**:** Gastroenteritis, also known as infectious diarrhea, is an inflammatory disease of the stomach and small intestine caused by infections by viruses, bacteria, parasites and fungi. Signs and symptoms include diarrhea, vomiting, abdominal pain, fever, lack of energy, and dehydration. Gastroenteritis is usually an acute and self-limiting disease that does not require medication but the preferred method of treatment is oral rehydration therapy. Enterotoxigenic Escherichia coli (ETEC) is one of the leading bacterial causes of gastroenteritis worldwide (Kopic & Geibel 2010, Gonzales-Siles & Sjoling 2016). [[https://reactome.org/PathwayBrowser/#/R-HSA-8942233](https://reactome.org/PathwayBrowser/#/R-HSA-8942233)].
-   [**Uptake and actions of bacterial toxins**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5339562)**:** The toxic effects of many bacteria on their human hosts are mediated by proteins released from the bacteria that enter human cells and disrupt critical cellular functions (Henkel et al. 2010). All of the ones annotated here share a bipartiite mechanism of host intoxication: one moiety binds target cells and mediates the delivery of the other part to the intracellular compartment where it can function as an enzyme to degrade or derivatize and inactivate critical target cell proteins or to activate constitutive synthesis of high levels of cAMP. [[https://reactome.org/PathwayBrowser/#/R-HSA-5339562](https://reactome.org/PathwayBrowser/#/R-HSA-5339562)].

## GO terms:

**cGMP biosynthetic process** [The chemical reactions and pathways resulting in the formation of cyclic GMP, guanosine 3',5'-phosphate. GO:0006182]

**intracellular signal transduction** [The process in which a signal is passed on to downstream components within the cell, which become activated themselves to further propagate the signal and finally trigger a change in the function or state of the cell. GO:0035556]

**receptor guanylyl cyclase signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a receptor on the surface of the target cell where the receptor possesses guanylyl cyclase activity, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007168]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

## MSigDB Signatures:

**REACTOME_DIGESTION**: Digestion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION.html)]

**REACTOME_DIGESTION_AND_ABSORPTION**: Digestion and absorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION_AND_ABSORPTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION_AND_ABSORPTION.html)]

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)]

**KEGG_PURINE_METABOLISM**: Purine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html)]

**REACTOME_BACTERIAL_INFECTION_PATHWAYS**: Bacterial Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a transmembrane protein that functions as a receptor for endogenous peptides guanylin and uroguanylin, and the heat-stable E. coli enterotoxin. The encoded protein activates the cystic fibrosis transmembrane conductance regulator. Mutations in this gene are associated with familial diarrhea (autosomal dominant) and meconium ileus (autosomal recessive). [provided by RefSeq, Nov 2016]

**GeneCards Summary**: GUCY2C (Guanylate Cyclase 2C) is a Protein Coding gene. Diseases associated with GUCY2C include Meconium Ileus and Diarrhea 6. Among its related pathways are Uptake and actions of bacterial toxins and Digestion and absorption. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is NPR2.

**UniProtKB/Swiss-Prot Summary**: Guanylyl cyclase that catalyzes synthesis of cyclic GMP (cGMP) from GTP [PMID: 1718270, PMID: 11950846, PMID: 23269669, PMID: 22521417, PMID: 22436048]. Receptor for the E.coli heat-stable enterotoxin; E.coli enterotoxin markedly stimulates the accumulation of cGMP in mammalian cells expressing GUCY2C [PMID: 1718270, PMID: 1680854]. Also activated by the endogenous peptides guanylin and uroguanylin [PMID: 8381596].
 

# 8. Cellular Location of Gene Product


Estimation of protein expression could not be performed. View primary data. Localized to vesicles. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000070019/subcellular](https://www.proteinatlas.org/ENSG00000070019/subcellular)]
 

# 9. Mechanistic Information


-   GUCY2C signaling inhibits proliferation by decreasing beta-catenin and its transcriptional targets cyclin D and Myc [PMID: 17681179].
-   GUCY2C is a tumor suppressor that controls proliferation of intestinal epithelial cells by inactivating AKT signaling [PMID: 19737566]. Silencing GUCY2C increases DNA oxidation and double strand breaks, mutagenesis induced by alkylating agents, and chromosomal instability [PMID: 17681179].
-   E.coli enterotoxin markedly stimulates the accumulation of cGMP in mammalian cells expressing GUCY2C [PMID: 1718270, PMID: 1680854]. Uroguanylin (UG) and guanylin (GN), endogenous natriuretic peptides, are agonists of guanylate cyclase-C (GC-C) [PMID: 8381596] that are structurally similar to bacterial enterotoxin (ST), secreted by the pathogenic Escherichia coli (E. coli) responsible for traveler's diarrhea [PMID: 10395405]. Binding of these peptides to GC-C on the apical surface of epithelial cells lining the GI tract stimulates intracellular production of cyclic guanosine monophosphate (cGMP), resulting in activation of cGMP-dependent protein kinase G-II (PKG-II) and cystic fibrosis transmembrane conductance regulator, which enhanced passive secretion of water into the intestinal lumen [PMID: 11926132].
-   Bile acids induce ectopic expression of intestinal guanylyl cyclase C through nuclear factor-kappaB and Cdx2 in human esophageal cells [PMID: 16618413].

## Summary

The GUCY2C gene, which encodes Guanylyl Cyclase C (GCC), is involved in regulation of electrolyte and water balance in the intestinal tract [CS: 10]. Diseases like liver cirrhosis and hepatic encephalopathy often result in fluid imbalances and altered solute concentrations in the body [CS: 10]. The activation of GCC by endogenous peptides or bacterial toxins leads to increased cyclic GMP (cGMP) production [CS: 10]. This increase in cGMP activates cGMP-dependent protein kinase G-II and the cystic fibrosis transmembrane conductance regulator, promoting water secretion into the intestinal lumen [CS: 9]. This mechanism potentially counteracts the fluid retention and osmotic imbalances caused by liver diseases, thereby contributing to homeostasis [CS: 7].

In terms of toxicity, liver diseases often involve oxidative stress and DNA damage, which can contribute to carcinogenesis [CS: 10]. GUCY2C signaling inhibits cell proliferation by reducing beta-catenin and its transcriptional targets, cyclin D and Myc [CS: 8]. This inhibition is crucial because uncontrolled cell proliferation is a hallmark of cancer development [CS: 10]. Additionally, GUCY2C plays a role in tumor suppression by inactivating AKT signaling in intestinal epithelial cells [CS: 8]. When GUCY2C is dysregulated or silenced, there is an increase in DNA oxidation, double-strand breaks, mutagenesis induced by alkylating agents, and chromosomal instability [CS: 9]. This dysregulation can exacerbate liver toxicity and contribute to the progression of liver diseases, as DNA damage and genomic instability are key factors in the development of liver-related carcinogenesis [CS: 9].
 

# 10. Upstream Regulators


-   GC-C receptor activation by its endogenous paracrine hormones uroguanylin (GUCA2B) and guanylin(GUCA2A), and the resulting intracellular production of its downstream effector cyclic GMP, occurs in a pH-dependent manner and modulates key physiological functions [PMID: 29563144, PMID: 27688649]. Uroguanylin activates GC-C with maximum potency in the slightly acidic (pH 5-6) environments of the duodenum and proximal jejunum, and guanylin activates GC-C in neutral to slightly basic pH environments and is principally expressed in the colorectum by goblet cells [PMID: 9122260].
-   Guanylyl cyclase C (GC-C) serves as the receptor for bacterial heat-stable enterotoxin (ST) peptides [PMID: 19960363].
-   Both linaclotide and plecanatide activate the GUCY2C receptor and stimulate fluid secretion and cGMP production [PMID: 29563144]. Linaclotide is a agonist of guanylate cyclase-C (GUCY2C or GC-C) that reduces symptoms associated with irritable bowel syndrome with constipation (IBS-C)[PMID: 23958540]. Plecanatide or dolcanatide attenuates visceral hypersensitivity via activation of guanylate cyclase-C in rat models [PMID: 29740204].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine (tissue enriched) [[https://www.proteinatlas.org/ENSG00000070019/tissue](https://www.proteinatlas.org/ENSG00000070019/tissue)]

**Cell type enchanced**: distal enterocytes, enteroendocrine cells, intestinal goblet cells, paneth cells, proximal enterocytes, undifferentiated cells (group enriched) [[https://www.proteinatlas.org/ENSG00000070019/single+cell+type](https://www.proteinatlas.org/ENSG00000070019/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Expression of GUCY2C in histologically negative lymph nodes is independently associated with time to recurrence and disease-free survival in patients with pN0 colorectal cancer. [PMID: 19224751]. GUCY2C is a tumor suppressor regulating homeostasis along the crypt-surface axis whose silencing, reflecting paracrine hormone loss, contributes to colorectal carcinogenesis [PMID: 19450179, PMID: 17687268]. GUCY2C is overexpressed by most colorectal tumors compared with normal intestinal epithelial cells [PMID: 16899600, PMID: 35920071].
-   GC-C mRNA expression were significantly elevated in specimens of esophagus adenocarcinoma and stomach adenocarcinoma, but not in normal esophagus or stomach. This was associated with the induction of expression of Cdx2, a transcription factor required for GC-C expression [PMID: 16618413].
-   The GUCY2C-cGMP signaling axis modulates intestinal secretion, one mechanism by which bacteria induce diarrhea. [PMID: 19828533, PMID: 10977868]
-   GC-C agonists such as plecanatide or dolcanatide effectively ameliorated GI inflammation in acute and chronic models of experimental colitis in murine models [PMID: 26558155]. Plecanatide-mediated activation of GC-C suppresses inflammation-induced colorectal carcinogenesis in Apc+/Min-FCCC mice [PMID: 28217374]. Loss of guanylyl cyclase C (GCC) signaling leads to dysfunctional intestinal barrier [PMID: 21305056].
-   GC-C is ectopically expressed by primary and metastatic adenocarcinomas of the esophagus and stomach and suggests that GC-C may be a sensitive and specific clinical marker and target for adenocarcinomas of the upper gastrointestinal tract [PMID: 12163327].
-   GC-C mRNA expression was significantly up-regulated in pancreatic cancer compared with that in healthy pancreatic tissues and chronic pancreatitis [PMID: 18365910].
-   The guanylate cyclase C gene set showed a significant enrichment of association in IBD, guanylate cyclase-C (GC-C) receptors may serve as novel therapeutic targets in the treatment of Functional gastrointestinal disorders (FGIDs) and IBDs [PMID: 30353760, PMID: 29563144].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 30723492]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 23630614]
-   fenvalerate [PMID: 30307764]
-   flavonoids [PMID: 18035473]
-   furan [PMID: 27387713, PMID: 25539665]
-   p-toluidine [PMID: 27638505]
-   perfluorooctanoic acid [PMID: 28511854]
-   tetrachloromethane [PMID: 30723492, PMID: 31150632]
-   thioacetamide [PMID: 23411599, PMID: 34492290]

## **Compounds that decrease expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   2,3,7,8-Tetrachlorodibenzofuran [PMID: 21724226]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 21724226]
-   Tesaglitazar [PMID: 21515302]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Colorectal Carcinoma [PMID: 10610624, PMID: 11579116, PMID: 14648708, PMID: 15754294, PMID: 16336939] 

