# 1. Gene Aliases


HAVcr-1, CD365, HAVCR, HAVCR-1, KIM1, TIM-1, TIM1, TIMD1, Hepatitis A Virus Cellular Receptor 1, Kidney Injury Molecule 1, T-Cell Immunoglobulin Mucin Family Member 1, T-Cell Immunoglobulin Mucin Receptor 1, T-Cell Membrane Protein 1, TIMD-1, KIM-1, TIM, T-Cell Immunoglobulin And Mucin Domain-Containing Protein 1, T Cell Immunoglobin Domain And Mucin Domain Protein 1, CD365 Antigen

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=HAVCR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HAVCR1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Kim-1 is transcriptionally upregulated upon acute kidney injury (AKI) in several species [[PMID: 9461608](https://pubmed.ncbi.nlm.nih.gov/9461608/), PMID: 27641628, PMID: 20181666]. KIM-1 is an early biomarker of acute kidney injury (AKI) and has a potential role in predicting the long-term renal outcome [PMID: 30972157].
-   Increased KIM-1 expression in the renal tissue in RCC is accompanied by its greater content in urine and blood plasma [PMID: 15744000, PMID: 23352434, PMID: 23979814].
-   Increased KIM-1 expression in the kidney in male Wistar rats orally exposed to 0.5 mg/kg glyphosate-based herbicide (GBH0.5) from weaning to adult life by gavage, showing reduced serum urea concentration, presence of tubulointerstitial swelling and mononuclear cell infiltration into the interstitium [PMID: 37001608].
-   HAVCR1 positively regulates FURIN and TMPRSS2 mediated SARS-CoV-2 Spike Protein Cleavage and Endocytosis [PMID: 34324210, PMID: 33494095, PMID: 32995803, PMID: 33493263, PMID: 32703818].
-   Hepatitis A virus receptor blocks cell differentiation and is overexpressed in clear cell renal cell carcinoma [PMID: 15086915].
-   TIM-1 is expressed on lung-draining lymph node CD4 T cells under conditions of airway tolerance and inflammation. TIM-1 expression provides a costimulatory signal that increases transcription from the IL-4 promoter and from isolated nuclear factor of activated T cells/activating protein-1 (NFAT/AP-1) elements [PMID: 16284246].
-   A functional polymorphism in the TIM-1 gene is associated with asthma in a Chinese Han population [PMID: 17570927]. Genetic variants of the T-cell immunoglobulin mucin 1 but not the T-cell immunoglobulin mucin 3 gene are associated with asthma in an African American population [PMID: 15867855].
-   KIM-1 may be a potentially useful kidney injury biomarker for early detection and monitoring of Myocardial Infarction (cardiorenal syndrome) progression [PMID: 22367506].
 

# 3. Summary of Protein Family and Structure


-   Size: 364 amino acids
-   Molecular mass: 39250 Da
-   Protein Accession: Q96D42
-   Domains: Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_sub, Ig/MHC_CS, Ig_V-set
-   Family: Belongs to the immunoglobulin superfamily. TIM family.
-   HAVCR1 encodes a 39 kDa type I membrane glycoprotein [PMID: 9461608]. This extracellular segment comprises a six-cysteine immunoglobulin variable (IgV) domain and a threonine/serine/proline (TSP) rich mucin region, which is characteristic of mucin-like glycosylated proteins [PMID: 25751064].
-   KIM-1 is a member of the immunoglobulin gene superfamily most reminiscent of mucosal addressin cell adhesion molecule 1 (MAdCAM-1) [PMID: 9461608]. KIM-1 is localized on the plasma membrane forming extracellular, transmembrane, and cytoplasmic domains. The extracellular part of KIM-1 includes a globular IgV domain, a mucin-like domain, and a N-glycosylated segment [PMID: 34603757].
-   KIM-1 has signal peptide before the N-terminal domain, which may be directly responsible for KIM-1's location on the cell surface [PMID: 30972157]. Structures of the N-terminal ligand binding domain of the murine mTIM-1 and mTIM-2 receptors revealed an immunoglobulin (Ig) fold, with four Cys residues bridging a distinctive CC' loop to the GFC beta-sheet. The structures showed two ligand-recognition modes in the TIM family. The mTIM-1 structure identified a homophilic TIM-TIM adhesion interaction, whereas the mTIM-2 domain formed a dimer that prevented homophilic binding [PMID: 17363299].
-   The IgV domain has a unique metal ion-dependent ligand binding site (MILIBS). MILIBS can recognize phosphatidylserine (PtdSer) that is exposed on the outer leaflet of the apoptotic cell membrane [PMID: 17363299]. Thus, cells expressing KIM-1 can engulf and eliminate apoptotic cells [PMID: 20083673].
-   A short cytoplasmic tail with a conservative tyrosine phosphorylation motif follows the transmembrane segment. Tyrosine phosphorylation of this tail may be related to the activation of downstream signaling pathways by engaging several protein kinases [PMID: 20200285].
 

# 4. Proteins Known to Interact with Gene Product


-   p85: The antiinflammatory effect of KIM-1 expression was due to the interaction of KIM-1 with p85 and subsequent PI3K-dependent downmodulation of NF-kappaB [PMID: 25751064].
-   LMIR5: TIM1 interacted only with LMIR5 among the LMIR family, whereas LMIR5 interacted with TIM4 as well as TIM1 [PMID: 20566714].
-   IgA: Immunoglobulin A (IgA) is a natural ligand of hepatitis A virus cellular receptor 1 (HAVCR1), and the association of IgA with HAVCR1 enhances virus-receptor interactions [PMID: 17229699].
-   DYNLT1: Dynein light chain Tctex-type 1; Acts as one of several non-catalytic accessory components of the cytoplasmic dynein 1 complex that are thought to be involved in linking dynein to cargos and to adapter proteins that regulate dynein function. Cytoplasmic dynein 1 acts as a motor for the intracellular retrograde motility of vesicles and organelles along microtubules. Binds to transport cargos and is involved in apical cargo transport such as rhodopsin-bearing vesicles in polarized epithelia. May also be a accessory component of axonemal dynein [PMID: 29693725]
-   TIMD4: T-cell immunoglobulin and mucin domain-containing protein 4; Phosphatidylserine receptor that enhances the engulfment of apoptotic cells. Involved in regulating T-cell proliferation and lymphotoxin signaling. Ligand for HAVCR1/TIMD1 (By similarity). Belongs to the immunoglobulin superfamily - TIM family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000274532 9606.ENSP00000487363](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000274532%0D9606.ENSP00000487363)].
-   CST3: Cystatin-C; As an inhibitor of cysteine proteinases, this protein is thought to serve an important physiological role as a local regulator of this enzyme activity; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000381448](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000381448)].
-   LCN2: Neutrophil gelatinase-associated lipocalin; Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development. Binds iron through association with 2,5-dihydroxybenzoic acid (2,5-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000362108](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000362108)].
-   ALB: Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000295897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000295897)].
-   FABP1: Fatty acid-binding protein, liver; Plays a role in lipoprotein-mediated cholesterol uptake in hepatocytes. Binds cholesterol. Binds free fatty acids and their coenzyme A derivatives, bilirubin, and some other small molecules in the cytoplasm. May be involved in intracellular lipid transport (By similarity). Belongs to the calycin superfamily. Fatty-acid binding protein (FABP) family.[[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000295834](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000295834)].
-   IGFBP7: Insulin-like growth factor-binding protein 7; Binds IGF-I and IGF-II with a relatively low affinity. Stimulates prostacyclin (PGI2) production. Stimulates cell adhesion.[[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000295666](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000295666)].
-   IL18: Interleukin-18; A proinflammatory cytokine primarily involved in polarized T- helper 1 (Th1) cell and natural killer (NK) cell immune responses (Probable). Upon binding to IL18R1 and IL18RAP, forms a signaling ternary complex which activates NF-kappa-B, triggering synthesis of inflammatory mediators. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T-helper 1 (Th1) cells and natural killer (NK) cells (Probable). Belongs to the IL-1 family.[[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000280357](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000280357)].
-   OGA: Protein O-GlcNAcase; [Isoform 1]: Cleaves GlcNAc but not GalNAc from O- glycosylated proteins. Can use p-nitrophenyl-beta-GlcNAc and 4- methylumbelliferone-GlcNAc as substrates but not p-nitrophenyl-beta- GalNAc or p-nitrophenyl-alpha-GlcNAc (in vitro). Does not bind acetyl-CoA and does not have histone acetyltransferase activity.[[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000354850](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000354850)].
-   SPP1: Osteopontin; Binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction.
-   TFF3: Trefoil factor 3; Involved in the maintenance and repair of the intestinal mucosa. Promotes the mobility of epithelial cells in healing processes (motogen).[[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363 9606.ENSP00000378517](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000487363%0D9606.ENSP00000378517)].
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=HAVCR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HAVCR1)
-   Harmanizome (human): [https://maayanlab.cloud/Harmonizome/gene/HAVCR1](https://maayanlab.cloud/Harmonizome/gene/HAVCR1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/26762](https://www.ncbi.nlm.nih.gov/gene/26762)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/286934](https://www.ncbi.nlm.nih.gov/gene/286934)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?db=core;g=ENSG00000113249;r=5:157026742-157069396](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?db=core;g=ENSG00000113249;r=5:157026742-157069396)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?db=core;g=ENSRNOG00000007243;r=10:31119088-31151698](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?db=core;g=ENSRNOG00000007243;r=10:31119088-31151698)
-   Rat Genome Database: [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708425](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708425)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q96D42/entry](https://www.uniprot.org/uniprotkb/Q96D42/entry)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O54947/entry](https://www.uniprot.org/uniprotkb/O54947/entry)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/26762.html](https://www.wikigenes.org/e/gene/e/26762.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/286934.html](https://www.wikigenes.org/e/gene/e/286934.html)
-   PDB (human): [https://www.rcsb.org/structure/5DZO](https://www.rcsb.org/structure/5DZO)
-   PDB (rat): none
-   PDB (mouse): [https://www.rcsb.org/structure/2or8](https://www.rcsb.org/structure/2or8)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/E9PFX0](https://alphafold.ebi.ac.uk/entry/E9PFX0)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/G3V6W3](https://alphafold.ebi.ac.uk/entry/G3V6W3)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **MSigDB Signatures:**

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN**: Genes down-regulated in 293 cells (embryonic kidney) upon expression of KHSV (Kaposi sarcoma-associated herpesvirus) microRNAs. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN.html)

## **Pathways:**

[**Ebola virus infection in host:**](https://www.wikipathways.org/index.php/Pathway:WP4217) [The Ebola virus (EBOV) pathway represents the virus infection on humans. Ebola attaches to the plasma membrane and after that, a viral glycoprotein induces penetration by endocytosis. This process is made by membrane proteins. During the penetration, its particles travel in compartments where viral glycoproteins are cleaved and fused to the endosomal membrane, which results in the uncoating of viral particles into the cell's cytoplasm. The virus then begins replicating and down-regulating the host's immune response. During the release process, the newly-created viruses are released from host cells, either by causing them to break apart, by waiting for their death, or by budding off through their membrane. [https://www.wikipathways.org/pathways/WP4217.html](https://www.wikipathways.org/pathways/WP4217.html)]

[**NF-kappaB Signaling:**](https://www.genecards.org/ProductRedirect?key=jgAAAAJnAAcAAABIQVZDUjEAEHQAEgAAAAJ2AAQAAABDU1QACnMACGIAAAJ1ADUAAABodHRwczovL3d3dy5jZWxsc2lnbmFsLmNvbS9wYXRod2F5cy9ieS1yZXNlYXJjaC1hcmVhAApuAAJhABwAAABzY2llbmNlLXBhdGh3YXlzLWltbXVub2xvZ3kAAA%3d%3d&section=pathways_interactions&subsection=pathways-by-source) [Nuclear factor-kappaB (NF-kappaB)/Rel proteins include NF-kappaB2 p52/p100, NF-kappaB1 p50/p105, c-Rel, RelA/p65, and RelB. These proteins function as dimeric transcription factors that regulate the expression of genes influencing a broad range of biological processes including innate and adaptive immunity, inflammation, stress responses, B-cell development, and lymphoid organogenesis. In the classical (or canonical) pathway, NF-kappaB/Rel proteins are bound and inhibited by IkappaB proteins. Proinflammatory cytokines, LPS, growth factors, and antigen receptors activate an IKK complex (IKKbeta, IKKalpha, and NEMO), which phosphorylates IkappaB proteins. Phosphorylation of IkappaB leads to its ubiquitination and proteasomal degradation, freeing NF-kappaB/Rel complexes. Active NF-kappaB/Rel complexes are further activated by post-translational modifications (phosphorylation, acetylation, glycosylation) and translocate to the nucleus where, either alone or in combination with other transcription factors including AP-1, Ets, and Stat, they induce target gene expression. In the alternative (or noncanonical) NF-kappaB pathway, NF-kappaB2 p100/RelB complexes are inactive in the cytoplasm. Signaling through a subset of receptors, including LTbetaR, CD40, and BR3, activates the kinase NIK, which in turn activates IKKalpha complexes that phosphorylate C-terminal residues in NF-kappaB2 p100. Phosphorylation of NF-kappaB2 p100 leads to its ubiquitination and proteasomal processing to NF-kappaB2 p52. This creates transcriptionally competent NF-kappaB p52/RelB complexes that translocate to the nucleus and induce target gene expression. [https://www.cellsignal.com/pathways/nfkb-signaling-pathway](https://www.cellsignal.com/pathways/nfkb-signaling-pathway)]

**Early SARS-CoV-2 Infection**: [This pathway, SARS-CoV-2 infection of human cells (COVID-19), was initially generated via electronic inference from the manually curated and reviewed Reactome SARS-CoV-1 (Human SARS coronavirus) infection pathway. The inference process created SARS-CoV-2 events corresponding to each event in the SARS-CoV-1 pathway and populated those events with SARS-CoV-2 protein-containing physical entities based on orthology to SARS-CoV-1 proteins ([https://reactome.org/documentation/inferred-events](https://reactome.org/documentation/inferred-events)). All of these computationally created events and entities have been reviewed by Reactome curators and modified as appropriate where recently published experimental data indicate the existences of differences between the molecular details of the SARS-CoV-1 and SARS-CoV-2 infection pathways.  
SARS-CoV-2 infection begins with the binding of viral S (spike) protein to cell surface angiotensin converting enzyme 2 (ACE2) and endocytosis of the bound virion. Within the endocytic vesicle, host proteases mediate cleavage of S protein into S1 and S2 fragments, leading to S2-mediated fusion of the viral and host endosome membranes and release of the viral capsid into the host cell cytosol. The capsid is uncoated to free the viral genomic RNA, whose cap-dependent translation produces polyprotein pp1a and, by means of a 1-base frameshift, polyprotein pp1ab. Autoproteolytic cleavage of pp1a and pp1ab generates 15 or 16 nonstructural proteins (nsps) with various functions. Importantly, the RNA dependent RNA polymerase (RdRP) activity is encoded in nsp12. Nsp3, 4, and 6 induce rearrangement of the cellular endoplasmic reticulum membrane to form cytosolic double membrane vesicles (DMVs) where the viral replication transcription complex is assembled and anchored. With viral genomic RNA as a template, viral replicase-transcriptase synthesizes a full-length negative sense antigenome, which in turn serves as a template for the synthesis of new genomic RNA. The replicase-transcriptase can also switch template during discontinuous transcription of the genome at transcription regulated sequences to produce a nested set of negative-sense subgenomic (sg) RNAs, which are used as templates for the synthesis of positive-sense sgRNAs that are translated to generate viral proteins. Finally, viral particle assembly occurs in the ER Golgi intermediate compartment (ERGIC). Viral M protein provides the scaffold for virion morphogenesis (Hartenian et al. 2020; Fung & Liu 2019; Masters 2006). [https://reactome.org/PathwayBrowser/#/R-HSA-9694516&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506](https://reactome.org/PathwayBrowser/#/R-HSA-9694516&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506)]

[**Infectious disease:**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5663205) Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [https://reactome.org/PathwayBrowser/#/R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-5663205)]

## **Go Terms:**

**viral entry into host cell:** [The process that occurs after viral attachment by which a virus, or viral nucleic acid, breaches the plasma membrane or cell envelope and enters the host cell. The process ends when the viral nucleic acid is released into the host cell cytoplasm. [GO_0046718](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0046718)]

**virus receptor activity:** [Combining with a virus component and mediating entry of the virus into the cell. [GO_0001618](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0001618)]

**phagocytosis, engulfment:** [The internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis, including the membrane and cytoskeletal processes required, which involves one of three mechanisms: zippering of pseudopods around a target via repeated receptor-ligand interactions, sinking of the target directly into plasma membrane of the phagocytosing cell, or induced uptake via an enhanced membrane ruffling of the phagocytosing cell similar to macropinocytosis. [GO_0006911]](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0006911)

**positive regulation of mast cell activation:** [Any process that activates or increases the frequency, rate, or extent of mast cell activation. [GO_0033005](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0033005)]

**NIK/NF-kappaB signaling:** [The process in which a signal is passed on to downstream components within the cell through the NIK-dependent processing and activation of NF-KappaB. It begins with activation of the NF-KappaB-inducing kinase (NIK), which in turn phosphorylates and activates IkappaB kinase alpha (IKKalpha). IKKalpha phosphorylates the NF-Kappa B2 protein (p100) leading to p100 processing and release of an active NF-KappaB (p52). [GO_0038061](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http%3A%2F%2Fpurl.obolibrary.org%2Fobo%2FGO_0038061)]
 

# 7. Gene Descriptions


-   Entrez Gene Summary for HAVCR1 Gene: The protein encoded by this gene is a membrane receptor for both human hepatitis A virus (HHAV) and TIMD4. The encoded protein may be involved in the moderation of asthma and allergic diseases. The reference genome represents an allele that retains a MTTVP amino acid segment that confers protection against atopy in HHAV seropositive individuals. The protein is a receptor for multiple other viruses, including Ebola virus, Marburg virus, Dengue virus, and Zika virus and is a possible entry factor for SARS-CoV-2 and other coronaviruses. [provided by RefSeq, Sep 2021]
-   GeneCards Summary for HAVCR1 Gene: HAVCR1 (Hepatitis A Virus Cellular Receptor 1) is a Protein Coding gene. Diseases associated with HAVCR1 include Hepatitis and Hepatitis A. Among its related pathways are Disease and SARS-CoV-1 Infection. Gene Ontology (GO) annotations related to this gene include virus receptor activity. An important paralog of this gene is TIMD4.
-   UniProtKB/Swiss-Prot Summary for HAVCR1 Gene: Phosphatidylserine receptor that plays an important functional role in regulatory B-cells homeostasis including generation, expansion and suppressor functions. As P-selectin/SELPLG ligand, plays a specialized role in activated but not naive T-cell trafficking during inflammatory responses [PMID: 24703780]. Controls thereby T-cell accumulation in the inflamed central nervous system (CNS) and the induction of autoimmune disease [PMID: 24703780]. Also regulates expression of various anti-inflammatory cytokines and co-inhibitory ligands including IL10. Acts as regulator of T-cell proliferation. May play a role in kidney injury and repair [PMID: 17471468]. Acts as a receptor for Hepatitis A virus, Ebolavirus and Marburg virus by binding exposed phosphatidyl-serine at the surface of virion membrane [PMID: 21536871]. Serves as a dual receptor for Ebolavirus by also interacting with envelope glycoprotein GP [PMID: 26487564]. Acts as a receptor for Dengue virus by binding exposed phosphatidyl-serine at the surface of virion membrane [PMID: 23084921]. TIM1 and Dengue virus are co-internalized during virus entry [PMID: 29742433]. Acts as a receptor for Zika virus by binding to envelope protein E. Plays a positive role in Chikungunya virus cell entry.
 

# 8. Cellular Location of Gene Product


-   Cytoplasmic and membranous expression in most glandular epithelia. Localized to the Vesicles [[https://www.proteinatlas.org/ENSG00000113249-HAVCR1](https://www.proteinatlas.org/ENSG00000113249-HAVCR1)].
 

# 9. Mechanistic Information


-   The proposed mechanism of response is that acute renal damage initiates ERK1/2 and signal transducer and activator of transcription 3 (STAT3) phosphorylation. Then, nuclear STAT3 binds to the KIM-1 promoter and increases its mRNA and protein levels [PMID: 24158981, PMID: 29074644].
-   Acute overexpression of KIM-1 in proximal renal tubular epithelial cells after ischemia, hypoxia, and toxicity promotes transformation of the cells into "semi-professional" phagocytic cells, with the help of KIM-1's mucin domain. KIM-1 is a phosphatidylserine receptor on the surface of the liposome that can identify the apoptosis body and phosphatidylserine, which mediates further phagocytosis [PMID: 18414680].
-   KIM-1 plays a role in the removal of apoptotic cells and necrotic tissue fragments. Furthermore, KIM-1 phosphorylation, and its interaction with p85, enhance cell autophagy to degrade KIM-1 phagosomes relying on Unc-51 like autophagy activating kinase 1 (ULK1, also known as ATG1) phosphorylation and maintain self-tolerance by the presentation of antigens on the proximal tubule cell [PMID: 26282792].
-   In kidney diseases of protein overload, KIM-1 can be used to increase the phagocytosis of albumin by renal tubular epithelial cells, which alleviates the tubular damage [PMID: 26332568].
-   Upregulation of KIM-1 can protect against kidney ischemia damage by suppressing Ga12 activation and blocking GTP loading [PMID: 25759266].
-   In vivo animal models of unilateral ureteral obstruction (UUO) showed that continued chronic expression of KIM-1 in renal tubular promoted the secretion of monocyte chemotactic protein 1 (MCP-1), which enhanced macrophage chemotaxis, thus further promoting the occurrence of fibrosis [PMID: 23979159].
-   The antiinflammatory effect of KIM-1 expression was due to the interaction of KIM-1 with p85 and subsequent PI3K-dependent downmodulation of NF-kappaB. Hence, KIM-1-mediated epithelial cell phagocytosis of apoptotic cells protects the kidney after acute injury by downregulating innate immunity and inflammation [PMID: 25751064].

## Summary

HAVCR1 encodes kidney injury molecule-1 (KIM-1), which is upregulated in response to acute kidney injury (AKI). Increased expression of KIM-1 serves to counteract injury by transforming renal proximal tubular epithelial cells into phagocytic cells [CS: 9]. Through its extracellular IgV domain, KIM-1 recognizes and binds to apoptotic cells, tagging them for phagocytosis [CS: 9]. This process aids in resolving local inflammation and preventing necrosis, which can exacerbate kidney damage [CS: 8]. Additionally, elevated KIM-1 expression mediates the phagocytosis of albumin and other proteins, potentially minimizing tubular damage by reducing proteinuria-associated toxicity [CS: 7].

When kidneys experience toxic damage, as with exposure to glyphosate-based herbicides, the consequent renal cellular stress leads to upregulation of KIM-1 [CS: 5]. The mucin domain of KIM-1 assists in detecting and binding apoptotic bodies and phosphatidylserine on injured cells, facilitating removal of damaged cells and reduction of inflammation [CS: 8]. This upregulation is a direct cellular response to injury that enhances tissue repair processes and is critical for protecting renal function [CS: 9]. Dysregulation of KIM-1, and subsequent interruption of this protective mechanism, contributes to the exacerbation of kidney dysfunction and disease progression [CS: 8].
 

# 10. Upstream Regulators


-   Transcription factors (TFs) with ChIP-seq peaks which intersect with the candidate cis-regulatory elements (cCRE) of HAVCR1 in SCREEN Registry include JUN, EP300, JUNB, FOSL2 and POLR2A [[https://screen.encodeproject.org/search/?q=havcr1&assembly=GRCh38&uuid=19d839c3-d90c-4396-a9e4-c1699fe24be2#tf](https://screen.encodeproject.org/search/?q=havcr1&assembly=GRCh38&uuid=19d839c3-d90c-4396-a9e4-c1699fe24be2#tf)]
-   EP300: This gene encodes the adenovirus E1A-associated cellular p300 transcriptional co-activator protein. It functions as histone acetyltransferase that regulates transcription via chromatin remodeling and is important in the processes of cell proliferation and differentiation. It mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. This gene has also been identified as a co-activator of HIF1A (hypoxia-inducible factor 1 alpha), and thus plays a role in the stimulation of hypoxia-induced genes such as VEGF. Defects in this gene are a cause of Rubinstein-Taybi syndrome and may also play a role in epithelial cancer. [[https://www.factorbook.org/tf/human/EP300/function](https://www.factorbook.org/tf/human/EP300/function)]
-   JUN: This gene is the putative transforming gene of avian sarcoma virus 17. It encodes a protein which is highly similar to the viral protein, and which interacts directly with specific target DNA sequences to regulate gene expression. This gene is intronless and is mapped to 1p32-p31, a chromosomal region involved in both translocations and deletions in human malignancies. Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3' [PMID: 10995748, PMID: 22083952].
-   JUNB: Transcription factor jun-B is a protein that in humans is encoded by the JUNB gene. Transcription factor jun-B is a transcription factor involved in regulating gene activity following the primary growth factor response. It binds to the DNA sequence 5'-TGA[CG]TCA-3'. [[https://www.factorbook.org/tf/human/JUNB/function](https://www.factorbook.org/tf/human/JUNB/function)]
-   FOSL2: The Fos gene family consists of 4 members: FOS, FOSB, FOSL1, and FOSL2. These genes encode leucine zipper proteins that can dimerize with proteins of the JUN family, thereby forming the transcription factor complex AP-1. As such, the FOS proteins have been implicated as regulators of cell proliferation, differentiation, and transformation. [[https://www.factorbook.org/tf/human/FOSL2/function](https://www.factorbook.org/tf/human/FOSL2/function)]
-   POLR2A (RNA polymerase II subunit A): This gene encodes the largest subunit of RNA polymerase II, the polymerase responsible for synthesizing messenger RNA in eukaryotes. The product of this gene contains a carboxy terminal domain composed of heptapeptide repeats that are essential for polymerase activity. These repeats contain serine and threonine residues that are phosphorylated in actively transcribing RNA polymerase. In addition, this subunit, in combination with several other polymerase subunits, forms the DNA binding domain of the polymerase, a groove in which the DNA template is transcribed into RNA. [[https://www.factorbook.org/tf/mouse/POLR2A/function](https://www.factorbook.org/tf/mouse/POLR2A/function)]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


-   **Tissue type enhanced:** HAVcr-1 transcripts in the kidney is 10 times higher than in most other organs and tissues. Besides kidney, significant amounts of HAVcr-1 mRNA are detected in the tissue of the colon and rectum, intestine, testes, and peripheral blood leukocytes [The Human Protein Atlas: [https://www.proteinatlas.org/ensg00000113249-havcr1](https://www.proteinatlas.org/ensg00000113249-havcr1) and GTEx Portal: [https://www.gtexportal.org/home/gene/HAVCR1](https://www.gtexportal.org/home/gene/HAVCR1)].
-   **Cell type enhanced:** CardiacMyocytes, Blastocysts[[BioGPS Mouse Cell Type and Tissue Gene Expression Profiles](https://maayanlab.cloud/Harmonizome/dataset/BioGPS+Mouse+Cell+Type+and+Tissue+Gene+Expression+Profiles)], Microglial cells, Proximal tubular cells, Excitatory neurons, Oligodendrocytes, Inhibitory neurons [HPA: [https://www.proteinatlas.org/ENSG00000113249-HAVCR1](https://www.proteinatlas.org/ENSG00000113249-HAVCR1)].
 

# 12. Role of Gene in Other Tissues


-   Serum Netrin-1 and Urinary KIM-1 levels as potential biomarkers for the diagnosis of early preeclampsia [PMID: 34569430].
-   TIM-1 promotes proliferation and metastasis, and inhibits apoptosis, in cervical cancer through the PI3K/AKT/p53 pathway [PMID: 35392845].
-   Hepatitis A Virus Cellular Receptor 1 (HAVcr-1) Initiates Prostate Cancer Progression in Human Cells via Hepatocyte Growth Factor (HGF)-Induced Changes in Junctional Integrity [PMID: 35204839].
-   Altered Tim-1 and IL-10 Expression in Regulatory B Cell Subsets in Type 1 Diabetes [PMID: 35754999].
-   Altered expression of Tim family molecules and an imbalanced ratio of Tim-3 to Tim-1 expression in patients with type 1 diabetes [PMID: 35966054].
-   Tim-1-Tim-4 interaction promotes Th2 cytokine responses, and blocking this interaction can decrease airway inflammation in asthma and in allergic rhinitis. Tim-3 stimulates mast cells to produce Th2 cytokines, and anti-Tim-3 is able to dampen asthmatic inflammation. The Tim-3 ligand was shown to be greatly enhanced on intestinal epithelial cells in patients with food allergy and Tim-4 may play a role in maintaining oral tolerance and prevention of food allergy. Tim-3 deregulation plays a role in the pathogenesis of multiple sclerosis. Increased Tim-1 expression has been shown in mononuclear cells from systemic lupus erythematosus patients and Tim-3 may be involved in a protective role in rheumatoid arthritis [PMID: 23406933].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (S)-nicotine [PMID: 21511693]
-   2,4,6-trinitrobenzenesulfonic acid [PMID: 23307618]
-   3-chloropropane-1,2-diol [PMID: 29860048]
-   Hexachloro-1,3-butadiene [PMID: 20305092, PMID: 21259293, PMID: 21905055, PMID: 23136149]
-   adenine [PMID: 34619300]
-   allyl alcohol [PMID: 21907259]
-   amphotericin B methyl ester [PMID: 22863853]
-   bacitracin [PMID: 18289764]
-   bisphenol A [PMID: 34281243]
-   cadmium atom [PMID: 19371616, PMID: 37949422]
-   cadmium dichloride [PMID: 24200859]
-   cefaloridine [PMID: 18500788, PMID: 20305092]
-   chromium atom [PMID: 17934191]
-   chromium(6+) [PMID: 30236763, PMID: 30236763]
-   cisplatin [PMID: 15033597, PMID: 18289764, PMID: 19535489, PMID: 19839026, PMID: 22581811, PMID: 23287709, PMID: 24880025, PMID: 28414026, PMID: 29126144, PMID: 33522649, PMID: 37561086, PMID: 23287709, PMID: 21593185, PMID: 21616140, PMID: 24001450, PMID: 34785303, PMID: 35279909, PMID: 35403300, PMID: 37087747]
-   copper atom [PMID: 22465980]
-   copper(0) [PMID: 22465980]
-   copper(II) sulfate [PMID: 30431687]
-   cyclosporin A [PMID: 21865292, PMID: 23958496, PMID: 27585667]
-   doxorubicin [PMID: 19225054, PMID: 31376360, PMID: 35987278]
-   folic acid [PMID: 23255615, PMID: 34619300]
-   gentamycin [PMID: 29992668, PMID: 17934191, PMID: 18289764, PMID: 18441258, PMID: 19349640, PMID: 19535489, PMID: 20118187, PMID: 20849911, PMID: 22061828, PMID: 26779593, PMID: 29126144, PMID: 34350654]
-   iohexol [PMID: 36207783]
-   maleic acid [PMID: 25119790]
-   melamine [PMID: 23052191]
-   mercury atom [PMID: 17934191]
-   mercury dichloride [PMID: 18441258, PMID: 32599119, PMID: 27720909]
-   mercury(0) [PMID: 17934191]
-   methamphetamine [PMID: 37567421]
-   methylmercury chloride [PMID: 27720909]
-   natamycin [PMID: 22863853]
-   nicotine [PMID: 21511693]
-   nystatin [PMID: 22863853]
-   ochratoxin A [PMID: 18308701, PMID: 30449730, PMID: 31369848, PMID: 31369848]
-   paracetamol [PMID: 30099449]
-   patulin [PMID: 34896196]
-   perfluorooctane-1-sulfonic acid [PMID: 28973641]
-   potassium bromate [PMID: 23588252, PMID: 23811332]
-   potassium dichromate [PMID: 18441258, PMID: 20305092]
-   sirolimus [PMID: 21865292]
-   sodium arsenite [PMID: 29763682]
-   tacrolimus hydrate [PMID: 21865292]
-   tetrachloromethane [PMID: 23845967, PMID: 30825423]
-   zoledronic acid [PMID: 28871336, PMID: 28871336]

## **Compounds that decrease expression of the gene:**

-   4,4'-diaminodiphenylmethane [PMID: 18289764]
-   ketoconazole [PMID: 18289764]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Kidney Failure, Acute [PMID: 28214834, PMID: 28588686, PMID: 28187124, PMID: 29529007]
-   Kidney Diseases [PMID: 24282337, PMID: 28214834]
-   Diabetic Nephropathy [PMID: 29209813, PMID: 31373312, PMID: 31250339]
-   Hyperoxaluria [PMID: 22984472] 

