# 1. Gene Aliases


IGF1, Insulin Like Growth Factor 1, IGF-I, IGFI, IGF, Insulin-Like Growth Factor 1 (Somatomedin C), Insulin-Like Growth Factor I, Mechano Growth Factor, Somatomedin-C, IGF1A, MGF, Insulin-Like Growth Factor IB, Somatomedin C, IBP1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=IGF1&keywords=Igf1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=IGF1&keywords=Igf1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   C57BL/6 mice were intratracheally instilled with Bleomycin (BLM) to induce pulmonary fibrosis, and then half BLM mice received induced pluripotent stem cells (IPSCs) by tail vein injection. The mice that received Bleomycin showed histological characteristics of the fibrotic lung injury, which was significantly ameliorated after treatment with IPSCs comparable to the control group. Furthermore, gene expression analyses revealed that in the BLM group, Igf1, Igf2, and Irs1 genes were significantly upregulated, which were returned to near-normal levels after treatment with IPSCs [PMID: 35822677].
-   A study conducted on rats exposed to biodiesel or reference diesel emissions, transcriptional signatures from lung tissue showed that the IGF-1 signaling pathway was activated in response to both exhaust emission types. The results show that the biodiesel blend composition and the presence of an after treatment system may modify lung gene signature of rats repeatedly exposed to exhaust emissions, however in a rather modest manner [PMID: 32771839].
-   In lung tissue from newborn mice with acute and prolonged exposure to hyperoxia, early postnatal hyperoxia caused an arrest of alveolarization that persisted until adulthood. Both short-term and prolonged hyperoxia reduced GH-receptor expression and STAT5 signaling, whereas *Igf1* mRNA and pAKT signaling were increased [PMID: 34831169].
-   Gene expression data obtained from lung tissue of healthy donors and patients with idiopathic pulmonary fibrosis (IPF) showed that IGF1 was an upregulated gene in IPF samples compared to normal samples [PMID: 33672678].
-   Type II pneumocyte (alveolar epithelial cells type II [AECII]) senescence has been implicated in the progression of lung fibrosis. In a radiation-induced mouse model of pulmonary fibrosis, both lung tissue and mouse lung AECII cells from irradiated mice showed increase mRNA expression of IGF-1. Mice with an AECII-specific deletion of IGF-1R demonstrated reduced AECII senescence, reduced accumulation of M2 macrophages and fibrosis after irradiation. In lung tissue from patients with non-small cell lung cancer treated with chemoradiation, there was increased mRNA expression of IGF-1 in lung specimens and increased M2 macrophages in fibrotic regions relative to nonfibrotic regions consistent with findings from animal models of lung fibrosis [PMID: 33385497].
 

# 3. Summary of Protein Family and Structure


-   Size: 195 amino acids
-   Molecular mass: 21841 Da
-   Protein Accession: P05019
-   Family: Belongs to the insulin family.
-   Domains: IGF-I, Insulin-like, Insulin-like_growth_factor, Insulin-like_sf, Insulin_CS, Insulin_family
-   The 3D structure of tyrosine kinase receptors, including IGF-1, and their hormone-bound complexes, has been studied using mutagenesis and kinetic studies, revealing two binding sites on the hormone surface, with emphasis on modifications of the hypothetical binding site 2, and these findings are discussed in light of recent cryoEM structures of hormone complexes with IR and IGF-1R [[PMID: 37717985]](https://www.ncbi.nlm.nih.gov/pubmed/37717985).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **IGFBP3** Insulin-like growth factor-binding protein 3; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Also exhibits IGF-independent antiproliferative and apoptotic effects mediated by its receptor TMEM219/IGFBP-3R. [PMID: 10823924, PMID: 11600567, PMID: 12735930, PMID: 1383255, PMID: 22578544, PMID: 9446566, PMID: 9497324]
-   **IGF1R** Insulin-like growth factor 1 receptor alpha chain; Receptor tyrosine kinase which mediates actions of insulin- like growth factor 1 (IGF1). Binds IGF1 with high affinity and IGF2 and insulin (INS) with a lower affinity. The activated IGF1R is involved in cell growth and survival control. IGF1R is crucial for tumor transformation and survival of malignant cell. [PMID: 11287679, PMID: 1852007, PMID: 21645859, PMID: 26027733, PMID: 8452530]
-   **IGFBP4** Insulin-like growth factor-binding protein 4; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 15642270, PMID: 16924115, PMID: 7683646, PMID: 9722589]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 10350456, PMID: 16924115, PMID: 22578544]
-   **IGFBP5** Insulin-like growth factor-binding protein 5; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 1147105, PMID: 15642270, PMID: 9497324]
-   **IGFBP7** Insulin-like growth factor-binding protein 7; Binds IGF-I and IGF-II with a relatively low affinity. Stimulates prostacyclin (PGI2) production. Stimulates cell adhesion. [PMID: 14521955, PMID: 8939990]
-   **IGFALS** Insulin-like growth factor-binding protein complex acid labile subunit; Involved in protein-protein interactions that result in protein complexes, receptor-ligand binding or cell adhesion. [PMID: 10823924, PMID: 9497324]
-   **INSR** Insulin receptor subunit alpha; Receptor tyrosine kinase which mediates the pleiotropic actions of insulin. Binding of insulin leads to phosphorylation of several intracellular substrates, including, insulin receptor substrates (IRS1, 2, 3, 4), SHC, GAB1, CBL and other signaling intermediates. Each of these phosphorylated proteins serve as docking proteins for other signaling proteins that contain Src-homology-2 domains (SH2 domain) that specifically recognize different phosphotyrosine residues, including the p85 regulatory subunit of PI3K and SHP2. [PMID: 26027733, PMID: 8452530]
-   **ZDHHC18** Palmitoyltransferase ZDHHC18; Has palmitoyltransferase activity towards HRAS and LCK. [PMID: 30658672]
-   **TF** Serotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. It is responsible for the transport of iron from sites of absorption and heme degradation to those of storage and utilization. Serum transferrin may also have a further role in stimulating cell proliferation. [PMID: 11749962]
-   **TCEANC** Transcription elongation factor A N-terminal and central domain containing. [PMID: 32296183]
-   **SOX4** Transcription factor SOX-4; Transcriptional activator that binds with high affinity to the T-cell enhancer motif 5'-AACAAAG-3' motif. [PMID: 25969425]
-   **SOCS1** Suppressor of cytokine signaling 1; SOCS family proteins form part of a classical negative feedback system that regulates cytokine signal transduction. SOCS1 is involved in negative regulation of cytokines that signal through the JAK/STAT3 pathway. Through binding to JAKs, inhibits their kinase activity. In vitro, also suppresses Tec protein-tyrosine activity. Appears to be a major regulator of signaling by interleukin 6 (IL6) and leukemia inhibitory factor (LIF). Regulates interferon-gamma mediated sensory neuron survival (By similarity). [PMID: 29991678]
-   **MKRN3** Probable E3 ubiquitin-protein ligase makorin-3; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. [PMID: 32296183]
-   **MESD** LRP chaperone MESD; Chaperone specifically assisting the folding of beta- propeller/EGF modules within the family of low-density lipoprotein receptors (LDLRs). Acts as a modulator of the Wnt pathway through chaperoning the coreceptors of the canonical Wnt pathway, LRP5 and LRP6, to the plasma membrane. Essential for specification of embryonic polarity and mesoderm induction. Plays an essential role in neuromuscular junction (NMJ) formation by promoting cell-surface expression of LRP4 (By similarity). [PMID: 32296183]
-   **IGSF1** Immunoglobulin superfamily member 1; Seems to be a coreceptor in inhibin signaling, but seems not to be a high-affinity inhibin receptor. Antagonizes activin A signaling in the presence or absence of inhibin B (By similarity). Necessary to mediate a specific antagonistic effect of inhibin B on activin- stimulated transcription. [PMID: 11344214]
-   **BANP** Protein BANP; Controls V(D)J recombination during T-cell development by repressing T-cell receptor (TCR) beta enhancer function. Binds to scaffold/matrix attachment region beta (S/MARbeta), an ATC-rich DNA sequence located upstream of the TCR beta enhancer. Represses cyclin D1 transcription by recruiting HDAC1 to its promoter, thereby diminishing H3K9ac, H3S10ph and H4K8ac levels. Promotes TP53 'Ser-15' phosphorylation and nuclear accumulation, which causes cell cycle arrest (By similarity); Belongs to the BANP/SMAR1 family. [PMID: 32296183]
-   **IGFBP6** Insulin-like growth factor-binding protein 6; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 7683646]
-   **CCN3** CCN family member 3; Immediate-early protein playing a role in various cellular processes including proliferation, adhesion, migration, differentiation and survival. Acts by binding to integrins or membrane receptors such as NOTCH1. Essential regulator of hematopoietic stem and progenitor cell function. Inhibits myogenic differentiation through the activation of Notch-signaling pathway. Inhibits vascular smooth muscle cells proliferation by increasing expression of cell-cycle regulators such as CDKN2B or CDKN1A independently of TGFB1 signaling. [PMID: 10084601]
-   **IGFBP2** Insulin-like growth factor-binding protein 2; Inhibits IGF-mediated growth and developmental rates. IGF- binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 11063745]
-   **IDE** Insulin-degrading enzyme; Plays a role in the cellular breakdown of insulin, APP peptides, IAPP peptides, glucagon, bradykinin, kallidin and other peptides, and thereby plays a role in intercellular peptide signaling. Substrate binding induces important conformation changes, making it possible to bind and degrade larger substrates, such as insulin. Contributes to the regulation of peptide hormone signaling cascades and regulation of blood glucose homeostasis via its role in the degradation of insulin, glucagon and IAPP (By similarity). [PMID: 1733942]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **ENKD1** Enkurin domain containing 1. [PMID: 32296183]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 14681231]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 16051222]
-   **CCN5** CCN family member 5; May play an important role in modulating bone turnover. Promotes the adhesion of osteoblast cells and inhibits the binding of fibrinogen to integrin receptors. In addition, inhibits osteocalcin production; Belongs to the CCN family. [PMID: 10358067]
-   **ZDHHC23** Palmitoyltransferase ZDHHC23; Palmitoyltransferase that mediates palmitoylation of KCNMA1, regulating localization of KCNMA1 to the plasma membrane. May be involved in NOS1 regulation and targeting to the synaptic membrane. [PMID: 30658672]

## Interactions with text mining support

-   **INS** Insulin A chain; Insulin decreases blood glucose concentration. It increases cell permeability to monosaccharides, amino acids and fatty acids. It accelerates glycolysis, the pentose phosphate cycle, and glycogen synthesis in liver. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000376637 9606.ENSP00000380432](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000376637%0D9606.ENSP00000380432)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=IGF1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=IGF1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/IGF1](https://maayanlab.cloud/Harmonizome/gene/IGF1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3479](https://www.ncbi.nlm.nih.gov/gene/3479)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24482](https://www.ncbi.nlm.nih.gov/gene/24482)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000017427](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000017427)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004517](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004517)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2868](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2868)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P05019](https://www.uniprot.org/uniprotkb/P05019)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P08025](https://www.uniprot.org/uniprotkb/P08025)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3479.html](https://www.wikigenes.org/e/gene/e/3479.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24482.html](https://www.wikigenes.org/e/gene/e/24482.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P05019](https://alphafold.ebi.ac.uk/entry/P05019)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P08025](https://alphafold.ebi.ac.uk/entry/P08025)
-   PDB (human): [https://www.rcsb.org/structure/1B9G](https://www.rcsb.org/structure/1B9G), [https://www.rcsb.org/structure/1BQT](https://www.rcsb.org/structure/1BQT), [https://www.rcsb.org/structure/1GZR](https://www.rcsb.org/structure/1GZR), [https://www.rcsb.org/structure/1GZY](https://www.rcsb.org/structure/1GZY), [https://www.rcsb.org/structure/1GZZ](https://www.rcsb.org/structure/1GZZ), [https://www.rcsb.org/structure/1H02](https://www.rcsb.org/structure/1H02), [https://www.rcsb.org/structure/1H59](https://www.rcsb.org/structure/1H59), [https://www.rcsb.org/structure/1IMX](https://www.rcsb.org/structure/1IMX), [https://www.rcsb.org/structure/1PMX](https://www.rcsb.org/structure/1PMX), [https://www.rcsb.org/structure/1WQJ](https://www.rcsb.org/structure/1WQJ), [https://www.rcsb.org/structure/2DSP](https://www.rcsb.org/structure/2DSP), [https://www.rcsb.org/structure/2DSQ](https://www.rcsb.org/structure/2DSQ), [https://www.rcsb.org/structure/2DSR](https://www.rcsb.org/structure/2DSR), [https://www.rcsb.org/structure/2GF1](https://www.rcsb.org/structure/2GF1), [https://www.rcsb.org/structure/3GF1](https://www.rcsb.org/structure/3GF1), [https://www.rcsb.org/structure/4XSS](https://www.rcsb.org/structure/4XSS), [https://www.rcsb.org/structure/5U8Q](https://www.rcsb.org/structure/5U8Q), [https://www.rcsb.org/structure/6FF3](https://www.rcsb.org/structure/6FF3), [https://www.rcsb.org/structure/6PYH](https://www.rcsb.org/structure/6PYH), [https://www.rcsb.org/structure/7S0Q](https://www.rcsb.org/structure/7S0Q), [https://www.rcsb.org/structure/7WRQ](https://www.rcsb.org/structure/7WRQ), [https://www.rcsb.org/structure/8EYR](https://www.rcsb.org/structure/8EYR)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Platelet degranulation**: Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling. Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].
-   **Synthesis, secretion, and deacylation of Ghrelin**: Ghrelin is a peptide hormone of 28 amino acid residues which is acylated at the serine-3 of the mature peptide. Ghrelin is synthesized in several tissues: X/A-like cells of the gastric mucosa (the major source of ghrelin), hypothalamus, pituitary, adrenal gland, thyroid, breast, ovary, placenta, fallopian tube, testis, prostate, liver, gall bladder, pancreas, fat tissue, human lymphocytes, spleen, kidney, lung, skeletal muscle, myocardium, vein and skin. Ghrelin binds the GHS-R1a receptor present in hypothalamus pituitary, and other tissues. Binding causes appetite stimulation and release of growth hormone. Levels of circulating ghrelin rise during fasting, peak before a meal, and fall according to the calories ingested. Preproghrelin is cleaved to yield proghrelin which is then acylated by ghrelin O-acyltransferase to yield octanoyl ghrelin and decanoyl ghrelin. Only octanoyl ghrelin is able to bind and activate the GHS-R1a receptor. Unacylated ghrelin (des-acyl ghrelin) is also present in plasma but its function is controversial. Acyl proghrelin is cleaved by prohormone convertase 1/3 to yield the mature acyl ghrelin and C-ghrelin. Secretion of ghrelin is inhibited by insulin, growth hormone (somatotropin), leptin, glucose, glucagon, and fatty acids. Secretion is stimulated by insulin-like growth factor-1 and muscarinic agonists. In the bloodstream acyl ghrelin is deacylated by butyrylcholinesterase and platelet-activating factor acetylhydrolase. Other enzymes may also deacylate acyl ghrelin [[https://reactome.org/PathwayBrowser/#/R-HSA-422085](https://reactome.org/PathwayBrowser/#/R-HSA-422085)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].
-   **IRS-related events triggered by IGF1R**: The phosphorylated type 1 insulin-like growth factor receptor phosphorylates IRS1, IRS2, IRS4 and possibly other IRS/DOK family members (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). The phosphorylated IRS proteins serve as scaffolds that bind the effector molecules PI3K and GRB2:SOS. PI3K then activates PKB (AKT) signaling while GRB2:SOS activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428928](https://reactome.org/PathwayBrowser/#/R-HSA-2428928)].
-   **SHC-related events triggered by IGF1R**: Phosphorylated IGF1R binds and phosphorylates SHC1 (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). Phosphorylated SHC then binds GRB:SOS, which activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428933](https://reactome.org/PathwayBrowser/#/R-HSA-2428933)].

## GO terms:

**androgen receptor signaling pathway** [The series of molecular signals initiated by androgen binding to its receptor, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0030521]

**blood vessel remodeling** [The reorganization or renovation of existing blood vessels. GO:0001974]

**bone development** [The process whose specific outcome is the progression of bone over time, from its formation to the mature structure. Bone is the hard skeletal connective tissue consisting of both mineral and cellular components. GO:0060348]

**bone mineralization involved in bone maturation** [The deposition of hydroxyapatite, involved in the progression of the skeleton from its formation to its mature state.|Bone mineralization can also occur after a fracture and as a response to stress; in these cases, consider using the term 'bone mineralization ; GO:0030282'. GO:0035630]

**branching morphogenesis of an epithelial tube** [The process in which the anatomical structures of branches in an epithelial tube are generated and organized. A tube is a long hollow cylinder. GO:0048754]

**cardiac atrium development** [The process whose specific outcome is the progression of a cardiac atrium over time, from its formation to the mature structure. A cardiac atrium receives blood from a vein and pumps it to a cardiac ventricle. GO:0003230]

**cell activation** [A multicellular organismal process by which exposure to an activating factor such as a cellular or soluble ligand results in a change in the morphology or behavior of a cell. GO:0001775]

**cell development** [The cellular developmental process in which a specific cell progresses from an immature to a mature state. Cell development start once cell commitment has taken place. GO:0048468]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population.|This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**cellular response to Thyroglobulin triiodothyronine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a Thyroglobulin triiodothyronine stimulus. GO:1904017]

**cellular response to amyloid-beta** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a amyloid-beta stimulus. GO:1904646]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to electrical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electrical stimulus. GO:0071257]

**cellular response to estradiol stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0071392]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to insulin-like growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin-like growth factor stimulus. GO:1990314]

**cellular response to nicotine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nicotine stimulus. GO:0071316]

**cellular response to progesterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a progesterone stimulus. GO:0071393]

**cellular response to zinc ion starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of zinc ions. GO:0034224]

**cerebellar granule cell precursor proliferation** [The multiplication or reproduction of neuroblasts that will give rise to granule cells. A granule cell is a glutamatergic interneuron found in the cerebellar cortex. GO:0021930]

**chondroitin sulfate proteoglycan biosynthetic process** [The chemical reactions and pathways resulting in the formation of chondroitin sulfate proteoglycan, any glycoprotein whose glycosaminoglycan units are chondroitin sulfate. Chondroitin sulfates are a group of 10-60 kDa glycosaminoglycans, widely distributed in cartilage and other mammalian connective tissues; the repeat units consist of beta-(1,4)-linked D-glucuronyl beta-(1,3)-N-acetyl-D-galactosamine sulfate. GO:0050650]

**circadian rhythm** [Any biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0007623]

**cranial suture morphogenesis** [The process in which any suture between cranial bones is generated and organized. GO:0060363]

**detection of mechanical stimulus involved in sensory perception** [The series of events in which a mechanical stimulus is received and converted into a molecular signal as part of sensory perception. GO:0050974]

**exocrine pancreas development** [The process whose specific outcome is the progression of the exocrine pancreas over time, from its formation to the mature structure. The exocrine pancreas produces and store zymogens of digestive enzymes, such as chymotrypsinogen and trypsinogen in the acinar cells. GO:0031017]

**extrinsic apoptotic signaling pathway in absence of ligand** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with withdrawal of a ligand from a cell surface receptor, and ends when the execution phase of apoptosis is triggered. For dependence receptors, absence of a ligand or withdrawal of a ligand from a receptor acts as a signal. An example of 'extrinsic apoptotic signaling pathway in absence of ligand' is withdrawal of a growth factor such as NGF, even if traditionally apoptosis induced via growth factor withdrawal has been classified as an instance of intrinsic apoptosis. See an example in PMID: 19767770. Ligands whose withdrawal or absence induce apoptosis should be annotated to GO:2001239 'regulation of extrinsic apoptotic signaling pathway in absence of ligand', rather than to the pathway term itself. Examples of gene products that may be annotated to GO:0097192 'extrinsic apoptotic signaling pathway in absence of ligand' include dependence receptors such as DCC or UNC5B, which relay lethal signals in the absence of their ligand (netrin-1). In the case of DCC and UNC5B, the signaling proceeds through the assembly of a DRAL- and TUCAN- (or NLRP1-) containing caspase-9-activating complex or by the dephosphorylation-mediated activation of death-associated protein kinase 1 (DAPK1) by UNC5B-bound protein phosphatase 2A (PP2A), respectively. DAPK1 can mediate the direct activation of executioner caspases or favor MOMP (reviewed in PMID: 21760595). Also see PMID: 21172653 (annotations to UNC5B and PR65beta, UniProt symbols O08722, PPP2R1B and P30154). GO:0097192]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**glial cell differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a glial cell. GO:0010001]

**inner ear development** [The process whose specific outcome is the progression of the inner ear over time, from its formation to the mature structure. GO:0048839]

**insulin-like growth factor receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to an insulin-like growth factor receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0048009]

**lung alveolus development** [The process whose specific outcome is the progression of the alveolus over time, from its formation to the mature structure. The alveolus is a sac for holding air in the lungs; formed by the terminal dilation of air passageways. GO:0048286]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the esophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**lung lobe morphogenesis** [The process in which the anatomical structures of a lung lobe are generated and organized. A lung lobe is a projection that extends from the lung. GO:0060463]

**lung vasculature development** [The biological process whose specific outcome is the progression of a lung vasculature from an initial condition to its mature state. This process begins with the formation of the lung vasculature and ends with the mature structure. The lung vasculature is composed of the tubule structures that carry blood or lymph in the lungs. GO:0060426]

**mammary gland development** [The process whose specific outcome is the progression of the mammary gland over time, from its formation to the mature structure. The mammary gland is a large compound sebaceous gland that in female mammals is modified to secrete milk. Its development starts with the formation of the mammary line and ends as the mature gland cycles between nursing and weaning stages. GO:0030879]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**multicellular organism growth** [The increase in size or mass of an entire multicellular organism, as opposed to cell growth. GO:0035264]

**muscle hypertrophy** [The muscle system process that results in enlargement or overgrowth of all or part of a muscle organ due to an increase in the size of its muscle cells. Physiological hypertrophy is a normal process during development (it stops in cardiac muscle after adolescence) and can also be brought on in response to demand. In athletes cardiac and skeletal muscles undergo hypertrophy stimulated by increasing muscle activity on exercise. Smooth muscle cells in the uterus undergo hypertrophy during pregnancy. GO:0014896]

**myoblast differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myoblast. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into striated muscle fibers. GO:0045445]

**myoblast proliferation** [The multiplication or reproduction of myoblasts, resulting in the expansion of a myoblast cell population. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into skeletal muscle fibers. GO:0051450]

**myotube cell development** [The process aimed at the progression of a myotube cell over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014904]

**myotube differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myotube cell. Myotube differentiation starts with myoblast fusion and the appearance of specific cell markers (this is the cell development step). Then individual myotubes can fuse to form bigger myotubes and start to contract. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014902]

**negative regulation of ERK1 and ERK2 cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070373]

**negative regulation of amyloid-beta formation** [Any process that stops, prevents or reduces the frequency, rate or extent of amyloid-beta formation. GO:1902430]

**negative regulation of androgen receptor signaling pathway** [Any process that decreases the rate, frequency, or extent of the androgen receptor signaling pathway. GO:0060766]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of cholangiocyte apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of cholangiocyte apoptotic process. GO:1904193]

**negative regulation of extrinsic apoptotic signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001237]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of immune system process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an immune system process. GO:0002683]

**negative regulation of interleukin-1 beta production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-1 beta production. GO:0032691]

**negative regulation of muscle cell apoptotic process** [Any process that decreases the rate or frequency of muscle cell apoptotic process, a form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases whose actions dismantle a muscle cell and result in its death. GO:0010656]

**negative regulation of neuroinflammatory response** [Any process that stops, prevents or reduces the frequency, rate or extent of neuroinflammatory response. GO:0150079]

**negative regulation of oligodendrocyte apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of oligodendrocyte apoptotic process. GO:1900142]

**negative regulation of oocyte development** [Any process that decreases the rate or extent of the process whose specific outcome is the progression of an oocyte over time, from initial commitment of the cell to its specific fate, to the fully functional differentiated cell. GO:0060283]

**negative regulation of peptidyl-tyrosine phosphorylation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050732]

**negative regulation of release of cytochrome c from mitochondria** [Any process that decreases the rate, frequency or extent of release of cytochrome c from mitochondria, the process in which cytochrome c is enabled to move from the mitochondrial intermembrane space into the cytosol, which is an early step in apoptosis and leads to caspase activation.|The release of cytochrome c from mitochondria is a central event in the signaling phase of the apoptotic process, and it is often used by researchers to monitor this type of cell death. Any event that induces apoptosis will at some point induce the release of cytochrome c from mitochondria. Therefore, this term should only be used to annotate gene products that directly and negatively regulate this process. GO:0090201]

**negative regulation of smooth muscle cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of smooth muscle cell apoptotic process. GO:0034392]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**negative regulation of vascular associated smooth muscle cell apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular associated smooth muscle cell apoptotic process. GO:1905460]

**nervous system development** [The process whose specific outcome is the progression of nervous tissue over time, from its formation to its mature state. GO:0007399]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**phosphatidylinositol 3-kinase/protein kinase B signal transduction** [An intracellular signal transduction pathway that starts with phosphatidylinositol 3-kinase (PI3K) activation, production of phosphatidylinositol 3-phosphate (PI3P), activation of PDK1, which recruits and ending with the activation of protein kinase B (PKB, also known as Akt). PI3K is activated by cell surface receptors. Note that PTEN is an inhibitor of the pathway. GO:0043491]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of MAPK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the MAPK cascade. GO:0043410]

**positive regulation of Ras protein signal transduction** [Any process that activates or increases the frequency, rate or extent of Ras protein signal transduction. GO:0046579]

**positive regulation of activated T cell proliferation** [Any process that activates or increases the rate or extent of activated T cell proliferation. GO:0042104]

**positive regulation of blood vessel endothelial cell migration** [Any process that activates or increases the frequency, rate or extent of the migration of the endothelial cells of blood vessels. GO:0043536]

**positive regulation of calcineurin-NFAT signaling cascade** [Any process that activates or increases the frequency, rate or extent of signaling via the calcineurin-NFAT signaling cascade. GO:0070886]

**positive regulation of cardiac muscle hypertrophy** [Any process that increases the rate, frequency or extent of the enlargement or overgrowth of all or part of the heart due to an increase in size (not length) of individual cardiac muscle fibers, without cell division. GO:0010613]

**positive regulation of cell growth** [Any process that activates or increases the frequency, rate, extent or direction of cell growth. GO:0030307]

**positive regulation of cell growth involved in cardiac muscle cell development** [Any process that increases the rate, frequency, or extent of the growth of a cardiac muscle cell, where growth contributes to the progression of the cell over time from its initial formation to its mature state. GO:0061051]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of cerebellar granule cell precursor proliferation** [The process that activates or increases the rate or extent of granule cell precursor proliferation. GO:0021940]

**positive regulation of epithelial cell proliferation** [Any process that activates or increases the rate or extent of epithelial cell proliferation. GO:0050679]

**positive regulation of fat cell differentiation** [Any process that activates or increases the frequency, rate or extent of adipocyte differentiation. GO:0045600]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of glucose import** [Any process that activates or increases the frequency, rate or extent of the import of the hexose monosaccharide glucose into a cell or organelle. GO:0046326]

**positive regulation of glycogen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of glycogen. GO:0045725]

**positive regulation of glycolytic process** [Any process that activates or increases the frequency, rate or extent of glycolysis. GO:0045821]

**positive regulation of glycoprotein biosynthetic process** [Any process that increases the rate, frequency, or extent of the chemical reactions and pathways resulting in the formation of a glycoprotein, a protein that contains covalently bound glycose (i.e. monosaccharide) residues; the glycose occurs most commonly as oligosaccharide or fairly small polysaccharide but occasionally as monosaccharide. GO:0010560]

**positive regulation of insulin-like growth factor receptor signaling pathway** [Any process that increases the frequency, rate or extent of insulin-like growth factor receptor signaling. GO:0043568]

**positive regulation of mitotic nuclear division** [Any process that activates or increases the frequency, rate or extent of mitosis. GO:0045840]

**positive regulation of myelination** [Any process that activates or increases the frequency, rate or extent of the formation of a myelin sheath around nerve axons. GO:0031643]

**positive regulation of myoblast proliferation** [Any process that activates or increases the frequency, rate or extent of myoblast proliferation. GO:2000288]

**positive regulation of osteoblast differentiation** [Any process that activates or increases the frequency, rate or extent of osteoblast differentiation. GO:0045669]

**positive regulation of peptidyl-tyrosine phosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050731]

**positive regulation of phosphatidylinositol 3-kinase/protein kinase B signal transduction** [Any process that activates or increases the frequency, rate or extent of phosphatidylinositol 3-kinase/protein kinase B signal transduction. GO:0051897]

**positive regulation of protein secretion** [Any process that activates or increases the frequency, rate or extent of the controlled release of a protein from a cell. GO:0050714]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of steroid hormone biosynthetic process** [Any process that increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of steroid hormones,compounds with a 1, 2, cyclopentanoperhydrophenanthrene nucleus that act as hormones. GO:0090031]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of trophectodermal cell proliferation** [Any process that activates or increases the frequency, rate or extent of trophectodermal cell proliferation. GO:1904075]

**positive regulation of type B pancreatic cell proliferation** [Any process that activates or increases the frequency, rate or extent of type B pancreatic cell proliferation. GO:1904692]

**positive regulation of tyrosine phosphorylation of STAT protein** [Any process that activates or increases the frequency, rate or extent of the introduction of a phosphate group to a tyrosine residue of a STAT (Signal Transducer and Activator of Transcription) protein. GO:0042531]

**positive regulation of vascular associated smooth muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904707]

**positive regulation of vascular endothelial cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular endothelial cell proliferation. GO:1905564]

**postsynaptic modulation of chemical synaptic transmission** [Any process, acting in the postsynapse that results in modulation of chemical synaptic transmission. GO:0099170]

**prostate epithelial cord arborization involved in prostate glandular acinus morphogenesis** [The branching morphogenesis process in which the prostate epithelial cords branch freely to create the structure of the prostate acini. GO:0060527]

**prostate gland epithelium morphogenesis** [The process in which the anatomical structures of epithelia of the prostate gland are generated and organized. An epithelium consists of closely packed cells arranged in one or more layers, that covers the outer surfaces of the body or lines any internal cavity or tube. GO:0060740]

**prostate gland growth** [The increase in size or mass of the prostate gland where the increase in size or mass has the specific outcome of the progression of the gland, from its formation to its mature state. GO:0060736]

**prostate gland stromal morphogenesis** [The process in which the prostate gland stroma is generated and organized. The prostate gland stroma is made up of the mesenchymal or fibroblast cells of the prostate gland. GO:0060741]

**protein stabilization** [Any process involved in maintaining the structure and integrity of a protein and preventing it from degradation or aggregation. GO:0050821]

**proteoglycan biosynthetic process** [The chemical reactions and pathways resulting in the formation of proteoglycans, any glycoprotein in which the carbohydrate units are glycosaminoglycans. GO:0030166]

**regulation of calcium ion transport** [Any process that modulates the frequency, rate or extent of the directed movement of calcium ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0051924]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**regulation of establishment or maintenance of cell polarity** [Any process that modulates the frequency, rate or extent of the specification, formation or maintenance of anisotropic intracellular organization or cell growth patterns. GO:0032878]

**regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This class covers any process that regulates the rate of production of a mature gene product, and so includes processes that regulate that rate by regulating the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that regulates the level, stability or availability of mRNA or circRNA for translation and thereby regulates the rate of production of the encoded protein via translation. GO:0010468]

**regulation of nitric oxide biosynthetic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045428]

**regulation of protein metabolic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving a protein. GO:0051246]

**regulation of protein phosphorylation** [Any process that modulates the frequency, rate or extent of addition of phosphate groups into an amino acid in a protein. GO:0001932]

**regulation of translation** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0006417]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to caffeine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a caffeine stimulus. Caffeine is an alkaloid found in numerous plant species, where it acts as a natural pesticide that paralyzes and kills certain insects feeding upon them. GO:0031000]

**response to epidermal growth factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0070849]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to growth hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth hormone stimulus. Growth hormone is a peptide hormone that binds to the growth hormone receptor and stimulates growth. GO:0060416]

**response to heat** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0009408]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to nicotine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nicotine stimulus. GO:0035094]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a starvation stimulus, deprivation of nourishment. GO:0042594]

**response to steroid hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0048545]

**response to thyroid hormone** [A change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a thyroid hormone stimulus. GO:0097066]

**retinal cell apoptotic process** [Any apoptotic process in a retinal cell. GO:1990009]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**skeletal muscle satellite cell maintenance involved in skeletal muscle regeneration** [Any process by which the number of skeletal muscle satellite cells in a skeletal muscle is maintained during muscle regeneration. There are at least three mechanisms by which this is achieved. Skeletal muscle satellite stem cell asymmetric division ensures satellite stem cell numbers are kept constant. Symmetric division of these cells amplifies the number of skeletal muscle satellite stem cells. Some adult skeletal muscle myoblasts (descendants of activated satellite cells) can develop back into quiescent satellite cells, replenishing the overall pool of satellite cells. GO:0014834]

**type B pancreatic cell proliferation** [The multiplication or reproduction of pancreatic B cells, resulting in the expansion of an pancreatic B cell population. Pancreatic B cell are cells of the pancreas that secrete insulin. GO:0044342]

**type I pneumocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a type I pneumocyte. A type I pneumocyte is a flattened cell with greatly attenuated cytoplasm and a paucity of organelles. GO:0060509]

**type II pneumocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a type II pneumocyte. A type II pneumocyte is a surfactant secreting cell that contains abundant cytoplasm containing numerous lipid-rich multilamellar bodies. GO:0060510]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**WP_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html)

**BIOCARTA_ERYTH_PATHWAY**: Erythrocyte Differentiation Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html)

**KEGG_GLIOMA**: Glioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html)

**KEGG_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)

**KEGG_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html)

**WP_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html)

**WP_CARDIAC_PROGENITOR_DIFFERENTIATION**: Cardiac progenitor differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> GRB2 -> SOS -> RAS -> RAF -> MEK -> ERK [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY.html)

**WP_TROP2_REGULATORY_SIGNALING**: TROP2 regulatory signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TROP2_REGULATORY_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TROP2_REGULATORY_SIGNALING.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IGF -> IGF1R -> GRB2 -> SOS -> RAS -> RAF -> MEK -> ERK [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY**: Pluripotent stem cell differentiation pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> GRB2 -> SOS -> RAS -> PI3K -> PIP3 -> AKT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**KEGG_P53_SIGNALING_PATHWAY**: p53 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html)

**WP_BREAST_CANCER_PATHWAY**: Breast cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html)

**BIOCARTA_NFAT_PATHWAY**: NFAT and Hypertrophy of the heart (Transcription in the broken heart) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html)

**REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION**: Platelet activation, signaling and aggregation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE**: EGFR tyrosine kinase inhibitor resistance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3**: Hair follicle development cytodifferentiation part 3 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html)

**KEGG_MTOR_SIGNALING_PATHWAY**: mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html)

**KEGG_LONG_TERM_DEPRESSION**: Long-term depression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LONG_TERM_DEPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LONG_TERM_DEPRESSION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM**: Hypertrophic cardiomyopathy (HCM) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html)

**WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS**: Extracellular vesicles in the crosstalk of cardiac cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html)

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)

**KEGG_OOCYTE_MEIOSIS**: Oocyte meiosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_OOCYTE_MEIOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_OOCYTE_MEIOSIS.html)

**KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GH -> GHR -> JAK2 -> STAT5 => IGF1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> PI3K -> PIP3 -> AKT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY.html)

**BIOCARTA_IGF1_PATHWAY**: IGF-1 Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1_PATHWAY.html)

**WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING**: Neuroinflammation and glutamatergic signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is similar to insulin in function and structure and is a member of a family of proteins involved in mediating growth and development. The encoded protein is processed from a precursor, bound by a specific receptor, and secreted. Defects in this gene are a cause of insulin-like growth factor I deficiency. Alternative splicing results in multiple transcript variants encoding different isoforms that may undergo similar processing to generate mature protein. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: IGF1 (Insulin Like Growth Factor 1) is a Protein Coding gene. Diseases associated with IGF1 include Growth Delay Due To Insulin-Like Growth Factor Type 1 Deficiency and Insulin-Like Growth Factor I. Among its related pathways are Apoptotic Pathways in Synovial Fibroblasts and GPCR Pathway. Gene Ontology (GO) annotations related to this gene include growth factor activity and integrin binding. An important paralog of this gene is IGF2.

**UniProtKB/Swiss-Prot Summary**: The insulin-like growth factors, isolated from plasma, are structurally and functionally related to insulin but have a much higher growth-promoting activity. May be a physiological regulator of [1-14C]-2-deoxy-D-glucose (2DG) transport and glycogen synthesis in osteoblasts. Stimulates glucose transport in bone-derived osteoblastic (PyMS) cells and is effective at much lower concentrations than insulin, not only regarding glycogen and DNA synthesis but also with regard to enhancing glucose uptake. May play a role in synapse maturation [PMID: 21076856, PMID: 24132240]. Ca(2+)-dependent exocytosis of IGF1 is required for sensory perception of smell in the olfactory bulb. Acts as a ligand for IGF1R. Binds to the alpha subunit of IGF1R, leading to the activation of the intrinsic tyrosine kinase activity which autophosphorylates tyrosine residues in the beta subunit thus initiatiating a cascade of down-stream signaling events leading to activation of the PI3K-AKT/PKB and the Ras-MAPK pathways. Binds to integrins ITGAV:ITGB3 and ITGA6:ITGB4. Its binding to integrins and subsequent ternary complex formation with integrins and IGFR1 are essential for IGF1 signaling. Induces the phosphorylation and activation of IGFR1, MAPK3/ERK1, MAPK1/ERK2 and AKT1 [PMID: 19578119, PMID: 22351760, PMID: 23696648, PMID: 23243309].
 

# 8. Cellular Location of Gene Product


Positivity in plasma in all tissues. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000017427/subcellular](https://www.proteinatlas.org/ENSG00000017427/subcellular)]
 

# 9. Mechanistic Information


-   In a bleomycin-induced mouse model of pulmonary fibrosis, there was upregulation of DAB2 in fibrotic lung tissue with collagen fiber deposition and pulmonary interstitium thickening. IGF-1/IGF-1R protein expression was upregulated in the bleomycin treated mice, with evidence of activation of IGF-1/IGF-1R signaling pathways in bleomycin-induced fibrotic lung tissues which were positively also associated with DAB2 expression. Overall, the data suggests that DAB2 might be a downstream target of the IGF-1R pathway and thus induced PI3K/AKT signaling activation and fibrogenesis [PMID: 37021069].
-   IFITM2 expression was found to be upregulated in gastric tumor samples, which was positively correlated with disease progression, more frequent postoperative recurrence, and higher mortality rate. IFITM2 expression was in part induced by insulin-like growth factor (IGF) 1 via IGF1 receptor/signal transducer and activator of transcription 3 signaling. Furthermore, IFITM2 regulated interleukin-6 expression and secretion, which in turn increased IFITM2 expression [PMID: 28223169].
-   In a model of in influenza A virus (IAV)-mediated acute inflammatory lung injury, IGF1 expression was upregulated in response to IAV infection both in vitro and in vivo. Overexpression of IGF1 aggravated the IAV-mediated inflammatory response, whereas the inhibition of IGF1 receptor reduced such inflammatory response. The phosphorylation of IGF1 receptor triggered the PI3K/AKT and MAPK signaling pathways to induce an inflammatory response after IAV infection suggesting that IGF1 plays an important immune function in IAV-mediated acute inflammatory lung injury [PMID: 31849847].
-   Bcl-2, a prosurvival protein, regulates programmed cell death during development and repair processes, and it can be oncogenic when cell proliferation is deregulated. Intracellular IGF-1 (IC-IGF-1) was demonstrated to induce Bcl-2 expression in airway epithelial cells via IGF-1R and epidermal growth factor receptor pathways. Induced expression and colocalization of IC-IGF-1 and Bcl-2 were also observed in airway epithelial cells of mice exposed to LPS or cigarette smoke and of patients with cystic fibrosis and chronic bronchitis but not in the respective controls. The data suggests that IGF-1 may potentially have a role in chronic airway diseases in relation to its ability to induce Bcl-2 expression [PMID: 22461702].

## Summary

Upregulation of the IGF1 gene, which encodes Insulin Like Growth Factor 1, can be seen as a part of response to toxic substances or development of fibrosis [CS: 8]. For instance, in the context of pulmonary fibrosis, studies indicate an increased expression of IGF1 [CS: 9]. Fibrosis involves excessive tissue scarring and damage repair, and IGF1, by promoting cell growth and survival, aids in this repair process [CS: 7]. The gene's role in stimulating glucose transport and enhancing glucose uptake, as seen in osteoblasts, suggests a similar function in lung tissue [CS: 6]. This would provide the necessary energy for tissue repair and regeneration [CS: 6]. Additionally, the activation of IGF1/IGF-1R signaling pathways, as observed in bleomycin-induced fibrosis models, suggests its involvement in fibrogenesis, potentially by inducing PI3K/AKT signaling activation [CS: 8]. This pathway is critical for cell survival and proliferation, which are necessary responses to counteract the damage caused by fibrotic processes [CS: 9].

In cases of acute lung injuries, such as those induced by influenza A virus (IAV), IGF1 expression increases, exacerbating the inflammatory response [CS: 7]. While this increase intensifies inflammation, it might also be a necessary step for initiating tissue repair [CS: 6]. The activation of IGF1 receptor in these scenarios triggers signaling pathways crucial for initiating an inflammatory response, potentially a necessary precursor to healing and repair processes in the lung [CS: 6].
 

# 10. Upstream Regulators


-   In the liver, Igf-1 gene expression is regulated mainly by pituitary gland-derived growth hormone (GH), although nutrition and insulin also affect its expression [PMID: 8034039].
-   Igf-1 transcription is regulated through growth hormone-induced, JAK2 kinase-mediated phosphorylation of transcriptional factor STAT5B [PMID: 28100634].
-   There are two AREs within the IGF-I upstream promoter that act in cis to activate IGF-I RNA expression. These AREs seem likely to contribute to the up-regulation of the IGF-I gene in prostate tissues, HepG2 cells, and potentially other tissues [PMID: 17363459].
-   Trop-2 can attenuate IGF-1R signaling-mediated AKT/beta-catenin and ERK activation through a direct binding of IGF1 [PMID: 22419550]. In cervical cancer, TROP-2 exhibits tumor suppressive functions by dual inhibition of IGF-1R and ALK signaling [PMID: 30429055].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: cervix (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000017427/tissue](https://www.proteinatlas.org/ENSG00000017427/tissue)]

**Cell type enchanced**: endometrial stromal cells, fibroblasts, hepatocytes, leydig cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000017427/single+cell+type](https://www.proteinatlas.org/ENSG00000017427/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Cyp4a14 knockout (A14^\--^) mice were used to establish a muscle injury and regeneration model by intramuscular injection with cardiotoxin (CTX) on the tibial anterior (TA) muscle. IGF-1 mRNA was found to be significantly decreased in Cyp4a14 knockout mice muscles after injury, where the decreased IGF-1 expression was associated with impaired skeletal muscle regeneration and increased fibrosis after injury in mice [PMID: 34405214].
-   In an analysis of human tissues, specifically solid tumor-adjacent and autopsy-derived 'healthy' normal tissues, IGF1 signaling is one of the intracellular molecular pathways that may be regulated in tumor-adjacent tissues in cancer [PMID: 37635765].
-   Caloric Restriction (CR) has been shown to combat metabolic diseases by reducing inflammation. In rat gastrocnemius muscle tissues, CR induced a profound shift in fat and lean mass, and decreased growth factor IGF-1. Muscle qPCR analysis showed a marked decrease in inflammation and TNF (premRNA, mRNA, and protein) by CR, accompanied by Tnf promoter DNA hypermethylation. CR also increased expression of histone deacetylase Sirt6 and decreased methyltransferase Suv39h1, together with decreased Tnf promoter and coding region binding of NF- kappaB and C/EBP-beta. The results suggest that chronic CR is able to regulate muscle-specific inflammation by targeting the NF-kappaB pathway as well as transcriptional and post-transcriptional regulation of Tnf gene [PMID: 33549890].
-   Data suggests that growth hormone/insulin-like growth factor axis, through a complex system comprising GHR, GHBP, IGFs, IGF receptors and IGFBPs may be responsible for both early and late renal changes in experimental diabetes [PMID: 9285896].
-   In nephrotic rats, IGF-I is ultrafiltered in conjunction with IGF-binding protein-2 and is present in proximal tubular fluid and is bioactive and may contribute to the development of tubulo-interstitial fibrosis in chronic nephrotic glomerular diseases [PMID: 8690782].
-   In proximal tubular epithelial cells (PTCs), IGF-I stimulates phosphorylation of Akt in a Nox4-dependent manner to increase fibronectin protein expression [PMID: 21940672].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   cadmium dichloride [PMID: 26138014]
-   carbon nanotube [PMID: 25554681, PMID: 27106021]
-   carmustine [PMID: 15286697]
-   dioxygen [PMID: 22911455]
-   naphthalene [PMID: 18978301]
-   paraquat [PMID: 20498031]
-   pentane-2,3-dione [PMID: 25710175]
-   silicon dioxide [PMID: 30453980]
-   sodium arsenite [PMID: 17077188]
-   tremolite asbestos [PMID: 29279043]

## **Compounds that decrease expression of the gene:**

-   9-cis-retinoic acid [PMID: 15994153]
-   C60 fullerene [PMID: 19167457]
-   chloroprene [PMID: 23125180]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Cachexia [PMID: 12163223, PMID: 30941741, PMID: 31168891]
-   Neoplasm Metastasis [PMID: 14961570, PMID: 15368471, PMID: 15867218, PMID: 15940254, PMID: 17277889]
-   Pulmonary Fibrosis [PMID: 15618451, PMID: 19004037, PMID: 19004037, PMID: 31291549]
-   Heart failure [PMID: 16159864, PMID: 21664162, PMID: 22825921, PMID: 23204842] 

