# 1. Gene Aliases


Interleukin 1 Beta, IL1F2, IL1-BETA, Interleukin-1 Beta, IL-1 Beta, Catabolin, IL-1B, Pro-Interleukin-1-Beta, Preinterleukin 1 Beta, Interleukin 1beta, IL1beta, IL-1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=IL1B&keywords=Il1b](https://www.genecards.org/cgi-bin/carddisp.pl?gene=IL1B&keywords=Il1b)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Colon cancer (CC) and obesity were accompanied by significant increased mRNA levels of NLRP3, NLRP6, ASC, IL1B and NOD2 in visceral adipose tissue (VAT) [PMID: 34880645].
-   IL-27 evoked differential gene expression of epithelial-derived innate immune responses (reduced IL1B and IL18, and increased IL33, HBD1, MUC1 and MUC2) in human colon epithelial cells. IL-27 induced epithelial barrier wound healing and increased proliferation following injury [PMID: 35336801].
-   Intestine tissues from patients with ulcerative colitis and mice with colitis have increased levels of IL1B mRNA and MIR200C-3p [PMID: 32569770].
-   GEPON (a synthetic tetradecapeptide) intraperitoneal injections significantly attenuated DSS-induced pathological manifestations in the large intestine in C57BL/6 mice. GEPON was shown to inhibit IL-1 and IL-6 mRNA expression in Ly6C+ monocytes sorted from the colon tissue [PMID: 32621844].
-   The expression of the FCGR3A and IL1B genes was significantly up-regulated in the inflamed colon region of Crohn's disease (CD) patients that are non-responsive to to anti-TNF therapy. Altered TNFRSF1B, FCGR3A, and IL1B genes expression can be a predictor of the primary non-response to anti-TNF therapy in CD patients [PMID: 33767696].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P01584
-   Size: 269 amino acids
-   Molecular mass: 30748 Da
-   Domains: IL-1_CS, IL-1_fam, IL-1_propep, IL1/FGF
-   Blocks: IL1/HBGF family signature, Interleukin-1 precursor family signature, Interleukin-1 alpha/beta precursor family signature, Interleukin-1 propeptide, Interleukin-1 beta precursor signature
-   Family: Belongs to the IL-1 family.
-   Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B-cell activation and antibody production, and fibroblast proliferation and collagen production [PMID: 3920526]. Synergizes with IL12/interleukin-12 to induce IFN-gamma production from human T-helper 1 (Th1) cells [PMID: 10653850]. Plays a role in angiogenesis by inducing VEGF production synergistically with TNFalpha and IL6 [PMID: 12794819]. Involved in transduction of inflammation downstream of pyroptosis: its mature form is specifically released in the extracellular milieu by passing through the gasdermin-D (GSDMD) pore [PMID: 33377178, PMID: 33883744]. IL-1beta is an innate immune sensor of microbial proteolysis: cleaved and activated by pyogenes SpeB protease, leading to an inflammatory response that prevents bacterial growth during invasive skin infection [PMID: 28331908].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CASP1** Caspase-1 subunit p10; Thiol protease that cleaves IL-1 beta between an Asp and an Ala, releasing the mature cytokine which is involved in a variety of inflammatory processes. Important for defense against pathogens. Cleaves and activates sterol regulatory element binding proteins (SREBPs). Can also promote apoptosis. Upon inflammasome activation, during DNA virus infection but not RNA virus challenge, controls antiviral immunity through the cleavage of CGAS, rendering it inactive. [PMID: 1919001, PMID: 19439663, PMID: 28147281, PMID: 32122970, PMID: 7642516, PMID: 7797510, PMID: 8999548, PMID: 9121587]
-   **IL1RAP** Interleukin-1 receptor accessory protein; Coreceptor for IL1RL2 in the IL-36 signaling system (By similarity). Coreceptor with IL1R1 in the IL-1 signaling system. Associates with IL1R1 bound to IL1B to form the high affinity interleukin-1 receptor complex which mediates interleukin-1-dependent activation of NF-kappa-B and other pathways. Signaling involves the recruitment of adapter molecules such as TOLLIP, MYD88, and IRAK1 or IRAK2 via the respective TIR domains of the receptor/coreceptor subunits. Recruits TOLLIP to the signaling complex. [PMID: 16306937, PMID: 20802483, PMID: 22426547, PMID: 9820540]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 2466831, PMID: 25241761, PMID: 9714181]
-   **IL1R2** Interleukin-1 receptor type 2, membrane form; Non-signaling receptor for IL1A, IL1B and IL1RN. Reduces IL1B activities. Serves as a decoy receptor by competetive binding to IL1B and preventing its binding to IL1R1. Also modulates cellular response through non-signaling association with IL1RAP after binding to IL1B. IL1R2 (membrane and secreted forms) preferentially binds IL1B and poorly IL1A and IL1RN. The secreted IL1R2 recruits secreted IL1RAP with high affinity; this complex formation may be the dominant mechanism for neutralization of IL1B by secreted/soluble receptors. [PMID: 1833184, PMID: 20802483, PMID: 7878046]
-   **IL1R1** Interleukin-1 receptor type 1, membrane form; Receptor for IL1A, IL1B and IL1RN. After binding to interleukin-1 associates with the coreceptor IL1RAP to form the high affinity interleukin-1 receptor complex which mediates interleukin-1- dependent activation of NF-kappa-B, MAPK and other pathways. Signaling involves the recruitment of adapter molecules such as TOLLIP, MYD88, and IRAK1 or IRAK2 via the respective TIR domains of the receptor/coreceptor subunits. [PMID: 7878046, PMID: 8142597, PMID: 9062193]
-   **CASP4** Caspase-4 subunit 1; Inflammatory caspase. Essential effector of NLRP3 inflammasome-dependent CASP1 activation and IL1B and IL18 secretion in response to non- canonical activators, such as UVB radiation, cholera enterotoxin subunit B and cytosolic LPS. Independently of NLRP3 inflammasome and CASP1, promotes pyroptosis, through GSDMD cleavage and activation, and IL1A, IL18 and HMGB1 release in response to non-canonical inflammasome activators. Plays a crucial role in the restriction of Salmonella typhimurium replication in colonic epithelial cells during infection. [PMID: 1919001, PMID: 7797510]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 2946959, PMID: 2946959]
-   **PTPN1** Tyrosine-protein phosphatase non-receptor type 1; Tyrosine-protein phosphatase which acts as a regulator of endoplasmic reticulum unfolded protein response. Mediates dephosphorylation of EIF2AK3/PERK; inactivating the protein kinase activity of EIF2AK3/PERK. May play an important role in CKII- and p60c- src-induced signal transduction cascades. May regulate the EFNA5-EPHA3 signaling pathway which modulates cell reorganization and cell-cell repulsion. May also regulate the hepatocyte growth factor receptor signaling pathway through dephosphorylation of MET. [PMID: 23439647]
-   **NR2F2** COUP transcription factor 2; Ligand-activated transcription factor. Activated by high concentrations of 9-cis-retinoic acid and all-trans-retinoic acid, but not by dexamethasone, cortisol or progesterone (in vitro). Regulation of the apolipoprotein A-I gene transcription. Binds to DNA site A. [PMID: 33179750]
-   **PKM** Pyruvate kinase PKM; Glycolytic enzyme that catalyzes the transfer of a phosphoryl group from phosphoenolpyruvate (PEP) to ADP, generating ATP. Stimulates POU5F1-mediated transcriptional activation. Plays a general role in caspase independent cell death of tumor cells. The ratio between the highly active tetrameric form and nearly inactive dimeric form determines whether glucose carbons are channeled to biosynthetic processes or used for glycolytic ATP production. [PMID: 24606918]
-   **PRTN3** Myeloblastin; Serine protease that degrades elastin, fibronectin, laminin, vitronectin, and collagen types I, III, and IV (in vitro). By cleaving and activating receptor F2RL1/PAR-2, enhances endothelial cell barrier function and thus vascular integrity during neutrophil transendothelial migration. May play a role in neutrophil transendothelial migration, probably when associated with CD177. Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 10339575]
-   **PYCARD** Apoptosis-associated speck-like protein containing a CARD; Functions as key mediator in apoptosis and inflammation. Promotes caspase-mediated apoptosis involving predominantly caspase-8 and also caspase-9 in a probable cell type-specific manner. Involved in activation of the mitochondrial apoptotic pathway, promotes caspase-8- dependent proteolytic maturation of BID independently of FADD in certain cell types and also mediates mitochondrial translocation of BAX and activates BAX-dependent apoptosis coupled to activation of caspase- 9, -2 and -3. [PMID: 24803432]
-   **NLRP7** NACHT, LRR and PYD domains-containing protein 7; Inhibits CASP1/caspase-1-dependent IL1B secretion. Belongs to the NLRP family. [PMID: 15817483]
-   **RXRG** Retinoic acid receptor RXR-gamma; Receptor for retinoic acid. Retinoic acid receptors bind as heterodimers to their target response elements in response to their ligands, all-trans or 9-cis retinoic acid, and regulate gene expression in various biological processes. The RAR/RXR heterodimers bind to the retinoic acid response elements (RARE) composed of tandem 5'-AGGTCA-3' sites known as DR1-DR5. The high affinity ligand for RXRs is 9-cis retinoic acid (By similarity). [PMID: 33179750]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 22455954]
-   **STING1** Stimulator of interferon genes protein; Facilitator of innate immune signaling that acts as a sensor of cytosolic DNA from bacteria and viruses and promotes the production of type I interferon (IFN-alpha and IFN-beta). Innate immune response is triggered in response to non-CpG double-stranded DNA from viruses and bacteria delivered to the cytoplasm. Acts by binding cyclic dinucleotides: recognizes and binds cyclic di-GMP (c- di-GMP), a second messenger produced by bacteria, and cyclic GMP-AMP (cGAMP), a messenger produced by CGAS in response to DNA virus in the cytosol. [PMID: 29251827]
-   **TRIM16L** Tripartite motif-containing protein 16-like protein; Tripartite motif containing 16 like; Belongs to the TRIM/RBCC family. [PMID: 16575408]
-   **UMOD** Uromodulin, secreted form; [Uromodulin]: Functions in biogenesis and organization of the apical membrane of epithelial cells of the thick ascending limb of Henle's loop (TALH), where it promotes formation of complex filamentous gel-like structure that may play a role in the water barrier permeability (Probable). May serve as a receptor for binding and endocytosis of cytokines (IL-1, IL-2) and TNF. Facilitates neutrophil migration across renal epithelia. [PMID: 9099704]
-   **ZC3H12A** Endoribonuclease ZC3H12A; Endoribonuclease involved in various biological functions such as cellular inflammatory response and immune homeostasis, glial differentiation of neuroprogenitor cells, cell death of cardiomyocytes, adipogenesis and angiogenesis. Functions as an endoribonuclease involved in mRNA decay. Modulates the inflammatory response by promoting the degradation of a set of translationally active cytokine-induced inflammation-related mRNAs, such as IL6 and IL12B, during the early phase of inflammation. [PMID: 19909337]
-   **NR1I2** Nuclear receptor subfamily 1 group I member 2; Nuclear receptor that binds and is activated by variety of endogenous and xenobiotic compounds. Transcription factor that activates the transcription of multiple genes involved in the metabolism and secretion of potentially harmful xenobiotics, drugs and endogenous compounds. Activated by the antibiotic rifampicin and various plant metabolites, such as hyperforin, guggulipid, colupulone, and isoflavones. Response to specific ligands is species-specific. Activated by naturally occurring steroids, such as pregnenolone and progesterone. [PMID: 33179750]
-   **LYN** Tyrosine-protein kinase Lyn; Non-receptor tyrosine-protein kinase that transmits signals from cell surface receptors and plays an important role in the regulation of innate and adaptive immune responses, hematopoiesis, responses to growth factors and cytokines, integrin signaling, but also responses to DNA damage and genotoxic agents. Functions primarily as negative regulator, but can also function as activator, depending on the context. Required for the initiation of the B-cell response, but also for its down-regulation and termination. [PMID: 9230816]
-   **NLRP10** NACHT, LRR and PYD domains-containing protein 10; Inhibits autoprocessing of CASP1, CASP1-dependent IL1B secretion, PYCARD aggregation and PYCARD-mediated apoptosis but not apoptosis induced by FAS or BID. Displays anti- inflammatory activity. Required for immunity against C. albicans infection (By similarity). Involved in the innate immune response by contributing to proinflammatory cytokine release in response to invasive bacterial infection. Contributes to T-cell-mediated inflammatory responses in the skin (By similarity). [PMID: 15096476]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 8663297]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 11238007]
-   **IRAK1** Interleukin-1 receptor-associated kinase 1; Serine/threonine-protein kinase that plays a critical role in initiating innate immune response against foreign pathogens. Involved in Toll-like receptor (TLR) and IL-1R signaling pathways. Is rapidly recruited by MYD88 to the receptor-signaling complex upon TLR activation. Association with MYD88 leads to IRAK1 phosphorylation by IRAK4 and subsequent autophosphorylation and kinase activation. Phosphorylates E3 ubiquitin ligases Pellino proteins (PELI1, PELI2 and PELI3) to promote pellino-mediated polyubiquitination of IRAK1. [PMID: 10823834]
-   **IKBKG** NF-kappa-B essential modulator; Regulatory subunit of the IKK core complex which phosphorylates inhibitors of NF-kappa-B thus leading to the dissociation of the inhibitor/NF-kappa-B complex and ultimately the degradation of the inhibitor. Its binding to scaffolding polyubiquitin seems to play a role in IKK activation by multiple signaling receptor pathways. However, the specific type of polyubiquitin recognized upon cell stimulation (either 'Lys-63'-linked or linear polyubiquitin) and its functional importance is reported conflictingly. [PMID: 23104095]
-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 18250463]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 9230816]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **EGR1** Early growth response protein 1; Transcriptional regulator. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'(EGR-site) in the promoter region of target genes (By similarity). Binds double-stranded target DNA, irrespective of the cytosine methylation status. Regulates the transcription of numerous target genes, and thereby plays an important role in regulating the response to growth factors, DNA damage, and ischemia. Plays a role in the regulation of cell survival, proliferation and cell death. [PMID: 22455954]
-   **CMA1** Chymase; Major secreted protease of mast cells with suspected roles in vasoactive peptide generation, extracellular matrix degradation, and regulation of gland secretion. [PMID: 1919436]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **ALPP** Alkaline phosphatase, placental. [PMID: 9099704]
-   **ZNF710** Zinc finger protein 710; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 33179750]

## Interactions with text mining support

-   **IL2** Interleukin-2; Produced by T-cells in response to antigenic or mitogenic stimulation, this protein is required for T-cell proliferation and other activities crucial to regulation of the immune response. Can stimulate B-cells, monocytes, lymphokine-activated killer cells, natural killer cells, and glioma cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000226730](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000226730)]
-   **IL1A** Interleukin-1 alpha; Produced by activated macrophages, IL-1 stimulates thymocyte proliferation by inducing IL-2 release, B-cell maturation and proliferation, and fibroblast growth factor activity. IL-1 proteins are involved in the inflammatory response, being identified as endogenous pyrogens, and are reported to stimulate the release of prostaglandin and collagenase from synovial cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000263339](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000263339)]
-   **MYD88** Myeloid differentiation primary response protein MyD88; Adapter protein involved in the Toll-like receptor and IL-1 receptor signaling pathway in the innate immune response. Acts via IRAK1, IRAK2, IRF7 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Increases IL-8 transcription. Involved in IL-18-mediated signaling pathway. Activates IRF1 resulting in its rapid migration into the nucleus to mediate an efficient induction of IFN-beta, NOS2/INOS, and IL12A genes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000498321](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000498321)]
-   **IL4** Interleukin-4; Participates in at least several B-cell activation processes as well as of other cell types. It is a costimulator of DNA-synthesis. It induces the expression of class II MHC molecules on resting B-cells. It enhances both secretion and cell surface expression of IgE and IgG1. It also regulates the expression of the low affinity Fc receptor for IgE (CD23) on both lymphocytes and monocytes. Positively regulates IL31RA expression in macrophages (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000231449](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000231449)]
-   **TNF** Tumor necrosis factor, membrane form; Cytokine that binds to TNFRSF1A/TNFR1 and TNFRSF1B/TNFBR. It is mainly secreted by macrophages and can induce cell death of certain tumor cell lines. It is potent pyrogen causing fever by direct action or by stimulation of interleukin-1 secretion and is implicated in the induction of cachexia, Under certain conditions it can stimulate cell proliferation and induce cell differentiation. Impairs regulatory T- cells (Treg) function in individuals with rheumatoid arthritis via FOXP3 dephosphorylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000398698](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000398698)]
-   **IL5** Interleukin-5; Factor that induces terminal differentiation of late- developing B-cells to immunoglobulin secreting cells; Belongs to the IL-5 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000231454](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000231454)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=IL1B](https://www.genecards.org/cgi-bin/carddisp.pl?gene=IL1B)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/IL1B](https://maayanlab.cloud/Harmonizome/gene/IL1B)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3553](https://www.ncbi.nlm.nih.gov/gene/3553)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24494](https://www.ncbi.nlm.nih.gov/gene/24494)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000125538](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000125538)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004649](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004649)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2891](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=2891)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01584](https://www.uniprot.org/uniprotkb/P01584)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q63264](https://www.uniprot.org/uniprotkb/Q63264)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3553.html](https://www.wikigenes.org/e/gene/e/3553.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24494.html](https://www.wikigenes.org/e/gene/e/24494.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P01584](https://alphafold.ebi.ac.uk/entry/P01584)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q63264](https://alphafold.ebi.ac.uk/entry/Q63264)
-   PDB (human): [https://www.rcsb.org/structure/1HIB](https://www.rcsb.org/structure/1HIB), [https://www.rcsb.org/structure/1I1B](https://www.rcsb.org/structure/1I1B), [https://www.rcsb.org/structure/1IOB](https://www.rcsb.org/structure/1IOB), [https://www.rcsb.org/structure/1ITB](https://www.rcsb.org/structure/1ITB), [https://www.rcsb.org/structure/21BI](https://www.rcsb.org/structure/21BI), [https://www.rcsb.org/structure/2I1B](https://www.rcsb.org/structure/2I1B), [https://www.rcsb.org/structure/2KH2](https://www.rcsb.org/structure/2KH2), [https://www.rcsb.org/structure/2NVH](https://www.rcsb.org/structure/2NVH), [https://www.rcsb.org/structure/31BI](https://www.rcsb.org/structure/31BI), [https://www.rcsb.org/structure/3LTQ](https://www.rcsb.org/structure/3LTQ), [https://www.rcsb.org/structure/3O4O](https://www.rcsb.org/structure/3O4O), [https://www.rcsb.org/structure/3POK](https://www.rcsb.org/structure/3POK), [https://www.rcsb.org/structure/41BI](https://www.rcsb.org/structure/41BI), [https://www.rcsb.org/structure/4DEP](https://www.rcsb.org/structure/4DEP), [https://www.rcsb.org/structure/4G6J](https://www.rcsb.org/structure/4G6J), [https://www.rcsb.org/structure/4G6M](https://www.rcsb.org/structure/4G6M), [https://www.rcsb.org/structure/4GAF](https://www.rcsb.org/structure/4GAF), [https://www.rcsb.org/structure/4GAI](https://www.rcsb.org/structure/4GAI), [https://www.rcsb.org/structure/4I1B](https://www.rcsb.org/structure/4I1B), [https://www.rcsb.org/structure/5BVP](https://www.rcsb.org/structure/5BVP), [https://www.rcsb.org/structure/5I1B](https://www.rcsb.org/structure/5I1B), [https://www.rcsb.org/structure/5MVZ](https://www.rcsb.org/structure/5MVZ), [https://www.rcsb.org/structure/5R7W](https://www.rcsb.org/structure/5R7W), [https://www.rcsb.org/structure/5R85](https://www.rcsb.org/structure/5R85), [https://www.rcsb.org/structure/5R86](https://www.rcsb.org/structure/5R86), [https://www.rcsb.org/structure/5R87](https://www.rcsb.org/structure/5R87), [https://www.rcsb.org/structure/5R88](https://www.rcsb.org/structure/5R88), [https://www.rcsb.org/structure/5R89](https://www.rcsb.org/structure/5R89), [https://www.rcsb.org/structure/5R8A](https://www.rcsb.org/structure/5R8A), [https://www.rcsb.org/structure/5R8B](https://www.rcsb.org/structure/5R8B), [https://www.rcsb.org/structure/5R8C](https://www.rcsb.org/structure/5R8C), [https://www.rcsb.org/structure/5R8D](https://www.rcsb.org/structure/5R8D), [https://www.rcsb.org/structure/5R8E](https://www.rcsb.org/structure/5R8E), [https://www.rcsb.org/structure/5R8F](https://www.rcsb.org/structure/5R8F), [https://www.rcsb.org/structure/5R8G](https://www.rcsb.org/structure/5R8G), [https://www.rcsb.org/structure/5R8H](https://www.rcsb.org/structure/5R8H), [https://www.rcsb.org/structure/5R8I](https://www.rcsb.org/structure/5R8I), [https://www.rcsb.org/structure/5R8J](https://www.rcsb.org/structure/5R8J), [https://www.rcsb.org/structure/5R8K](https://www.rcsb.org/structure/5R8K), [https://www.rcsb.org/structure/5R8L](https://www.rcsb.org/structure/5R8L), [https://www.rcsb.org/structure/5R8M](https://www.rcsb.org/structure/5R8M), [https://www.rcsb.org/structure/5R8N](https://www.rcsb.org/structure/5R8N), [https://www.rcsb.org/structure/5R8O](https://www.rcsb.org/structure/5R8O), [https://www.rcsb.org/structure/5R8P](https://www.rcsb.org/structure/5R8P), [https://www.rcsb.org/structure/5R8Q](https://www.rcsb.org/structure/5R8Q), [https://www.rcsb.org/structure/6I1B](https://www.rcsb.org/structure/6I1B), [https://www.rcsb.org/structure/6Y8I](https://www.rcsb.org/structure/6Y8I), [https://www.rcsb.org/structure/6Y8M](https://www.rcsb.org/structure/6Y8M), [https://www.rcsb.org/structure/7CHY](https://www.rcsb.org/structure/7CHY), [https://www.rcsb.org/structure/7CHZ](https://www.rcsb.org/structure/7CHZ), [https://www.rcsb.org/structure/7I1B](https://www.rcsb.org/structure/7I1B), [https://www.rcsb.org/structure/7Z4T](https://www.rcsb.org/structure/7Z4T), [https://www.rcsb.org/structure/9ILB](https://www.rcsb.org/structure/9ILB)
-   PDB (mouse): [https://www.rcsb.org/structure/2MIB](https://www.rcsb.org/structure/2MIB), [https://www.rcsb.org/structure/8I1B](https://www.rcsb.org/structure/8I1B)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**CLEC7A/inflammasome pathway:** Antifungal immunity through the induction of T-helper 17 cells (TH17) responses requires the production of mature, active interleukin-1beta (IL1B). CLEC7A (dectin-1) through the SYK route induces activation of NF-kB and transcription of the gene encoding pro-IL1B via the CARD9-BCL10-MALT1 complex as well as the formation and activation of a MALT1-caspase-8-ASC complex that mediated the processing of pro-IL1B. The inactive precursor pro-IL1B has to be processed into mature bioactive form of IL1B and is usually mediated by inflammatory cysteine protease caspase-1. Gringhuis et al. showed that CLEC7A mediated processing of IL1B occurs through two distinct mechanisms: CLEC7A triggering induced a primary noncanonical caspase-8 inflammasome for pro-IL1B processing that was independent of caspase-1 activity, whereas some fungi triggered a second additional mechanism that required activation of the NLRP3/caspase 1 inflammasome. Unlike the canonical caspase-1 inflammasome, CLEC7A mediated noncanonical caspase-8-dependent inflammasome is independent of pathogen internalization. CLEC7A/inflammasome pathway enables the host immune system to mount a protective TH17 response against fungi and bacterial infection (Gringhuis et al. 2012, Cheng et al. 2011). [[https://reactome.org/PathwayBrowser/#/R-HSA-5660668](https://reactome.org/PathwayBrowser/#/R-HSA-5660668)]

**Interleukin-1 processing:** The IL-1 family of cytokines that interact with the Type 1 IL-1R include IL-1alpha (IL1A), IL-1beta (IL1B) and the IL-1 receptor antagonist protein (IL1RAP). IL1RAP is synthesized with a signal peptide and secreted as a mature protein via the classical secretory pathway. IL1A and IL1B are synthesised as cytoplasmic precursors (pro-IL1A and pro-IL1B) in activated cells. They have no signal sequence, precluding secretion via the classical ER-Golgi route (Rubartelli et al. 1990). Processing of pro-IL1B to the active form requires caspase-1 (Thornberry et al. 1992), which is itself activated by a molecular scaffold termed the inflammasome (Martinon et al. 2002). Processing and release of IL1B are thought to be closely linked, because mature IL1B is only seen inside inflammatory cells just prior to release (Brough et al. 2003). It has been reported that in monocytes a fraction of cellular IL1B is released by the regulated secretion of late endosomes and early lysosomes, and that this may represent a cellular compartment where caspase-1 processing of pro-IL1B takes place (Andrei et al. 1999). Shedding of microvesicles from the plasma membrane has also been proposed as a mechanism of secretion (MacKenzie et al. 2001). These proposals superseded previous models in which non-specific release due to cell lysis and passage through a plasma membrane pore were considered. However, there is evidence in the literature that supports all of these mechanisms and there is still controversy over how IL1B exits from cells (Brough & Rothwell 2007). A calpain-like protease has been reported to be important for the processing of pro-IL1A, but much less is known about how IL1A is released from cells and what specific roles it plays in biology. [[https://reactome.org/PathwayBrowser/#/R-HSA-448706](https://reactome.org/PathwayBrowser/#/R-HSA-448706)]

**Interleukin-1 signaling:** Interleukin 1 (IL1) signals via Interleukin 1 receptor 1 (IL1R1), the only signaling-capable IL1 receptor. This is a single chain type 1 transmembrane protein comprising an extracellular ligand binding domain and an intracellular region called the Toll/Interleukin-1 receptor (TIR) domain that is structurally conserved and shared by other members of the two families of receptors (Xu et al. 2000). This domain is also shared by the downstream adapter molecule MyD88. IL1 binding to IL1R1 leads to the recruitment of a second receptor chain termed the IL1 receptor accessory protein (IL1RAP or IL1RAcP) enabling the formation of a high-affinity ligand-receptor complex that is capable of signal transduction. Intracellular signaling is initiated by the recruitment of MyD88 to the IL-1R1/IL1RAP complex. IL1RAP is only recruited to IL1R1 when IL1 is present; it is believed that a TIR domain signaling complex is formed between the receptor and the adapter TIR domains. The recruitment of MyD88 leads to the recruitment of Interleukin-1 receptor-associated kinase (IRAK)-1 and -4, probably via their death domains. IRAK4 then activates IRAK1, allowing IRAK1 to autophosphorylate. Both IRAK1 and IRAK4 then dissociate from MyD88 (Brikos et al. 2007) which remains stably complexed with IL-1R1 and IL1RAP. They in turn interact with Tumor Necrosis Factor Receptor (TNFR)-Associated Factor 6 (TRAF6), which is an E3 ubiquitin ligase (Deng et al. 2000). TRAF6 is then thought to auto-ubiquinate, attaching K63-polyubiquitin to itself with the assistance of the E2 conjugating complex Ubc13/Uev1a. K63-pUb-TRAF6 recruits Transforming Growth Factor (TGF) beta-activated protein kinase 1 (TAK1) in a complex with TAK1-binding protein 2 (TAB2) and TAB3, which both contain nuclear zinc finger motifs that interact with K63-polyubiquitin chains (Ninomiya-Tsuji et al. 1999). This activates TAK1, which then activates inhibitor of NF-kappaB (IkappaB) kinase 2 (IKK2 or IKKB) within the IKK complex, the kinase responsible for phosphorylation of IkappaB. The IKK complex also contains the scaffold protein NF-kappa B essential modulator (NEMO). TAK1 also couples to the upstream kinases for p38 and c-jun N-terminal kinase (JNK). IRAK1 undergoes K63-linked polyubiquination; Pellino E3 ligases are important in this process. (Butler et al. 2007; Ordureau et al. 2008). The activity of these proteins is greatly enhanced by IRAK phosphorylation (Schauvliege et al. 2006), leading to K63-linked polyubiquitination of IRAK1. This recruits NEMO to IRAK1, with NEMO binding to polyubiquitin (Conze et al. 2008).

TAK1 activates IKKB (and IKK), resulting in phosphorylation of the inhibitory IkB proteins and enabling translocation of NFkB to the nucleus; IKKB also phosphorylates NFkB p105, leading to its degradation and the subsequent release of active TPL2 that triggers the extracellular-signal regulated kinase (ERK)1/2 MAPK cascade. TAK1 can also trigger the p38 and JNK MAPK pathways via activating the upstream MKKs3, 4 and 6. The MAPK pathways activate a number of downstream kinases and transcription factors that co-operate with NFkB to induce the expression of a range of TLR/IL-1R-responsive genes. There are reports suggesting that IL1 stimulation increases nuclear localization of IRAK1 (Bol et al. 2000) and that nuclear IRAK1 binds to the promoter of NFkB-regulated gene and IkBa, enhancing binding of the NFkB p65 subunit to NFkB responsive elements within the IkBa promoter. IRAK1 is required for IL1-induced Ser-10 phosphorylation of histone H3 in vivo (Liu et al. 2008). However, details of this aspect of IRAK1 signaling mechanisms remain unclear. Interleukin-18 is another Interleukin-1 related cytokine which signals through IL18R and IL18RAP subunit receptors (which share homology with IL1R and IL1RAP in the cytokine signaling cascade). Later it follows a MYD88/IRAK1/TRAF6 cascade signaling until reach the NFKB activation (Moller et al. 2002). Interleukin 33, 36, 37 and 38 are relatively recently discovered Interleukin-1 related cytokines which are also able to signal through IL1 receptor subunits or other as IL18R, IL37R (Schmitz et al. 2005, Yi et al. 2016, Lunding et al. 2015, van de Veendorck et al. 2012, Lin et al. 2001). [[https://reactome.org/PathwayBrowser/#/R-HSA-446652&SEL=R-HSA-9020702&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-446652&SEL=R-HSA-9020702&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Interleukin-10 signaling:** Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999).

IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010). IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997).

IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015).

The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999). [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999).

Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). Its function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012).

The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009).

Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002).

Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013).

IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013).

A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Purinergic signaling in leishmaniasis infection:** The purinoreceptors are divided into inotropic (P2XR) and metabotropic (P2YR) subtypes whose ligands are the nucleotides ATP and UDP respectively (Cekic et al. 2016). The binding of these nucleotides to their receptors on macrophages have been associated with the activation of the inflammasome leading to the subsequent activation of interleukin 1 beta (IL1beta) and TNF-alpha (Cekic et al. 2016 & Figueiredo et al. 2016). The liberation of ATP comes from tissues facing stressful stimuli such as a tissue injury or microorganism infection, amongst others. As a regulatory mechanism, certain enzymes can reduce ATP to Adenosine and a nucleoside can stimulate signalling pathways leading to the synthesis of anti-inflammatory cytokines (Cekic et al. 2016).

The activation of the receptor P2RX7 was shown to lead to the activation of killing mechanisms or cell death programs, ending up in the elimination of microbes such as Leishmania amazonensis, Mycobacterium tuberculosis, Chlamydia psittaci, and Toxoplasma gondii (Coutinho-Silva et al. 2012 & Idzko, 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-9660826](https://reactome.org/PathwayBrowser/#/R-HSA-9660826)]

**Pyroptosis:** Pyroptosis is a form of lytic inflammatory programmed cell death that is triggered by microbial infection or pathological stimuli, such as stroke or cancer (reviewed in Shi J et al. 2017; Man SM et al. 2017; Tang D et al. 2019; Zheng Z & Li G 2020). The process of pyroptosis protects the host from microbial infection but can also lead to pathological inflammation if overactivated. The morphologic characteristics of pyroptosis include cell swelling, rupture of the cell membrane and release of intracellular contents into the extracellular environment. Pyroptosis is also characterized by chromatin condensation, however this is not the key or universal feature of pyroptosis (reviewed in Man SM et al. 2017; Tang D et al. 2019). Pyroptosis is executed by proteins of the gasdermin family, which mediate formation of membrane pores (Liu X et al. 2016; Ding J et al. 2016; Mulvihill E et al. 2018; Broz P et al. 2020). Pyroptosis can be defined as gasdermin-mediated programmed necrotic cell death (Shi J et al. 2017; Galluzzi L et al. 2018). The gasdermin (GSDM) superfamily includes GSDMA, GSDMB, GSDMC, GSDMD, GSDME (or DFNA5) and PJVK (DFNB59) (Kovacs SB & Miao EA 2018). Each protein contains an N-terminal domain with intrinsic necrotic pore-forming activity and a C-terminal domain reported to inhibit cell death through intramolecular domain association (Liu X et al. 2016; Ding J et al. 2016; Liu Z et al. 2018, 2019; Kuang S et al. 2017). Proteolytic cleavage in the linker connecting the N- and C-terminal domains of gasdermins releases the C-terminus, allowing the gasdermin N-terminus to translocate to the cell membrane and oligomerize to form pores (Shi J et al. 2015; Ding J et al. 2016; Sborgi L et al. 2016; Feng S et al. 2018; Yang J et al. 2018; Mulvihill E et al. 2018). Although PJVK (DFNB59) is included to the gasdermin family, it is not known whether PJVK is cleaved and whether the full length or the N-terminal portion of PJVK is responsible for forming membrane pores. The N-terminal fragments of GSDMs strongly bind to phosphatidylinositol phosphates and weakly to phosphatidylserine, found on the inner leaflet of the plasma membrane (Liu X et al. 2016; Ding J et al. 2016; Mulvihill E et al. 2018). Gasdermins are also able to target cardiolipin, which is often found in mitochondrial membranes and membranes of bacteria (Liu X et al. 2016; Rogers C et al. 2019). The size of the GSDMD pore is estimated to be 10-20 nm (Ding J et al. 2016; Sborgi L et al. 2016). The pore-forming activity of GSDMs in the cell membrane facilitates the release of inflammatory molecules such as interleukin (IL)-1beta and IL-18 (mainly in GSDMD-mediated pyroptosis), and eventually leads to cytolysis in mammalian cells, releasing additional proinflammatory cellular contents including danger signals such as high mobility group box-1 (HMGB1) (Shi J et al. 2015; He W et al. 2015; Evavold CL et al. 2017; Semino C et al. 2018; Volchuk A et al. 2020). Pyroptosis can occur in immune cells such as macrophages, monocytes and dendritic cells, and non-immune cell types such as intestinal epithelial cells, trophoblasts and hepatocytes (Taabazuing CY et al. 2017; Li H et al. 2019; Jia C et al. 2019). GSDME can be cleaved by caspase-3 (CASP3) to induce pyroptosis downstream of the "apoptotic" machinery (Wang Y et al. 2017; Rogers C et al. 2017), whereas GSDMD is cleaved by inflammatory CASP1, CASP4 and CASP5 in humans, and CASP1, CASP11 in mice to induce pyroptosis associated with inflammasome activation (Shi J et al. 2015; Kayagaki N et al. 2015). CASP3 cleavage of GSDMD results in its inactivation (Taabazuing et al. 2017). In mouse macrophages, CASP8 can also cleave GSDMD and cause pyroptosis when TAK1 is inhibited (Malireddi R et al. 2018; Orning P et al. 2018; Sarhan J et al. 2018), and TAK1 inhibition also leads to GSDME cleavage (Sarhan J et al. 2018). Furthermore, activated CASP8 can drive inflammasome-independent cleavage of both pro-IL-1beta and GSDMD downstream of the extrinsic cell death receptor signaling pathway switching apoptotic signaling to GSDMD-dependent pyroptotic-like cell death (Donado CA et al. 2020). The cleavage and activation of GSDMD in neutrophils is mediated by neutrophil elastase (NE or ELANE), which is released from azurophil granules into the cytosol during neutrophil extracellular trap (NET) formation (Kambara H et al. 2018). Further, granzyme A (GZMA) released from cytotoxic T lymphocytes and natural killer (NK) cells specifically target GSDMB for interdomain cleavage to activate GSDMB-dependent pyroptosis in target tumor cells (Zhou Z et al. 2020). Similarly, granzyme B (GZMB) released from cytotoxic T lymphocytes and natural killer (NK) cells, can induce GSDME-dependent lytic cell death in tumor targets via the CASP3-mediated cleavage of GSDME (Zhang Z et al. 2020).

This Reactome module describes pyroptotic activities of GSDMD and GSDME. While the N-terminal domains of mammalian GSDMA, GSDMB, and GSDMC also have the ability to form pores (Feng S et al. 2018; Ruan J et al. 2018), their functions in the induction of pyroptosis, secretion of proinflammatory cytokines or in bactericidal activity in host remain to be studied and are not covered by this Reactome module. [[https://reactome.org/PathwayBrowser/#/R-HSA-5620971](https://reactome.org/PathwayBrowser/#/R-HSA-5620971)]

## GO terms:

**JNK cascade** [An intracellular protein kinase cascade containing at least a JNK (a MAPK), a JNKK (a MAPKK) and a JUN3K (a MAP3K). The cascade can also contain an additional tier: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinases in the downstream tier to transmit a signal within a cell. GO:0007254]

**astrocyte activation** [A change in morphology and behavior of an astrocyte resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0048143]

**canonical NF-kappaB signal transduction** [The process in which a signal is passed on to downstream components within the cell through the I-kappaB-kinase (IKK)-dependent activation of NF-kappaB, also known as the canonical NF-kappaB signaling cascade. The cascade begins with activation of a trimeric IKK complex (consisting of catalytic kinase subunits IKKalpha and/or IKKbeta, and the regulatory scaffold protein NEMO) and ends with the regulation of transcription of target genes by NF-kappaB. In a resting state, NF-kappaB dimers are bound to I-kappaB proteins, sequestering NF-kappaB in the cytoplasm. Phosphorylation of I-kappaB targets I-kappaB for ubiquitination and proteasomal degradation, thus releasing the NF-kappaB dimers, which can translocate to the nucleus to bind DNA and regulate transcription. The canonical NF-kappaB pathway is mainly stimulated by proinflammatory cytokines such as IL-1beta, tumor necrosis factor (TNF)-alpha, antigen ligands, and toll-like receptors (TLRs). GO:0007249]

**cellular response to antibiotic** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0071236]

**cellular response to fatty acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0071398]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to interleukin-17** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-17 stimulus. GO:0097398]

**cellular response to lipid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipid stimulus. GO:0071396]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**chronic inflammatory response to antigenic stimulus** [A chronic inflammatory response to an antigenic stimulus. A chronic inflammatory response persists indefinitely during days, weeks, or months in the life of an individual. GO:0002439]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**ectopic germ cell programmed cell death** [Programmed cell death of an errant germ line cell that is outside the normal migratory path or ectopic to the gonad. This is an important mechanism of regulating germ cell survival within the embryo. GO:0035234]

**extrinsic apoptotic signaling pathway in absence of ligand** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with withdrawal of a ligand from a cell surface receptor, and ends when the execution phase of apoptosis is triggered.|For dependence receptors, absence of a ligand or withdrawal of a ligand from a receptor acts as a signal. An example of 'extrinsic apoptotic signaling pathway in absence of ligand' is withdrawal of a growth factor such as NGF, even if traditionally apoptosis induced via growth factor withdrawal has been classified as an instance of intrinsic apoptosis. See an example in PMID: 19767770. Ligands whose withdrawal or absence induce apoptosis should be annotated to GO:2001239 'regulation of extrinsic apoptotic signaling pathway in absence of ligand', rather than to the pathway term itself. Examples of gene products that may be annotated to GO:0097192 'extrinsic apoptotic signaling pathway in absence of ligand' include dependence receptors such as DCC or UNC5B, which relay lethal signals in the absence of their ligand (netrin-1). In the case of DCC and UNC5B, the signaling proceeds through the assembly of a DRAL- and TUCAN- (or NLRP1-) containing caspase-9-activating complex or by the dephosphorylation-mediated activation of death-associated protein kinase 1 (DAPK1) by UNC5B-bound protein phosphatase 2A (PP2A), respectively. DAPK1 can mediate the direct activation of executioner caspases or favor MOMP (reviewed in PMID: 21760595). Also see PMID: 21172653 (annotations to UNC5B and PR65beta, UniProt symbols O08722, PPP2R1B and P30154). GO:0097192]

**fever generation** [The heat generation process that results in a rise in body temperature above the normal, often as a response to infection. GO:0001660]

**hyaluronan biosynthetic process** [The chemical reactions and pathways resulting in the formation of hyaluronan, the naturally occurring anionic form of hyaluronic acid, any member of a group of glycosaminoglycans, the repeat units of which consist of beta-1,4 linked D-glucuronyl-beta-(1,3)-N-acetyl-D-glucosamine. GO:0030213]

**immune response** [Any immune system process that functions in the calibrated response of an organism to a potential internal or invasive threat. GO:0006955]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**interleukin-1-mediated signaling pathway** [The series of molecular signals initiated by interleukin-1 binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070498]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**leukocyte migration** [The movement of a leukocyte within or between different tissues and organs of the body. GO:0050900]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**monocyte aggregation** [The adhesion of one monocyte to one or more other monocytes via adhesion molecules. GO:0070487]

**negative regulation of adiponectin secretion** [Any process that stops, prevents, or reduces the frequency, rate or extent of the regulated release of adiponectin from a cell. GO:0070164]

**negative regulation of branching morphogenesis of a nerve** [Any process that stops, prevents, or reduces the frequency, rate or extent of branching morphogenesis of a nerve. GO:2000173]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of extrinsic apoptotic signaling pathway in absence of ligand** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway in absence of ligand. GO:2001240]

**negative regulation of gap junction assembly** [Any process that stops, prevents or reduces the frequency, rate or extent of gap junction assembly. GO:1903597]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of glucose transmembrane transport** [Any process that decreases the frequency, rate or extent of glucose transport across a membrane. Glucose transport is the directed movement of the hexose monosaccharide glucose into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0010829]

**negative regulation of glutamate secretion** [Any process that stops, prevents, or reduces the frequency, rate or extent of the controlled release of glutamate. GO:0014050]

**negative regulation of insulin receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of insulin receptor signaling. GO:0046627]

**negative regulation of lipid catabolic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of lipids. GO:0050995]

**negative regulation of lipid metabolic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways involving lipids. GO:0045833]

**negative regulation of neural precursor cell proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of neural precursor cell proliferation. GO:2000178]

**negative regulation of neurogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of neurogenesis, the generation of cells within the nervous system. GO:0050768]

**negative regulation of neuron differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of neuron differentiation. GO:0045665]

**negative regulation of synaptic transmission** [Any process that stops, prevents, or reduces the frequency, rate or extent of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. GO:0050805]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of JNK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the JNK cascade. GO:0046330]

**positive regulation of JUN kinase activity** [Any process that activates or increases the frequency, rate or extent of JUN kinase activity. GO:0043507]

**positive regulation of RNA biosynthetic process** [Any process that activates or increases the frequency, rate or extent of RNA biosynthetic process. GO:1902680]

**positive regulation of T cell proliferation** [Any process that activates or increases the rate or extent of T cell proliferation. GO:0042102]

**positive regulation of T-helper 1 cell cytokine production** [Any process that activates or increases the frequency, rate or extent of T-helper 1 cell cytokine production. GO:2000556]

**positive regulation of angiogenesis** [Any process that activates or increases angiogenesis. GO:0045766]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of astrocyte differentiation** [Any process that activates or increases the frequency, rate or extent of astrocyte differentiation. GO:0048711]

**positive regulation of canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043123]

**positive regulation of cell division** [Any process that activates or increases the frequency, rate or extent of cell division. GO:0051781]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of chemokine production** [Any process that activates or increases the frequency, rate, or extent of chemokine production. GO:0032722]

**positive regulation of complement activation** [Any process that activates or increases the frequency, rate or extent of complement activation. GO:0045917]

**positive regulation of cytokine production** [Any process that activates or increases the frequency, rate or extent of production of a cytokine. GO:0001819]

**positive regulation of cytosolic calcium ion concentration** [Any process that increases the concentration of calcium ions in the cytosol. GO:0007204]

**positive regulation of epithelial to mesenchymal transition** [Any process that increases the rate, frequency, or extent of epithelial to mesenchymal transition. Epithelial to mesenchymal transition is where an epithelial cell loses apical/basolateral polarity, severs intercellular adhesive junctions, degrades basement membrane components and becomes a migratory mesenchymal cell. GO:0010718]

**positive regulation of fever generation** [Any process that activates or increases the frequency, rate, or extent of fever generation. GO:0031622]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell differentiation** [Any process that activates or increases the frequency, rate or extent of glia cell differentiation. GO:0045687]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of granulocyte macrophage colony-stimulating factor production** [Any process that activates or increases the frequency, rate, or extent of granulocyte macrophage colony-stimulating factor production. GO:0032725]

**positive regulation of heterotypic cell-cell adhesion** [Any process that activates or increases the frequency, rate, or extent of heterotypic cell-cell adhesion. GO:0034116]

**positive regulation of immature T cell proliferation in thymus** [Any process that activates or increases the frequency, rate or extent of immature T cell proliferation in the thymus. GO:0033092]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of interleukin-2 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-2 production. GO:0032743]

**positive regulation of interleukin-6 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-6 production. GO:0032755]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of lipid catabolic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of lipids. GO:0050996]

**positive regulation of membrane protein ectodomain proteolysis** [Any process that activates or increases the frequency, rate or extent of membrane protein ectodomain peptidolysis. GO:0051044]

**positive regulation of mitotic nuclear division** [Any process that activates or increases the frequency, rate or extent of mitosis. GO:0045840]

**positive regulation of monocyte chemotactic protein-1 production** [Any process that activates or increases the frequency, rate, or extent of production of monocyte chemotactic protein-1. GO:0071639]

**positive regulation of neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death of neurons by apoptotic process. GO:0043525]

**positive regulation of neutrophil chemotaxis** [Any process that increases the frequency, rate, or extent of neutrophil chemotaxis. Neutrophil chemotaxis is the directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0090023]

**positive regulation of nitric oxide biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045429]

**positive regulation of non-canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of the non-canonical NF-kappaB cascade. GO:1901224]

**positive regulation of p38MAPK cascade** [Any process that activates or increases the frequency, rate or extent of p38MAPK cascade. GO:1900745]

**positive regulation of prostaglandin biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of prostaglandin. GO:0031394]

**positive regulation of prostaglandin secretion** [Any process that activates or increases the frequency, rate or extent of the regulated release of a prostaglandin from a cell. GO:0032308]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of stress-activated MAPK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032874]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of type II interferon production** [Any process that activates or increases the frequency, rate, or extent of interferon-gamma production. Interferon-gamma is also known as type II interferon. GO:0032729]

**positive regulation of vascular endothelial growth factor production** [Any process that increases or activates the frequency, rate, or extent of production of vascular endothelial growth factor. GO:0010575]

**regulation of ERK1 and ERK2 cascade** [Any process that modulates the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070372]

**regulation of canonical NF-kappaB signal transduction** [Any process that modulates the canonical NF-kappaB signaling cascade. GO:0043122]

**regulation of defense response to virus by host** [Any host process that modulates the frequency, rate, or extent of the antiviral response of a host cell or organism. GO:0050691]

**regulation of establishment of endothelial barrier** [Any process that modulates the frequency, rate or extent of establishment of endothelial barrier. GO:1903140]

**regulation of insulin secretion** [Any process that modulates the frequency, rate or extent of the regulated release of insulin. GO:0050796]

**regulation of neurogenesis** [Any process that modulates the frequency, rate or extent of neurogenesis, the generation of cells in the nervous system. GO:0050767]

**response to ATP** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0033198]

**response to L-ascorbic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an L-ascorbic acid (vitamin C) stimulus. GO:0033591]

**response to carbohydrate** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbohydrate stimulus. GO:0009743]

**response to dexamethasone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071548]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to immobilization stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of being rendered immobile. GO:0035902]

**response to interleukin-1** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0070555]

**response to isolation stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lack of contact with other members of the same species. GO:0035900]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to ozone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a ozone stimulus. GO:0010193]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**response to stilbenoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of exposure to a stilbenoid. Stilbenoids are secondary products of heartwood formation in trees that can act as phytoalexins. Stilbenoids are hydroxylated derivatives of stilbene. They belong to the family of phenylpropanoids and share most of their biosynthesis pathway with chalcones. GO:0035634]

**response to vitamin D** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0033280]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**sequestering of triglyceride** [The process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0030730]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**social behavior** [Behavior directed towards society, or taking place between members of the same species. Occurs predominantly, or only, in individuals that are part of a group.|Behavior such as predation which involves members of different species is not social. Communication between members of different species is also not social behavior. GO:0035176]

**vascular endothelial growth factor production** [The appearance of vascular endothelial growth factor production due to biosynthesis or secretion following a cellular stimulus, resulting in an increase in its intracellular or extracellular levels. GO:0010573]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_REGULATED_NECROSIS**: Regulated Necrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**WP_NONALCOHOLIC_FATTY_LIVER_DISEASE**: Nonalcoholic fatty liver disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_PROSTAGLANDIN_SIGNALING**: Prostaglandin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: S -| ACE2 -| AngII -> AGTR1 -> NOX2 -> ROS -> NFKB -> (TNF,IL6,IL1B,IL12,MMP3,MMP1,CCL2,CXCL8) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY**: Pathway Definition from KEGG: LPS -> CASP4/5 -> (NLRP3+PYCARD+CASP1) -> (IL1B,IL18) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY.html)

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**KEGG_ALZHEIMERS_DISEASE**: Alzheimer's disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALZHEIMERS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALZHEIMERS_DISEASE.html)

**KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (NLRP3+PYCARD) -> CASP1 -> (IL1B,IL18,IL33) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY.html)

**RIEGE_DELTANP63_DIRECT_TARGETS_UP**: Genes directly up-regulated by DeltaNp63, the p63 isoform that lacks the canonical transactivation domain and is predominantly expressed in stratifying epithelia, identified through a meta-analysis of both cell lines and primary cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html)

**KEGG_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_APOPTOSIS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**WP_UNFOLDED_PROTEIN_RESPONSE**: Unfolded protein response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UNFOLDED_PROTEIN_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UNFOLDED_PROTEIN_RESPONSE.html)

**WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING**: Neuroinflammation and glutamatergic signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)

**WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING**: A network map of Macrophage stimulating protein MSP signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html)

**KEGG_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html)

**WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE**: Cytokines and inflammatory response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html)

**WP_MONOAMINE_TRANSPORT**: Monoamine transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MONOAMINE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MONOAMINE_TRANSPORT.html)

**REACTOME_INTERLEUKIN_1_PROCESSING**: Interleukin-1 processing [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_PROCESSING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_PROCESSING.html)

**WP_FOLATE_METABOLISM**: Folate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING**: Interleukin-1 family signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**REACTOME_PYROPTOSIS**: Pyroptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYROPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYROPTOSIS.html)

**WP_OREXIN_RECEPTOR_PATHWAY**: Orexin receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html)

**WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY**: Nucleotide binding oligomerization domain NOD pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY.html)

**REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS**: C-type lectin receptors (CLRs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS.html)

**KEGG_TYPE_I_DIABETES_MELLITUS**: Type I diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html)

**WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER**: Immune infiltration in pancreatic cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**WP_ALZHEIMER_39_S_DISEASE**: Alzheimer's disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html)

**WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19**: RAS and bradykinin pathways in COVID-19 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19.html)

**REACTOME_CLEC7A_INFLAMMASOME_PATHWAY**: CLEC7A/inflammasome pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_INFLAMMASOME_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_INFLAMMASOME_PATHWAY.html)

**WP_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html)

**KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IL1 -> IL1R -> MYD88 -> IRAK1/4 -> TRAF6 -> TAB1/2/3 -> TAK1 -> MKK3/6 -> MAPK14 -> MK2 -| TTP [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_CLEC7A_DECTIN_1_SIGNALING**: CLEC7A (Dectin-1) signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_DECTIN_1_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_DECTIN_1_SIGNALING.html)

**REACTOME_PROGRAMMED_CELL_DEATH**: Programmed Cell Death [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the interleukin 1 cytokine family. This cytokine is produced by activated macrophages as a proprotein, which is proteolytically processed to its active form by caspase 1 (CASP1/ICE). This cytokine is an important mediator of the inflammatory response, and is involved in a variety of cellular activities, including cell proliferation, differentiation, and apoptosis. The induction of cyclooxygenase-2 (PTGS2/COX2) by this cytokine in the central nervous system (CNS) is found to contribute to inflammatory pain hypersensitivity. Similarly, IL-1B has been implicated in human osteoarthritis pathogenesis. Patients with severe Coronavirus Disease 2019 (COVID-19) present elevated levels of pro-inflammatory cytokines such as IL-1B in bronchial alveolar lavage fluid samples. The lung damage induced by the Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) is to a large extent, a result of the inflammatory response promoted by cytokines such as IL-1B. This gene and eight other interleukin 1 family genes form a cytokine gene cluster on chromosome 2. [provided by RefSeq, Jul 2020]

**GeneCards Summary**: IL1B (Interleukin 1 Beta) is a Protein Coding gene. Diseases associated with IL1B include Gastric Cancer and Toxic Shock Syndrome. Among its related pathways are MIF Mediated Glucocorticoid Regulation and Bacterial infections in CF airways. Gene Ontology (GO) annotations related to this gene include protein domain specific binding and interleukin-1 receptor binding. An important paralog of this gene is IL1RN.

**UniProtKB/Swiss-Prot Summary**: Potent pro-inflammatory cytokine [PMID: 3920526, PMID: 10653850, PMID: 12794819, PMID: 28331908]. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B-cell activation and antibody production, and fibroblast proliferation and collagen production [PMID: 3920526]. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T-helper 1 (Th1) cells [PMID: 10653850]. Plays a role in angiogenesis by inducing VEGF production synergistically with TNF and IL6 [PMID: 12794819]. Involved in transduction of inflammation downstream of pyroptosis: its mature form is specifically released in the extracellular milieu by passing through the gasdermin-D (GSDMD) pore [PMID: 33377178, PMID: 33883744]. Acts as a sensor of S.pyogenes infection in skin: cleaved and activated by pyogenes SpeB protease, leading to an inflammatory response that prevents bacterial growth during invasive skin infection [PMID: 28331908].
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000125538/subcellular](https://www.proteinatlas.org/ENSG00000125538/subcellular)]
 

# 9. Mechanistic Information


-   Intestine tissues from patients with ulcerative colitis and mice with colitis have increased levels of IL1B mRNA and MIR200C-3p, which reduces expression of occludin by enterocytes and thereby increases tight junction (TJ) permeability [PMID: 32569770].
-   The C. difficile-infected (CDI) RR mice induced a higher magnitude of CXCR2 upregulation and had more IL-1beta; IL-1beta neutralization reduced CXCR2 expression on bone marrow and blood neutrophils and their subsequent accrual to colonic tissue. These data indicate that IL-1beta is a key molecular mediator that communicates between gastro-intestinal tract (i.e. site of CDI) and bone marrow (i.e. primary neutrophil reservoir) and regulates the intensity of CDI-induced tissue neutrophilia by modulating CXCR2 expression [PMID: 33718269].
-   IL-1 beta interacts with FGF-2 to amplify the proliferation of primary rat aortic smooth muscle cells, an effect that may be important in vascular smooth muscle cell proliferation following vascular injury [PMID: 7544359].
-   Interleukin-1 beta (IL-1beta) in synergy with tumour necrosis factor alpha (TNFalpha) and interferon gamma (IFNgamma) is cytotoxic to pancreatic beta cells. TNFalpha and IFNgamma were found to synergistically increase mitogen-activated protein kinase activity induced by IL-1beta in rat pancreatic islets of Langerhans [PMID: 11126408].

## Summary

IL1B encodes interleukin-1 beta (IL-1beta), a potent pro-inflammatory cytokine that mediates diverse cellular activities, including cell proliferation, differentiation, and apoptosis [CS: 10]. It is produced by activated macrophages and has a crucial role in the inflammatory response [CS: 10]. In the context of colon diseases and toxicities, IL1B expression is often upregulated [CS: 8].

For instance, in CC and obesity, there is a notable increase in IL1B mRNA levels in visceral adipose tissue [CS: 7]. This upregulation can be seen as the body's response to the inflammatory conditions prevalent in these diseases [CS: 8]. IL-1beta aids in the recruitment and activation of immune cells, including neutrophils and T-cells [CS: 9]. This action fosters an environment conducive to tumor progression or exacerbates inflammation in obesity [CS: 7]. Similarly, in ulcerative colitis, the increased levels of IL1B mRNA lead to higher IL-1beta production, intensifying inflammation [CS: 8]. This heightened inflammation is marked by the disruption of tight junction integrity, primarily due to IL-1beta's role in decreasing occludin expression by enterocytes [CS: 7]. This action aligns with IL-1beta's broader function in promoting inflammation and immune cell recruitment, which, although intended to counteract threats, can unintentionally amplify tissue damage and disease symptoms [CS: 9].
 

# 10. Upstream Regulators


-   Phospholipases C and A2 control lysosome-mediated IL-1 beta secretion [PMID: 15192144]. Mycobacterium tuberculosis (Mtb), the causative agent of human tuberculosis, induces IL-1beta secretion at the site of infection. Numerous NOD-like receptors (NLRs) and CARD domain-containing proteins (CARDs) were important for IL-1beta secretion upon Mycobacterium tuberculosis (Mtb) infection [PMID: 20148899].
-   The GAS protease SpeB directly activating interleukin-1beta (IL-1beta) independent of the canonical inflammasome pathway. In the murine nasopharynx, SpeB enhanced IL-1beta-mediated inflammation and the chemotaxis of neutrophils. SpeB is essential to activate an IL-1beta-driven neutrophil response [PMID: 32719155].
-   Human T-cell leukemia virus type I Tax transactivates the promoter of human prointerleukin-1beta gene through association with two transcription factors, nuclear factor-interleukin-6 and Spi-1 [PMID: 9376596].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000125538/tissue](https://www.proteinatlas.org/ENSG00000125538/tissue)]

**Cell type enchanced**: monocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000125538/single+cell+type](https://www.proteinatlas.org/ENSG00000125538/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Buspirone attenuated the induction of interleukin-1beta and interleukin-6 mRNA expression by rotenone, and this was paralleled by the upregulation of arginase-1, brain-derived neurotrophic factor (BDNF), and activity-dependent neuroprotective protein (ADNP) in the brain of a mouse model of Parkinson's Disease [PMID: 35163768].
-   IL-1 receptor knockout (IL-1R1-/-) mice are markedly more susceptible to bacterial pathogen (group A Streptococcus, GAS) infection, indicating that signaling via IL-1R can maintain antimicrobial defenses [PMID: 28331908].
-   The IL-1 beta mRNA content in the left ventricle (LV) of Dahl salt-sensitive (DS) rats increased 3.9-fold when LV hypertrophy developed, and the increase reached 6.2-fold at the congestive heart failure (CHF) stage compared with that of age-matched Dahl salt-resistant (DR) rats. Thus, the increased expression of IL-1 beta might play some role in the pathogenesis of cardiac hypertrophy and failure induced by chronic mechanical overload [PMID: 9351439].
-   Increased cardiac mRNA levels for IL-1 beta was detected within 15 to 30 mins of permanent left anterior descending (LAD) occlusion in rat [PMID: 7856752].
-   Associations with a predisposition for hip radiographic osteoarthritis (ROA) were observed for heterozygous and homozygous carriers of the rare IL1B allele -511T and of the IL1RN VNTR allele 2, suggesting that the IL-1 gene cluster polymorphisms may play a significant role in the pathogenesis of OA of the hip [PMID: 15077300].
-   The IL1B+3954T allele is a risk marker for multifocal atrophic gastritis and associated with precancerous gastric lesions in African Americans and Caucasians [PMID: 16405550].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,2-dimethylhydrazine [PMID: 34627785]
-   15-acetyldeoxynivalenol [PMID: 23792671]
-   2,4,6-trinitrobenzenesulfonic acid [PMID: 15867298, PMID: 16782535, PMID: 16867261, PMID: 17449585, PMID: 20868668, PMID: 21893697, PMID: 22119283, PMID: 25727887, PMID: 25729217, PMID: 26165751, PMID: 30365937, PMID: 30503585, PMID: 35290143, PMID: 15973123, PMID: 17982090, PMID: 19597321, PMID: 20923188, PMID: 23596210, PMID: 25079872, PMID: 15604057, PMID: 15793857]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 37598416]
-   Bisphenol A diglycidyl ether [PMID: 21893696]
-   PhIP [PMID: 15059925]
-   acetic acid [PMID: 21463646, PMID: 23810507, PMID: 29518435, PMID: 30594690, PMID: 33171134]
-   acetylsalicylic acid [PMID: 14976132]
-   allicin [PMID: 25729217]
-   benzo[a]pyrene [PMID: 31004597]
-   bisphenol A [PMID: 35278557, PMID: 36232920]
-   bisphenol F [PMID: 35278557]
-   carbamate ester [PMID: 19376255]
-   clodronic acid [PMID: 25187657]
-   dextran sulfate [PMID: 15652231, PMID: 16774945, PMID: 19285099, PMID: 19645018, PMID: 19940103, PMID: 20079348, PMID: 20132809, PMID: 20824662, PMID: 21724996, PMID: 24038091, PMID: 24384223, PMID: 24548422, PMID: 25448682, PMID: 25472953, PMID: 25837923, PMID: 26190278, PMID: 26973525, PMID: 27125760, PMID: 29672155, PMID: 31715269, PMID: 31737179, PMID: 31926917, PMID: 32033881, PMID: 33130971, PMID: 34964214, PMID: 34998820, PMID: 35670535, PMID: 37209277, PMID: 37263555, PMID: 20881082, PMID: 21893696, PMID: 32470352]
-   elemental selenium [PMID: 25187657]
-   enilconazole [PMID: 27393971]
-   lipopolysaccharide [PMID: 25448682, PMID: 35953652, PMID: 20539014, PMID: 20923188, PMID: 23261679, PMID: 24038091, PMID: 25448682, PMID: 36156276, PMID: 19401694]
-   methotrexate [PMID: 21678067]
-   quercetin [PMID: 15309432]
-   selenium atom [PMID: 25187657]
-   sevoflurane [PMID: 35953652]

## **Compounds that decrease expression of the gene:**

-   (-)-epigallocatechin 3-gallate [PMID: 20816778]
-   (S)-colchicine [PMID: 33002524]
-   (S)-nicotine [PMID: 15976189]
-   arsenous acid [PMID: 20693187]
-   astaxanthin [PMID: 21621527]
-   carbon monoxide [PMID: 21444764]
-   diarsenic trioxide [PMID: 20693187]
-   disodium selenite [PMID: 25187657]
-   fumigaclavine C [PMID: 16023606]
-   nicotine [PMID: 15976189]
-   propofol [PMID: 35953652]
-   resveratrol [PMID: 19228061, PMID: 21807089]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasms [PMID: 10233685, PMID: 12524080, PMID: 15930287, PMID: 16158955, PMID: 16489061]
-   Ulcerative Colitis [PMID: 12133438, PMID: 1587185, PMID: 18240282, PMID: 23211301, PMID: 27558380]
-   Malignant Neoplasms [PMID: 1559228, PMID: 16489061, PMID: 17006606, PMID: 21912958, PMID: 23481102]
-   Malignant tumor of colon [PMID: 16158955, PMID: 31088266]
-   Colitis [PMID: 18492028, PMID: 26590314, PMID: 27105524, PMID: 27553076, PMID: 27893428] 

