# 1. Gene Aliases


Laminin Subunit Gamma 2, LAMB2T, LAMNB2, Large Adhesive Scatter Factor 140 KDa Subunit, Cell-Scattering Factor 140 KDa Subunit, Laminin Subunit Gamma-2, Epiligrin Subunit Gamma, Ladsin 140 KDa Subunit, Kalinin Subunit Gamma, Nicein Subunit Gamma, CSF 140 KDa Subunit, Laminin B2t Chain, Laminin, Gamma, BM600-100kDa, EBR2A, EBR2, Laminin, Gamma 2 (Nicein (100kD), Kalinin (105kD), BM600 (100kD), Herlitz Junctional Epidermolysis Bullosa)), Kalinin/Nicein/Epiligrin 100 KDa Subunit, Laminin-5 Subunit Gamma, Kalinin-105kDa, KALININ-105KDA, Nicein-100kDa, NICEIN-100KDA, BM600-100KDA, BM600, JEB3A, JEB3B, B2T, CSF

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=LAMC2&keywords=Lamc2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LAMC2&keywords=Lamc2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Congenital hepatic fibrosis / Autosomal recessive polycystic kidney disease (CHF/ARPKD) is an inherited neonatal disease characterized by cysts, and robust pericystic fibrosis in liver and kidney. The Lamc2 gene was found to be overexpressed in PCK rats, a model for CHF/ARPKD, at postnatal day (PND) 30 and 90 [PMID: 36711494].
-   Lamc2 mRNA and protein levels were increased in the kidneys of aged animals compared with young animals, suggesting a role for Lamc2 gene dysregulation in renal aging [PMID: 29846172].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q13753
-   Size: 1193 amino acids
-   Molecular mass: 130976 Da
-   Domains: EGF-like_dom, Laminin_IV, LE_dom
-   Blocks: Laminin B
-   Family: None
-   The exon-intron structure of the human laminin B2 chain gene was elucidated spanning 2 kilobase pairs (kb) of the 5'-flanking region, 58 kb of the structural gene and 10 kb of the 3'-flanking region. The entire gene was shown tocontain 28 exons. The promoter region has no TATA or CAAT boxes whereas it contains five GC boxes and three AP2-like binding sites [PMID: 1985895]. The gene analysis demonstrated that two different size gamma 2 chain cDNAs [PMID: 8786121, PMID: 1383240] are the result of alternative splicing. The longer gamma 2 chain is formed by using the coding sequence of the last exon 23, while the shorter gamma 2\* chain is formed by using only 22 exons, together with part of the 5' end of intron 22 [PMID: 8786121].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **DTNBP1** Dysbindin; Component of the BLOC-1 complex, a complex that is required for normal biogenesis of lysosome-related organelles (LRO), such as platelet dense granules and melanosomes. In concert with the AP-3 complex, the BLOC-1 complex is required to target membrane protein cargos into vesicles assembled at cell bodies for delivery into neurites and nerve terminals. The BLOC-1 complex, in association with SNARE proteins, is also proposed to be involved in neurite extension. Associates with the BLOC-2 complex to facilitate the transport of TYRP1 independent of AP-3 function. [PMID: 26186194, PMID: 28514442]
-   **ACTC1** Actin, alpha cardiac muscle 1, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 30890647]
-   **BMP1** Bone morphogenetic protein 1; Cleaves the C-terminal propeptides of procollagen I, II and III. Induces cartilage and bone formation. May participate in dorsoventral patterning during early development by cleaving chordin (CHRD). Responsible for the proteolytic activation of lysyl oxidase LOX. [PMID: 10806203]
-   **COL7A1** Collagen alpha-1(VII) chain; Stratified squamous epithelial basement membrane protein that forms anchoring fibrils which may contribute to epithelial basement membrane organization and adherence by interacting with extracellular matrix (ECM) proteins such as type IV collagen. [PMID: 9989793]
-   **CSF1R** Macrophage colony-stimulating factor 1 receptor; Tyrosine-protein kinase that acts as cell-surface receptor for CSF1 and IL34 and plays an essential role in the regulation of survival, proliferation and differentiation of hematopoietic precursor cells, especially mononuclear phagocytes, such as macrophages and monocytes. Promotes the release of proinflammatory chemokines in response to IL34 and CSF1, and thereby plays an important role in innate immunity and in inflammatory processes. [PMID: 18593464]
-   **ECM1** Extracellular matrix protein 1; Involved in endochondral bone formation as negative regulator of bone mineralization. Stimulates the proliferation of endothelial cells and promotes angiogenesis. Inhibits MMP9 proteolytic activity. [PMID: 19275936]
-   **FBLN2** Fibulin-2; Its binding to fibronectin and some other ligands is calcium dependent. May act as an adapter that mediates the interaction between FBN1 and ELN. [PMID: 11733994]
-   **GPC1** Secreted glypican-1; Cell surface proteoglycan that bears heparan sulfate. Binds, via the heparan sulfate side chains, alpha-4 (V) collagen and participates in Schwann cell myelination (By similarity). May act as a catalyst in increasing the rate of conversion of prion protein PRPN(C) to PRNP(Sc) via associating (via the heparan sulfate side chains) with both forms of PRPN, targeting them to lipid rafts and facilitating their interaction. [PMID: 27576135]
-   **LAMB3** Laminin subunit beta-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 10964684]
-   **NID1** Nidogen-1; Sulfated glycoprotein widely distributed in basement membranes and tightly associated with laminin. Also binds to collagen IV and perlecan. It probably has a role in cell-extracellular matrix interactions. [PMID: 11733994]
-   **PDIA3** Protein disulfide-isomerase A3; Protein disulfide isomerase family A member 3; Belongs to the protein disulfide isomerase family. [PMID: 17170699]
-   **PRC1** Protein regulator of cytokinesis 1; Key regulator of cytokinesis that cross-links antiparrallel microtubules at an average distance of 35 nM. Essential for controlling the spatiotemporal formation of the midzone and successful cytokinesis. Required for KIF14 localization to the central spindle and midbody. Required to recruit PLK1 to the spindle. Stimulates PLK1 phosphorylation of RACGAP1 to allow recruitment of ECT2 to the central spindle. Acts as an oncogene for promoting bladder cancer cells proliferation, apoptosis inhibition and carcinogenic progression. [PMID: 31586073]
-   **SLA2** Src-like-adapter 2; Adapter protein, which negatively regulates T-cell receptor (TCR) signaling. Inhibits T-cell antigen-receptor induced activation of nuclear factor of activated T-cells. May act by linking signaling proteins such as ZAP70 with CBL, leading to a CBL dependent degradation of signaling proteins. [PMID: 17353186]
-   **YY1** Transcriptional repressor protein YY1; Multifunctional transcription factor that exhibits positive and negative control on a large number of cellular and viral genes by binding to sites overlapping the transcription start site. Binds to the consensus sequence 5'-CCGCCATNTT-3'; some genes have been shown to contain a longer binding motif allowing enhanced binding; the initial CG dinucleotide can be methylated greatly reducing the binding affinity. [PMID: 16624538]

## Interactions with text mining support

-   **LAMA3** Laminin subunit alpha-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000324532](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000324532)]
-   **LAMA4** Laminin subunit alpha-4; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000230538](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000230538)]
-   **ITGB4** Integrin beta-4; Integrin alpha-6/beta-4 is a receptor for laminin. Plays a critical structural role in the hemidesmosome of epithelial cells. Is required for the regulation of keratinocyte polarity and motility. ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. ITGA6:ITGB4 binds to IGF2 and this binding is essential for IGF2 signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000200181](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000200181)]
-   **COL17A1** 120 kDa linear IgA disease antigen; May play a role in the integrity of hemidesmosome and the attachment of basal keratinocytes to the underlying basement membrane. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000497653](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000497653)]
-   **ITGA6** Integrin alpha-6 heavy chain; Integrin alpha-6/beta-1 (ITGA6:ITGB1) is a receptor for laminin on platelets (By similarity). Integrin alpha-6/beta-1 (ITGA6:ITGB1) is present in oocytes and is involved in sperm-egg fusion (By similarity). Integrin alpha-6/beta-4 (ITGA6:ITGB4) is a receptor for laminin in epithelial cells and it plays a critical structural role in the hemidesmosome (By similarity). ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000386896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000386896)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=LAMC2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LAMC2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/LAMC2](https://maayanlab.cloud/Harmonizome/gene/LAMC2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3918](https://www.ncbi.nlm.nih.gov/gene/3918)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/192362](https://www.ncbi.nlm.nih.gov/gene/192362)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000058085](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000058085)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002667](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002667)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621053](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621053)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q13753](https://www.uniprot.org/uniprotkb/Q13753)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/F1LRH4](https://www.uniprot.org/uniprotkb/F1LRH4)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3918.html](https://www.wikigenes.org/e/gene/e/3918.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/192362.html](https://www.wikigenes.org/e/gene/e/192362.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q13753](https://alphafold.ebi.ac.uk/entry/Q13753)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/F1LRH4](https://alphafold.ebi.ac.uk/entry/F1LRH4)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Anchoring fibril formation:** Collagen VII forms anchoring fibrils, composed of antiparallel dimers that connect the dermis to the epidermis (Bruckner-Tuderman 2009, Has & Kern 2010). During fibrillogenesis, the nascent type VII procollagen molecules dimerize in an antiparallel manner. The C-propeptide is then removed by Bone morphogenetic protein 1 (Rattenholl et al. 2002) and the processed antiparallel dimers laterally aggregate (Villone et al. 2008, Gordon & Hahn 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-2022090&SEL=R-HSA-2214320&PATH=R-HSA-1474244,R-HSA-1474290](https://reactome.org/PathwayBrowser/#/R-HSA-2022090&SEL=R-HSA-2214320&PATH=R-HSA-1474244,R-HSA-1474290)]

**Degradation of the extracellular matrix:** Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003). [[https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)]

**Laminin interactions:** Laminins are a large family of conserved, multidomain trimeric basement membrane proteins. There are many theoretical trimer combinations but only 18 have been described (Domogatskaya et al. 2012, Miner 2008, Macdonald et al. 2010) and the existence of isoforms laminin-212 and/or laminin-222 (Durbeej et al. 2010) awaits further confirmation. The chains assemble through coiled-coil domains at their C-terminal end. Alpha chains additionally have a large C-terminal globular domain containing five LG subdomains (LG1-5). The N termini are often referred to as the short arms. These have varying numbers of laminin-type epidermal growth factor-like (LE) repeats. Trimer assembly is controlled by highly specific coiled-coil interactions (Domogatskaya et al. 2012). Some laminin isoforms are modified extracellularly by proteolytic processing at the N- or C-terminal ends prior to their binding to cellular receptors or other matrix molecules (Tzu & Marinkovitch 2008).

The cell adhesion properties of laminins are mediated primarily through the alpha chain G domain to integrins, dystroglycan, Lutheran glycoprotein, or sulfated glycolipids. The N-terminal globular domains of the alpha-1 (Colognato-Pyke et al. 1995) and alpha-2 chains (Colognato et al. 1997) and globular domains VI (Nielsen & Yamada 2001) and IVa (Sasaki & Timpl 2001) of the alpha-5 chain can bind to several integrin isoforms (alpha1beta1, alpha2beta1, alpha3beta1, and alphaVbeta3), which enables cell binding at both ends of laminins with these alpha chains. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000157](https://reactome.org/PathwayBrowser/#/R-HSA-3000157)]

**MET activates PTK2 signaling:** MET receptor activates the focal adhesion kinase PTK2 (FAK1) in a process that depends on the simultaneous interaction of PTK2 with integrins and with MET. SRC is needed for PTK2 to become fully active. Activation of PTK2 is needed for HGF-induced cell motility (Beviglia et al. 1999, Parr et al. 2001, Chen and Chen 2006, Lietha et al. 2007, Chen et al. 2011, Brami-Cherrier et al. 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-8874081](https://reactome.org/PathwayBrowser/#/R-HSA-8874081)]

**Non-integrin membrane-ECM interactions:** Several non-integrin membrane proteins interact with extracellular matrix proteins. Transmembrane proteoglycans may associate with integrins and growth factor receptors to influence their function, or they can signal independently, often influencing the actin cytoskeleton. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000171](https://reactome.org/PathwayBrowser/#/R-HSA-3000171)]

**Type I hemidesmosome assembly:** Hemidesmosomes (HDs) are specialized multiprotein junctional complexes that connect the keratin cytoskeleton of epithelial cells to the extracellular matrix and play a critical role in the maintenance of tissue structure and integrity (reviewed in Litjens et al., 2006). HDs mediate adhesion of epithelial cells to the underlying basement membrane in stratified squamous, transitional and pseudostratified epithelia (Jones et al., 1994 ; Borradori and Sonnenberg, 1996). Classical Type I HDs are found in stratified and pseudo-stratified epithelia, such as the skin, and contain a6b4, plectin, tetraspanin CD151 and the bullous pemphigoid (BP) antigens BP180 and BP230 (reviewed in Litjens et al., 2006). While HDs function in promoting stable adhesion, they are highly dynamic structures that are able to disassemble quickly, for example, during cell division, differentiation, or migration (see Margadant et al, 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-446728&SEL=R-HSA-446107&PATH=R-HSA-1500931](https://reactome.org/PathwayBrowser/#/R-HSA-446728&SEL=R-HSA-446107&PATH=R-HSA-1500931)]

## GO terms:

**animal organ morphogenesis** [Morphogenesis of an animal organ. An organ is defined as a tissue or set of tissues that work together to perform a specific function or functions. Morphogenesis is the process in which anatomical structures are generated and organized. Organs are commonly observed as visibly distinct structures, but may also exist as loosely associated clusters of cells that work together to perform a specific function or functions. GO:0009887]

**biological_process** [A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence.|Note that, in addition to forming the root of the biological process ontology, this term is recommended for use for the annotation of gene products whose biological process is unknown. When this term is used for annotation, it indicates that no information was available about the biological process of the gene product annotated as of the date the annotation was made; the evidence code 'no data' (ND), is used to indicate this. GO:0008150]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**substrate adhesion-dependent cell spreading** [The morphogenetic process that results in flattening of a cell as a consequence of its adhesion to a substrate. GO:0034446]

**tissue development** [The process whose specific outcome is the progression of a tissue over time, from its formation to the mature structure. GO:0009888]

## MSigDB Signatures:

**REACTOME_COLLAGEN_FORMATION**: Collagen formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELL_CELL_COMMUNICATION**: Cell-Cell communication [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**WP_INFLAMMATORY_RESPONSE_PATHWAY**: Inflammatory response pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLAMMATORY_RESPONSE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLAMMATORY_RESPONSE_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**KEGG_ECM_RECEPTOR_INTERACTION**: ECM-receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**REACTOME_LAMININ_INTERACTIONS**: Laminin interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LAMININ_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LAMININ_INTERACTIONS.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES**: Assembly of collagen fibrils and other multimeric structures [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Laminins, a family of extracellular matrix glycoproteins, are the major noncollagenous constituent of basement membranes. They have been implicated in a wide variety of biological processes including cell adhesion, differentiation, migration, signaling, neurite outgrowth and metastasis. Laminins, composed of 3 non identical chains: laminin alpha, beta and gamma (formerly A, B1, and B2, respectively), have a cruciform structure consisting of 3 short arms, each formed by a different chain, and a long arm composed of all 3 chains. Each laminin chain is a multidomain protein encoded by a distinct gene. Several isoforms of each chain have been described. Different alpha, beta and gamma chain isomers combine to give rise to different heterotrimeric laminin isoforms which are designated by Arabic numerals in the order of their discovery, i.e. alpha1beta1gamma1 heterotrimer is laminin 1. The biological functions of the different chains and trimer molecules are largely unknown, but some of the chains have been shown to differ with respect to their tissue distribution, presumably reflecting diverse functions in vivo. This gene encodes the gamma chain isoform laminin, gamma 2. The gamma 2 chain, formerly thought to be a truncated version of beta chain (B2t), is highly homologous to the gamma 1 chain; however, it lacks domain VI, and domains V, IV and III are shorter. It is expressed in several fetal tissues but differently from gamma 1, and is specifically localized to epithelial cells in skin, lung and kidney. The gamma 2 chain together with alpha 3 and beta 3 chains constitute laminin 5 (earlier known as kalinin), which is an integral part of the anchoring filaments that connect epithelial cells to the underlying basement membrane. The epithelium-specific expression of the gamma 2 chain implied its role as an epithelium attachment molecule, and mutations in this gene have been associated with junctional epidermolysis bullosa, a skin disease characterized by blisters due to disruption of the epidermal-dermal junction. Two transcript variants resulting from alternative splicing of the 3' terminal exon, and encoding different isoforms of gamma 2 chain, have been described. The two variants are differentially expressed in embryonic tissues, however, the biological significance of the two forms is not known. Transcript variants utilizing alternative polyA_signal have also been noted in literature. [provided by RefSeq, Aug 2011]

**GeneCards Summary**: LAMC2 (Laminin Subunit Gamma 2) is a Protein Coding gene. Diseases associated with LAMC2 include Epidermolysis Bullosa, Junctional 3A, Intermediate and Epidermolysis Bullosa, Junctional 3B, Severe. Among its related pathways are Integrin Pathway and ERK Signaling. Gene Ontology (GO) annotations related to this gene include heparin binding. An important paralog of this gene is LAMA5.

**UniProtKB/Swiss-Prot Summary**: Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. Ladsin exerts cell-scattering activity toward a wide variety of cells, including epithelial, endothelial, and fibroblastic cells.
 

# 8. Cellular Location of Gene Product


Distinct expression in basement membranes. Mainly localized to the endoplasmic reticulum & the Golgi apparatus. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000058085/subcellular](https://www.proteinatlas.org/ENSG00000058085/subcellular)]
 

# 9. Mechanistic Information


-   The expression of Lamc2 were upregulated in aging rat kidneys. Aging is associated with the loss of H3K27m3 and 5mC silencing modifications at the Lamc2 gene. Epigenetic analysis showed that the loss of 5mC at silenced Laminin genes drives their de-repression during aging, contributing to the age-related decline in renal function [PMID: 29846172].
-   LAMC2 gene expression was significantly upregulated in lung adenocarcinoma metastatic cells. Elevated LAMC2 increased traction force, migration, and invasion of lung adenocarcinoma cells accompanied by the induction of epithelial-mesenchymal transition (EMT). LAMC2 knockdown attenuated metastasis in mice. LAMC2 promoted migration and invasion via EMT that was integrin beta1- and ZEB1-dependent. High LAMC2 was significantly correlated with the mesenchymal marker vimentin expression in lung adenocarcinomas, and with higher risk of recurrence or death in patients with lung adenocarcinoma [PMID: 25591736].
-   LAMA3, LAMB3 and LAMC2 are correspond to the alpha3, beta3 and gamma2 chains of laminin 5. Laminin 5 synthesis in human keratinocytes was augmented by inflammatory cytokines and growth factors such as TGF-alpha, TGF-beta1 and TNF-alpha, and lysophospholipids such as S1P, LPA and LPCs, which are supposed to be present in acute wound fluid. The increased laminin 5 protein in the wound area presumably enhances wound repair by stimulating adhesion and migration of keratinocytes on the wound bed and by facilitating basement membrane formation at the dermal-epidermal junction [PMID: 15541073].

## Summary

The Lamc2 gene encodes the gamma 2 chain of laminin, a key component in the basement membrane of epithelial tissues, including the kidneys. This protein is involved in cell adhesion, migration, and signaling, crucial for maintaining tissue integrity and function [CS: 10]. In the kidneys, Lamc2's role is particularly significant in supporting the structure of the glomerular basement membrane and tubular epithelia, essential for efficient filtration and renal function [CS: 9].

In response to kidney disease or toxic events, Lamc2 expression increases, as evidenced by its upregulation in aging kidneys and in conditions like congenital hepatic fibrosis and autosomal recessive polycystic kidney disease (CHF/ARPKD) [CS: 7]. This upregulation likely serves as a compensatory mechanism to counteract damage and maintain kidney function [CS: 8]. For instance, in aging kidneys, the loss of epigenetic silencing at the Lamc2 gene leads to its increased expression, which may help to compensate for the age-related decline in renal function by enhancing tissue repair and maintaining basement membrane integrity [CS: 5]. Similarly, in CHF/ARPKD, the overexpression of Lamc2 could be an attempt to stabilize the epithelial structure in the face of cyst formation and extensive fibrosis, thus preserving kidney function amidst pathological changes [CS: 6].
 

# 10. Upstream Regulators


-   The transcripts encoding laminin gamma 2 chain was synergistically activated by HGF and TGF-beta in human colon carcinoma cells. The activation of LAMC2 requires the 5' activator protein-1 (AP-1) element of the promoter and an additional upstream element which is also responsive to co-expression of the Smad3 protein from the TGF-beta signalling pathway. Thus the synergistic activation of the LAMC2 gene results in an overproduction of the laminin gamma 2 chain in the cells at the invasive front of colon carcinomas [PMID: 12519076].
-   TGF-alpha, TGF-beta1 or their combination increased the gene expression levels of all three laminin genes (LAMA3, LAMB3, LAMC2) as compared to nontreated control keratinocytes [PMID: 15541073].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000058085/tissue](https://www.proteinatlas.org/ENSG00000058085/tissue)]

**Cell type enchanced**: alveolar cells type 1, basal respiratory cells, basal squamous epithelial cells, ductal cells, pancreatic endocrine cells, secretory cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000058085/single+cell+type](https://www.proteinatlas.org/ENSG00000058085/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Mutations in the gamma 2 chain gene (LAMC2) of kalinin/laminin 5 were detected in the junctional forms of epidermolysis bullosa, an inherited blistering skin disease [PMID: 8012393, PMID: 11810295, PMID: 11907499].
-   LAMC2 is a novel NSCLC prognostic factor. LAMC2 combined with CA 125 and CYFRA 21-1 could aid in clinical prediction of NSCLC patients' overall survival [PMID: 26180921]. Laminin-5 gamma2 chain expression is associated with tumor cell invasiveness and is predictor of mortality in lung squamous cell carcinoma [PMID: 23124251]. LAMC2 gene expression was significantly upregulated in lung adenocarcinoma metastatic cells and correlated with higher risk of recurrence or death in patients with lung adenocarcinoma [PMID: 25591736]. Coexpression of the LAMB3 and LAMC2 genes was also observed in all 4 cases of primary non-small cell lung carcinoma (SCLC) cells examined but not in the corresponding non-cancerous lung cells. Laminin-5 can be a critical microenvironmental factor for the growth of non-SCLC cells but not of SCLC cells [PMID: 10964684].
-   Using retroviral-mediated siRNA directed against laminin-5 (Ln-5) Gamma 2 chain in an established oral squamous cell carcinoma (OSCC) cell line, a study showed that endogenous Ln-5 secretion was suppressed and that loss of Ln-5 enhanced migratory, tumorigenic, and invasive properties of OSCC cells [PMID: 15963983].
-   Aberrant promoter methylation of laminin-5-encoding genes (LAMA3, LAMB3 and LAMC2) was observed in prostate cancer cell lines and tissues. Frequent epigenetic silencing of LN5-encoding genes in prostate cancers seem to correlate with clinicopathological features of poor prognosis [PMID: 14695140].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   doxorubicin [PMID: 32289291]
-   gentamycin [PMID: 33387578]
-   lornoxicam [PMID: 23142791]
-   phenacetin [PMID: 23142791]
-   sirolimus [PMID: 21865292]
-   tacrolimus hydrate [PMID: 21865292]
-   trichloroethene [PMID: 33387578]
-   zoledronic acid [PMID: 24714768]

## **Compounds that decrease expression of the gene:**

-   cyclosporin A [PMID: 21865292, PMID: 22147139]
-   endosulfan [PMID: 29391264]
-   paracetamol [PMID: 33387578]
-   vancomycin [PMID: 18930951]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 18559558, PMID: 19147813, PMID: 24048760, PMID: 25773857, PMID: 26387539]
-   Neoplasm Metastasis [PMID: 22101459, PMID: 25773857, PMID: 29325230, PMID: 29511340, PMID: 30214293]
-   Tumor Cell Invasion [PMID: 25773857, PMID: 27529842, PMID: 29511340] 

