# 1. Gene Aliases


Lipocalin 2, NGAL, Neutrophil Gelatinase-Associated Lipocalin, Oncogene 24p3, 25 KDa Alpha-2-Microglobulin-Related Subunit Of MMP-9, Siderocalin, 24p3, P25, Migration-Stimulating Factor Inhibitor, Lipocalin 2 (Oncogene 24p3), Siderocalin LCN2, Lipocalin-2, MSFI, 24P3, HNL.

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=LCN2&keywords=Lcn2#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LCN2&keywords=Lcn2#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   LCN-2 expression is upregulated in both acute and chronic kidney damage. Expression level of LCN-2 correlated with severity of kidney damage [PMID: 20122150, PMID: 18337554].
-   In FVB/N mice with severe renal lesions due to chronic kidney disease (CKD), there was a significant upregulation of Lcn2 gene expression following nephron reduction, identifying Lcn2 not only as a marker but as an active contributor to CKD progression [PMID: 20921623].
-   Lcn2 (NGAL) mRNA expression was elevated in the serum of patients with diabetic nephropathy [PMID: 32096162].
-   Lcn2 mRNA expression was increased in both the renal cortex and medulla in prediabetic obese rats as compared to control rats, suggest lipocalin-2 expression could be the early signs of kidney injury of obese, prediabetic rats [PMID: 31480394]. In Sprague Dawley rats with diabetes mellitus induced by Streptozotocin, there was a significant upregulation of NGAL mRNA in diabetic nephropathy. This upregulation was associated with increased proteinuria, tubular injury, and higher expression of apoptosis markers, indicating NGAL's involvement in the progression of tubular injury and apoptosis in diabetic nephropathy [PMID: 33510115].
-   Lcn2 (Lipocalin 2) gene expression was significantly altered in mouse kidneys in the context of sepsis-associated acute kidney injury (SA-AKI) [PMID: 35957725].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P80188
-   Size: 198 amino acids
-   Molecular mass: 22588 Da
-   Domains: Calycin, Lipocalin_CS, Lipocln_cytosolic_FA-bd_dom, Lipocalin, LCN2/LCN12
-   Blocks: Lipocalin signature, Neutrophil gelatinase lipocalin signature
-   Family: Belongs to the calycin superfamily. Lipocalin family.
-   The N-terminal domain contains a signaling 20-amino acid peptide which is detached from the molecule before release. The highly conserved lipocalin domain is comprised of an eight stranded beta-barrel that forms a closing calyx in an antiparallel direction, which represents the internal ligand-binding site allowing lipocalin moiety to bind to their ligands. This binding cavity of LCN-2 is significantly larger and more polar than other lipocalin proteins, which allows LCN-2 to bind to receptors sitting on the surface of plasma membranes to form large complexes of molecules. LCN-2 occurs in various molecular forms as a mono-, di- or hetero-dimer with disulfide bonds with neutrophil gelatinase [PMID: 34463264].
-   Lipicalin-2 is a circulatory protein responsible for the transportation of small and hydrophobic molecules (steroid, free fatty acids, prostaglandins and hormones) to target organs after binding to megalin/glycoprotein and GP330 SLC22A17 or 24p3R LCN-2 receptors. Secreted lipocalin binds iron through association with 2,3-dihydroxybenzoic acid (2,3-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. In contrast, association of the iron-free form (apo-24p3) with the SLC22A17 (24p3R) receptor is followed by association with an intracellular siderophore, iron chelation and iron transfer to the extracellular medium, thereby reducing intracellular iron concentration [PMID: 20581821, PMID: 12453413].
-   Lipocalin-2 is involved in apoptosis due to interleukin-3 (IL3) deprivation: iron-loaded form increases intracellular iron concentration without promoting apoptosis, while iron-free form decreases intracellular iron levels, inducing expression of the proapoptotic protein BCL2L11/BIM, resulting in apoptosis.
-   Involved in innate immunity; limits bacterial proliferation by sequestering iron bound to microbial siderophores, such as enterobactin [PMID: 27780864].
-   In human neutrophils Lipocalin-2 it is able to interact with and stabilize matrix metalloproteinase 9 (MMP-9). The LCN-2 and MMP-9 complex inhibit the auto degradation of MMP-9 and upregulate in vitro MMP-9 activity [PMID: 23972287].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **LCN2** Neutrophil gelatinase-associated lipocalin; Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development. Binds iron through association with 2,5-dihydroxybenzoic acid (2,5-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. [PMID: 32296183, PMID: 7683678, PMID: 8633182, PMID: 32296183, PMID: 7683678, PMID: 8633182]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 10339412, PMID: 1281792, PMID: 17721627, PMID: 17907186, PMID: 18077379]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [PMID: 26186194, PMID: 28514442]
-   **L2HGDH** L-2-hydroxyglutarate dehydrogenase, mitochondrial; L-2-hydroxyglutarate dehydrogenase; Belongs to the L2HGDH family. [PMID: 26186194, PMID: 28514442]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **SEC61G** Protein transport protein Sec61 subunit gamma; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER); Belongs to the SecE/SEC61-gamma family. [PMID: 32296183]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **SLC22A17** Solute carrier family 22 member 17; Cell surface receptor for LCN2 (24p3) that plays a key role in iron homeostasis and transport. Able to bind iron-bound LCN2 (holo- 24p3), followed by internalization of holo-24p3 and release of iron, thereby increasing intracellular iron concentration and leading to inhibition of apoptosis. [PMID: 17253959]
-   **SINHCAF** SIN3-HDAC complex-associated factor; Subunit of the Sin3 deacetylase complex (Sin3/HDAC), this subunit is important for the repression of genes encoding components of the TGF-beta signaling pathway. Core component of a SIN3A complex (composed of at least SINHCAF, SIN3A, HDAC1, SAP30, RBBP4, OGT and TET1) present in embryonic stem (ES) cells. [PMID: 28514442]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 32296183]
-   **SFMBT1** Scm-like with four MBT domains protein 1; Histone-binding protein, which is part of various corepressor complexes. Mediates the recruitment of corepressor complexes to target genes, followed by chromatin compaction and repression of transcription. Plays a role during myogenesis: required for the maintenance of undifferentiated states of myogenic progenitor cells via interaction with MYOD1. Interaction with MYOD1 leads to the recruitment of associated corepressors and silencing of MYOD1 target genes. Part of the SLC complex in germ cells, where it may play a role during spermatogenesis. [PMID: 24981860]
-   **ALDH7A1** Alpha-aminoadipic semialdehyde dehydrogenase; Multifunctional enzyme mediating important protective effects. Metabolizes betaine aldehyde to betaine, an important cellular osmolyte and methyl donor. Protects cells from oxidative stress by metabolizing a number of lipid peroxidation-derived aldehydes. Involved in lysine catabolism; Belongs to the aldehyde dehydrogenase family. [PMID: 32296183]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **SCNM1** Sodium channel modifier 1; Plays a role in alternative splicing of pre-mRNAs, possibly by contributing to the selection of non-consensus donor sites. [PMID: 32296183]
-   **RNF25** E3 ubiquitin-protein ligase RNF25; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of NKD2 (By similarity). Stimulates transcription mediated by NF-kappa-B. [PMID: 28514442]
-   **RAMP2** Receptor activity-modifying protein 2; Transports the calcitonin gene-related peptide type 1 receptor (CALCRL) to the plasma membrane. Acts as a receptor for adrenomedullin (AM) together with CALCRL; Belongs to the RAMP family. [PMID: 32296183]
-   **PTRH1** peptidyl-tRNA hydrolase 1 homolog; Belongs to the PTH family. [PMID: 32296183]
-   **PRKAA2** 5'-AMP-activated protein kinase catalytic subunit alpha-2; Catalytic subunit of AMP-activated protein kinase (AMPK), an energy sensor protein kinase that plays a key role in regulating cellular energy metabolism. In response to reduction of intracellular ATP levels, AMPK activates energy-producing pathways and inhibits energy-consuming processes: inhibits protein, carbohydrate and lipid biosynthesis, as well as cell growth and proliferation. AMPK acts via direct phosphorylation of metabolic enzymes, and by longer-term effects via phosphorylation of transcription regulators. [PMID: 32296183]
-   **POU4F2** POU domain, class 4, transcription factor 2; Tissue-specific DNA-binding transcription factor involved in the development and differentiation of target cells. Functions either as activator or repressor modulating the rate of target gene transcription through RNA polymerase II enzyme in a promoter-dependent manner. Binds to the consensus octamer motif 5'-AT[A/T]A[T/A]T[A/T]A-3' of promoter of target genes. Plays a fundamental role in the gene regulatory network essential for retinal ganglion cell (RGC) differentiation. [PMID: 32296183]
-   **POLL** DNA polymerase lambda; DNA polymerase that functions in several pathways of DNA repair. Involved in base excision repair (BER) responsible for repair of lesions that give rise to abasic (AP) sites in DNA. Also contributes to DNA double-strand break repair by non-homologous end joining and homologous recombination. Has both template-dependent and template-independent (terminal transferase) DNA polymerase activities. Has also a 5'-deoxyribose-5-phosphate lyase (dRP lyase) activity. Belongs to the DNA polymerase type-X family. [PMID: 32296183]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 32296183]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **TBC1D21** TBC1 domain family member 21; May act as a GTPase-activating protein for Rab family protein(s). May be involved in acrosome formation and cytoskeletal reorganization during spermiogenesis, possibly by regulating RAB3A activity. [PMID: 32296183]
-   **TRAPPC2L** Trafficking protein particle complex subunit 2-like protein; Plays a role in vesicular transport from endoplasmic reticulum to Golgi. [PMID: 32296183]
-   **PDIA4** Protein disulfide-isomerase A4; Protein disulfide isomerase family A member 4; Belongs to the protein disulfide isomerase family. [PMID: 32296183]
-   **TRH** Pro-thyrotropin-releasing hormone; As a component of the hypothalamic-pituitary-thyroid axis, it controls the secretion of thyroid-stimulating hormone (TSH) and is involved in thyroid hormone synthesis regulation. It also operates as modulator of hair growth. It promotes hair-shaft elongation, prolongs the hair cycle growth phase (anagen) and antagonizes its termination (catagen) by TGFB2. It stimulates proliferation and inhibits apoptosis of hair matrix keratinocytes. [PMID: 32296183]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000284981](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000284981)]
-   **HAMP** Hepcidin-20; Liver-produced hormone that constitutes the main circulating regulator of iron absorption and distribution across tissues. Acts by promoting endocytosis and degradation of ferroportin, leading to the retention of iron in iron-exporting cells and decreased flow of iron into plasma. Controls the major flows of iron into plasma: absorption of dietary iron in the intestine, recycling of iron by macrophages, which phagocytose old erythrocytes and other cells, and mobilization of stored iron from hepatocytes. Belongs to the hepcidin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000471894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000471894)]
-   **CTLA4** Cytotoxic T-lymphocyte protein 4; Inhibitory receptor acting as a major negative regulator of T-cell responses. The affinity of CTLA4 for its natural B7 family ligands, CD80 and CD86, is considerably stronger than the affinity of their cognate stimulatory coreceptor CD28. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000497102](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000497102)]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]
-   **ZBED1** Zinc finger BED domain-containing protein 1; Binds to 5'-TGTCG[CT]GA[CT]A-3' DNA elements found in the promoter regions of a number of genes related to cell proliferation. Binds to the histone H1 promoter and stimulates transcription. Was first identified as gene weakly similar to Ac transposable elements, but does not code for any transposase activity. [PMID: 32296183]
-   **XRN2** 5'-3' exoribonuclease 2; Possesses 5'->3' exoribonuclease activity (By similarity). May promote the termination of transcription by RNA polymerase II. During transcription termination, cleavage at the polyadenylation site liberates a 5' fragment which is subsequently processed to form the mature mRNA and a 3' fragment which remains attached to the elongating polymerase. The processive degradation of this 3' fragment by this protein may promote termination of transcription. Binds to RNA polymerase II (RNAp II) transcription termination R-loops formed by G- rich pause sites. [PMID: 32296183]
-   **VEZF1** Vascular endothelial zinc finger 1; Possible transcription factor. Specifically binds to the CT/GC-rich region of the interleukin-3 promoter and mediates tax transactivation of IL-3; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **URM1** Ubiquitin-related modifier 1; Acts as a sulfur carrier required for 2-thiolation of mcm(5)S(2)U at tRNA wobble positions of cytosolic tRNA(Lys), tRNA(Glu) and tRNA(Gln). Serves as sulfur donor in tRNA 2-thiolation reaction by being thiocarboxylated (-COSH) at its C-terminus by MOCS3. The sulfur is then transferred to tRNA to form 2-thiolation of mcm(5)S(2)U. Also acts as a ubiquitin-like protein (UBL) that is covalently conjugated via an isopeptide bond to lysine residues of target proteins such as MOCS3, ATPBD3, CTU2, USP15 and CAS. [PMID: 21209336]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBE2F** NEDD8-conjugating enzyme UBE2F; Accepts the ubiquitin-like protein NEDD8 from the UBA3-NAE1 E1 complex and catalyzes its covalent attachment to other proteins. The specific interaction with the E3 ubiquitin ligase RBX2, but not RBX1, suggests that the RBX2-UBE2F complex neddylates specific target proteins, such as CUL5. [PMID: 32296183]
-   **UBASH3A** Ubiquitin-associated and SH3 domain-containing protein A; Interferes with CBL-mediated down-regulation and degradation of receptor-type tyrosine kinases. Promotes accumulation of activated target receptors, such as T-cell receptors, EGFR and PDGFRB, on the cell surface. Exhibits negligigle protein tyrosine phosphatase activity at neutral pH. May act as a dominant-negative regulator of UBASH3B- dependent dephosphorylation. May inhibit dynamin-dependent endocytic pathways by functionally sequestering dynamin via its SH3 domain. [PMID: 32296183]
-   **TXN2** Thioredoxin, mitochondrial; Important for the control of mitochondrial reactive oxygen species homeostasis, apoptosis regulation and cell viability. Possesses a dithiol-reducing activity; Belongs to the thioredoxin family. [PMID: 32296183]
-   **TTC23** Tetratricopeptide repeat protein 23; Participates positively in the ciliary Hedgehog (Hh) signaling. [PMID: 32296183]
-   **TSG101** Tumor susceptibility gene 101 protein; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. [PMID: 32296183]
-   **TRIM32** E3 ubiquitin-protein ligase TRIM32; Has an E3 ubiquitin ligase activity. Ubiquitinates DTNBP1 (dysbindin) and promotes its degradation. May ubiquitinate BBS2. May play a significant role in mediating the biological activity of the HIV-1 Tat protein in vivo. Binds specifically to the activation domain of HIV-1 Tat and can also interact with the HIV-2 and EIAV Tat proteins in vivo; Belongs to the TRIM/RBCC family. [PMID: 32296183]
-   **TRIAP1** TP53-regulated inhibitor of apoptosis 1; Involved in the modulation of the mitochondrial apoptotic pathway by ensuring the accumulation of cardiolipin (CL) in mitochondrial membranes. In vitro, the TRIAP1:PRELID1 complex mediates the transfer of phosphatidic acid (PA) between liposomes and probably functions as a PA transporter across the mitochondrion intermembrane space to provide PA for CL synthesis in the inner membrane. [PMID: 32296183]
-   **PELI1** E3 ubiquitin-protein ligase pellino homolog 1; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. Involved in the TLR and IL- 1 signaling pathways via interaction with the complex containing IRAK kinases and TRAF6. Mediates 'Lys-63'-linked polyubiquitination of IRAK1 allowing subsequent NF-kappa-B activation. Mediates 'Lys-48'-linked polyubiquitination of RIPK3 leading to its subsequent proteasome-dependent degradation; preferentially recognizes and mediates the degradation of the 'Thr-182' phosphorylated form of RIPK3. [PMID: 32296183]
-   **ODAPH** Odontogenesis associated phosphoprotein; May promote nucleation of hydroxyapatite. [PMID: 32296183]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **CLMP** CXADR-like membrane protein; May be involved in the cell-cell adhesion. May play a role in adipocyte differentiation and development of obesity. Is required for normal small intestine development. [PMID: 32296183]
-   **FAM25A** Protein FAM25A; Family with sequence similarity 25 member A; Belongs to the FAM25 family. [PMID: 32296183]
-   **FAAP20** FA core complex associated protein 20. [PMID: 32296183]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **EHHADH** Enoyl-CoA hydratase/3,2-trans-enoyl-CoA isomerase; enoyl-CoA hydratase and 3-hydroxyacyl CoA dehydrogenase; In the C-terminal section; belongs to the 3-hydroxyacyl-CoA dehydrogenase family. [PMID: 32296183]
-   **DDX5** Probable ATP-dependent RNA helicase DDX5; Involved in the alternative regulation of pre-mRNA splicing; its RNA helicase activity is necessary for increasing tau exon 10 inclusion and occurs in a RBM4-dependent manner. Binds to the tau pre- mRNA in the stem-loop region downstream of exon 10. The rate of ATP hydrolysis is highly stimulated by single-stranded RNA. Involved in transcriptional regulation; the function is independent of the RNA helicase activity. Transcriptional coactivator for androgen receptor AR but probably not ESR1. [PMID: 22266867]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **DDX17** Probable ATP-dependent RNA helicase DDX17; As an RNA helicase, unwinds RNA and alters RNA structures through ATP binding and hydrolysis. Involved in multiple cellular processes, including pre-mRNA splicing, alternative splicing, ribosomal RNA processing and miRNA processing, as well as transcription regulation. Regulates the alternative splicing of exons exhibiting specific features. For instance, promotes the inclusion of AC-rich alternative exons in CD44 transcripts. This function requires the RNA helicase activity. Affects NFAT5 and histone macro- H2A. [PMID: 22266867]
-   **CTDSP2** Carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 2; Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells. May contribute to the development of sarcomas. [PMID: 32296183]
-   **CHIC2** Cysteine-rich hydrophobic domain-containing protein 2; Cysteine rich hydrophobic domain 2; Belongs to the CHIC family. [PMID: 32296183]
-   **P4HB** Protein disulfide-isomerase; This multifunctional protein catalyzes the formation, breakage and rearrangement of disulfide bonds. At the cell surface, seems to act as a reductase that cleaves disulfide bonds of proteins attached to the cell. May therefore cause structural modifications of exofacial proteins. Inside the cell, seems to form/rearrange disulfide bonds of nascent proteins. At high concentrations, functions as a chaperone that inhibits aggregation of misfolded proteins. At low concentrations, facilitates aggregation (anti-chaperone activity). [PMID: 32296183]
-   **CCNC** Cyclin-C; Component of the Mediator complex, a coactivator involved in regulated gene transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 32296183]
-   **CAMLG** Calcium signal-modulating cyclophilin ligand; Likely involved in the mobilization of calcium as a result of the TCR/CD3 complex interaction. Binds to cyclophilin B. [PMID: 32296183]
-   **C20orf85** Uncharacterized protein C20orf85; Chromosome 20 open reading frame 85. [PMID: 32296183]
-   **BMF** Bcl-2-modifying factor; May play a role in apoptosis. Isoform 1 seems to be the main initiator. [PMID: 32296183]
-   **BEX2** Protein BEX2; Regulator of mitochondrial apoptosis and G1 cell cycle in breast cancer. Protects the breast cancer cells against mitochondrial apoptosis and this effect is mediated through the modulation of BCL2 protein family, which involves the positive regulation of anti- apoptotic member BCL2 and the negative regulation of pro-apoptotic members BAD, BAK1 and PUMA. Required for the normal cell cycle progression during G1 in breast cancer cells through the regulation of CCND1 and CDKN1A. [PMID: 32296183]
-   **ASPH** Aspartyl/asparaginyl beta-hydroxylase; [Isoform 1]: specifically hydroxylates an Asp or Asn residue in certain epidermal growth factor-like (EGF) domains of a number of proteins; Belongs to the aspartyl/asparaginyl beta-hydroxylase family. [PMID: 32296183]
-   **ASB10** Ankyrin repeat and SOCS box protein 10; May be a substrate-recognition component of a SCF-like ECS (Elongin-Cullin-SOCS-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. [PMID: 32296183]
-   **FAM25C** Family with sequence similarity 25 member C. [PMID: 32296183]
-   **FAM25G** Family with sequence similarity 25 member G. [PMID: 32296183]
-   **GID8** Glucose-induced degradation protein 8 homolog; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Acts as a positive regulator of Wnt signaling pathway by promoting beta-catenin (CTNNB1) nuclear accumulation ; Belongs to the GID8 family. [PMID: 27173435]
-   **HDDC2** HD domain containing 2. [PMID: 32296183]
-   **ALKBH4** Alpha-ketoglutarate-dependent dioxygenase alkB homolog 4; Dioxygenase that mediates demethylation of actin monomethylated at 'Lys-84' (K84me1), thereby acting as a regulator of actomyosin-processes. Demethylation of actin K84me1 is required for maintaining actomyosin dynamics supporting normal cleavage furrow ingression during cytokinesis and cell migration. In addition to proteins, also demethylates DNA: specifically demethylates DNA methylated on the 6th position of adenine (N(6)-methyladenosine) DNA, thereby regulating Polycomb silencing (By similarity). [PMID: 32296183]
-   **NPPA** Atrial natriuretic factor; Hormone playing a key role in cardiovascular homeostasis through regulation of natriuresis, diuresis, and vasodilation. Also plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus. Specifically binds and stimulates the cGMP production of the NPR1 receptor. Binds the clearance receptor NPR3. [PMID: 28514442]
-   **NFAT5** Nuclear factor of activated T-cells 5; Transcription factor involved, among others, in the transcriptional regulation of osmoprotective and inflammatory genes. Mediates the transcriptional response to hypertonicity. Positively regulates the transcription of LCN2 and S100A4 genes; optimal transactivation of these genes requires the presence of DDX5/DDX17. Binds the DNA consensus sequence 5'-[ACT][AG]TGGAAA[CAT]A[TA][ATC][CA][ATG][GT][GAC][CG][CT]-3'. [PMID: 22266867]
-   **NEIL2** Endonuclease 8-like 2; Involved in base excision repair of DNA damaged by oxidation or by mutagenic agents. Has DNA glycosylase activity towards 5- hydroxyuracil and other oxidized derivatives of cytosine with a preference for mismatched double-stranded DNA (DNA bubbles). Has low or no DNA glycosylase activity towards thymine glycol, 2-hydroxyadenine, hypoxanthine and 8-oxoguanine. Has AP (apurinic/apyrimidinic) lyase activity and introduces nicks in the DNA strand. [PMID: 32296183]
-   **NDUFB2** NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 2, mitochondrial; Accessory subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I), that is believed not to be involved in catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [PMID: 32296183]
-   **MYDGF** Myeloid-derived growth factor; Bone marrow-derived monocyte and paracrine-acting protein that promotes cardiac myocyte survival and adaptive angiogenesis for cardiac protection and/or repair after myocardial infarction (MI). Stimulates endothelial cell proliferation through a MAPK1/3-, STAT3- and CCND1-mediated signaling pathway. Inhibits cardiac myocyte apoptosis in a PI3K/AKT-dependent signaling pathway (By similarity). Involved in endothelial cell proliferation and angiogenesis. [PMID: 32296183]
-   **MSRB3** Methionine-R-sulfoxide reductase B3; Catalyzes the reduction of free and protein-bound methionine sulfoxide to methionine. Isoform 2 is essential for hearing. [PMID: 32296183]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 7683678]
-   **MAGED4** Melanoma-associated antigen D4; May enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. [PMID: 32296183]
-   **LY96** Lymphocyte antigen 96; Binds bacterial lipopolysaccharide (LPS). Cooperates with TLR4 in the innate immune response to bacterial lipopolysaccharide (LPS), and with TLR2 in the response to cell wall components from Gram-positive and Gram-negative bacteria. Enhances TLR4-dependent activation of NF-kappa-B. Cells expressing both LY96 and TLR4, but not TLR4 alone, respond to LPS. [PMID: 32296183]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 15670845]
-   **LNPEP** Leucyl-cystinyl aminopeptidase, pregnancy serum form; Release of an N-terminal amino acid, cleaves before cysteine, leucine as well as other amino acids. Degrades peptide hormones such as oxytocin, vasopressin and angiotensin III, and plays a role in maintaining homeostasis during pregnancy. May be involved in the inactivation of neuronal peptides in the brain. Cleaves Met-enkephalin and dynorphin. Binds angiotensin IV and may be the angiotensin IV receptor in the brain. [PMID: 32296183]
-   **LCE3A** Late cornified envelope protein 3A; A structural component of the cornified envelope of the stratum corneum involved in innate cutaneous host defense (Probable). Possesses defensin-like antimicrobial activity against a broad spectrum of Gram-positive and Gram-negative bacteria, both aerobic and anaerobic species. Upon inflammation, may regulate skin barrier repair by shaping cutaneous microbiota composition and immune response to bacterial antigens ; Belongs to the LCE family. [PMID: 32296183]
-   **LAIR2** Leukocyte associated immunoglobulin like receptor 2. [PMID: 32296183]
-   **ITGA9** Integrin alpha-9; Integrin alpha-9/beta-1 (ITGA9:ITGB1) is a receptor for VCAM1, cytotactin and osteopontin. It recognizes the sequence A-E-I-D- G-I-E-L in cytotactin. [PMID: 28514442]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **HGF** Hepatocyte growth factor alpha chain; Potent mitogen for mature parenchymal hepatocyte cells, seems to be a hepatotrophic factor, and acts as a growth factor for a broad spectrum of tissues and cell types. Activating ligand for the receptor tyrosine kinase MET by binding to it and promoting its dimerization. Belongs to the peptidase S1 family. Plasminogen subfamily. [PMID: 15637066]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000346839)]

## Interactions with text mining support

-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000231751](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000231751)]
-   **CST3** Cystatin-C; As an inhibitor of cysteine proteinases, this protein is thought to serve an important physiological role as a local regulator of this enzyme activity; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000381448](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000381448)]
-   **HAVCR1** Hepatitis A virus cellular receptor 1; May play a role in T-helper cell development and the regulation of asthma and allergic diseases. Receptor for TIMD4 (By similarity). May play a role in kidney injury and repair. (Microbial infection) Acts as a receptor for Ebolavirus and Marburg virus by binding exposed phosphatidyl-serine at the surface of virion membrane; Belongs to the immunoglobulin superfamily. TIM family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000487363](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000487363)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=LCN2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LCN2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/LCN2](https://maayanlab.cloud/Harmonizome/gene/LCN2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3934](https://www.ncbi.nlm.nih.gov/gene/3934)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/170496](https://www.ncbi.nlm.nih.gov/gene/170496)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000148346](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000148346)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013973](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013973)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69408](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69408)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P80188](https://www.uniprot.org/uniprotkb/P80188)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P30152](https://www.uniprot.org/uniprotkb/P30152)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3934.html](https://www.wikigenes.org/e/gene/e/3934.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/170496.html](https://www.wikigenes.org/e/gene/e/170496.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P80188](https://alphafold.ebi.ac.uk/entry/P80188)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P30152](https://alphafold.ebi.ac.uk/entry/P30152)
-   PDB (human): [https://www.rcsb.org/structure/1DFV](https://www.rcsb.org/structure/1DFV), [https://www.rcsb.org/structure/1NGL](https://www.rcsb.org/structure/1NGL), [https://www.rcsb.org/structure/1QQS](https://www.rcsb.org/structure/1QQS), [https://www.rcsb.org/structure/3DSZ](https://www.rcsb.org/structure/3DSZ), [https://www.rcsb.org/structure/4QAE](https://www.rcsb.org/structure/4QAE), [https://www.rcsb.org/structure/5JR8](https://www.rcsb.org/structure/5JR8), [https://www.rcsb.org/structure/5KHP](https://www.rcsb.org/structure/5KHP), [https://www.rcsb.org/structure/5KIC](https://www.rcsb.org/structure/5KIC), [https://www.rcsb.org/structure/5KID](https://www.rcsb.org/structure/5KID)
-   PDB (mouse): [https://www.rcsb.org/structure/3S26](https://www.rcsb.org/structure/3S26), [https://www.rcsb.org/structure/3U9P](https://www.rcsb.org/structure/3U9P)
-   PDB (rat): [https://www.rcsb.org/structure/2K23](https://www.rcsb.org/structure/2K23)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].

**Antimicrobial peptides:** Antimicrobial peptides (AMPs) are small molecular weight proteins with broad spectrum of antimicrobial activity against bacteria, viruses, and fungi (Zasloff M 2002; Radek K & Gallo R 2007). The majority of known AMPs are cationic peptides with common structural characteristics where domains of hydrophobic and cationic amino acids are spatially arranged into an amphipathic design, which facilitates their interaction with bacterial membranes (Shai Y 2002; Yeaman MR & Yount NY 2003; Brown KL & Hancock RE 2006; Dennison SR et al. 2005; Zelezetsky I & Tossi A 2006). It is generally accepted that the electrostatic interaction facilitates the initial binding of the positively charged peptides to the negatively charged bacterial membrane. Moreover, the structural amphiphilicity of AMPs is thought to promote their integration into lipid bilayers of pathogenic cells, leading to membrane disintegration and finally to the microbial cell death. In addition to cationic AMPs a few anionic antimicrobial peptides have been found in humans, however their mechanism of action remains to be clarified (Lai Y et al. 2007; Harris F et al. 2009; Paulmann M et al. 2012). Besides the direct neutralizing effects on bacteria AMPs may modulate cells of the adaptive immunity (neutrophils, T-cells, macrophages) to control inflammation and/or to increase bacterial clearance [[https://reactome.org/PathwayBrowser/#/R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-6803157)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

**Metal sequestration by antimicrobial proteins:** Metals are necessary for all forms of life including microorganisms, evidenced by the fact that metal cations are constituents of approximately 40% of all proteins crystallized to date (Waldron KJ et al. 2009; Foster AW et al. 2014; Guengerich FP 2014, 2015). The ability of microorganisms to maintain the intracellular metal quota is essential and allows microorganisms to adapt to a variety of environments. Accordingly, the ability of the host to control metal quota at inflammation sites can influence host-pathogen interactions. The host may restrict microbial growth either by excluding essential metals from the microbes, by delivery of excess metals to cause toxicity, or by complexing metals in microorganisms (Becker KW & Skaar EP 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-6799990](https://reactome.org/PathwayBrowser/#/R-HSA-6799990)].

**Iron uptake and transport:** The transport of iron between cells is mediated by transferrin. However, iron can also enter and leave cells not only by itself, but also in the form of heme and siderophores. When entering the cell via the main path (by transferrin endocytosis), its goal is not the (still elusive) chelated iron pool in the cytosol nor the lysosomes but the mitochondria, where heme is synthesized and iron-sulfur clusters are assembled [[https://reactome.org/PathwayBrowser/#/R-HSA-917937](https://reactome.org/PathwayBrowser/#/R-HSA-917937)].

## GO terms:

**acute-phase response** [An acute inflammatory response that involves non-antibody proteins whose concentrations in the plasma increase in response to infection or injury of homeothermic animals. GO:0006953]

**cellular response to X-ray** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of X-ray radiation. An X-ray is a form of electromagnetic radiation with a wavelength in the range of 10 nanometers to 100 picometers (corresponding to frequencies in the range 30 PHz to 3 EHz). GO:0071481]

**cellular response to amyloid-beta** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a amyloid-beta stimulus. GO:1904646]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to increased oxygen levels** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting an increase in the level of oxygen.|This term should be used when an increase in oxygen levels is not considered a stress response. For a hyperoxic stress response, consider instead 'cellular response to hyperoxia ; GO:0071455'. GO:0036295]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to interleukin-6** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-6 stimulus. GO:0071354]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to nerve growth factor stimulus** [A process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nerve growth factor stimulus. GO:1990090]

**cellular response to nutrient levels** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031669]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**defense response to bacterium** [Reactions triggered in response to the presence of a bacterium that act to protect the cell or organism. GO:0042742]

**extrinsic apoptotic signaling pathway in absence of ligand** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with withdrawal of a ligand from a cell surface receptor, and ends when the execution phase of apoptosis is triggered.|For dependence receptors, absence of a ligand or withdrawal of a ligand from a receptor acts as a signal. An example of 'extrinsic apoptotic signaling pathway in absence of ligand' is withdrawal of a growth factor such as NGF, even if traditionally apoptosis induced via growth factor withdrawal has been classified as an instance of intrinsic apoptosis. See an example in PMID: 19767770. Ligands whose withdrawal or absence induce apoptosis should be annotated to GO:2001239 'regulation of extrinsic apoptotic signaling pathway in absence of ligand', rather than to the pathway term itself. Examples of gene products that may be annotated to GO:0097192 'extrinsic apoptotic signaling pathway in absence of ligand' include dependence receptors such as DCC or UNC5B, which relay lethal signals in the absence of their ligand (netrin-1). In the case of DCC and UNC5B, the signaling proceeds through the assembly of a DRAL- and TUCAN- (or NLRP1-) containing caspase-9-activating complex or by the dephosphorylation-mediated activation of death-associated protein kinase 1 (DAPK1) by UNC5B-bound protein phosphatase 2A (PP2A), respectively. DAPK1 can mediate the direct activation of executioner caspases or favor MOMP (reviewed in PMID: 21760595). Also see PMID: 21172653 (annotations to UNC5B and PR65beta, UniProt symbols O08722, PPP2R1B and P30154). GO:0097192]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**long-term memory** [The memory process that deals with the storage, retrieval and modification of information a long time (typically weeks, months or years) after receiving that information. This type of memory is typically dependent on gene transcription regulated by second messenger activation. GO:0007616]

**negative regulation of hippocampal neuron apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process in hippocampal neurons. GO:0110091]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of cell projection organization** [Any process that activates or increases the frequency, rate or extent of the process involved in the formation, arrangement of constituent parts, or disassembly of cell projections. GO:0031346]

**positive regulation of cold-induced thermogenesis** [Any process that activates or increases the frequency, rate or extent of cold-induced thermogenesis. GO:0120162]

**positive regulation of endothelial cell migration** [Any process that increases the rate, frequency, or extent of the orderly movement of an endothelial cell into the extracellular matrix to form an endothelium. GO:0010595]

**positive regulation of endothelial tube morphogenesis** [Any process that activates or increases the frequency, rate or extent of endothelial tube morphogenesis. GO:1905956]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of hippocampal neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process in hippocampal neurons. GO:0110090]

**positive regulation of iron ion import across plasma membrane** [Any process that activates or increases the frequency, rate or extent of iron ions import across plasma membrane. GO:1904440]

**positive regulation of neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death of neurons by apoptotic process. GO:0043525]

**positive regulation of reactive oxygen species biosynthetic process** [Any process that activates or increases the frequency, rate or extent of reactive oxygen species biosynthetic process. GO:1903428]

**positive regulation of reactive oxygen species metabolic process** [Any process that activates or increases the frequency, rate or extent of reactive oxygen species metabolic process. GO:2000379]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to blue light** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a blue light stimulus. Blue light is electromagnetic radiation with a wavelength of between 440 and 500nm. GO:0009637]

**response to fructose** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fructose stimulus. GO:0009750]

**response to herbicide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a herbicide stimulus. Herbicides are chemicals used to kill or control the growth of plants. GO:0009635]

**response to iron(II) ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an iron(II) ion stimulus. GO:0010040]

**response to kainic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a kainic acid stimulus. GO:1904373]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to mycotoxin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mycotoxin stimulus. A mycotoxin is a toxic chemical substance produced by fungi. GO:0010046]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to virus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a virus. GO:0009615]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**short-term memory** [The memory process that deals with the storage, retrieval and modification of information received a short time (up to about 30 minutes) ago. This type of memory is typically dependent on direct, transient effects of second messenger activation. GO:0007614]

**siderophore transport** [The directed movement of siderophores, low molecular weight Fe(III)-chelating substances, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015891]

## MSigDB Signatures:

**FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP**: Genes up-regulated in kidney biopsies from patients with acute transplant rejection compared to the biopsies from patients with well functioning kidneys more than 1-year post transplant. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**WP_CILIARY_LANDSCAPE**: Ciliary landscape [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CILIARY_LANDSCAPE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CILIARY_LANDSCAPE.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_IRON_UPTAKE_AND_TRANSPORT**: Iron uptake and transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRON_UPTAKE_AND_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRON_UPTAKE_AND_TRANSPORT.html)

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a protein that belongs to the lipocalin family. Members of this family transport small hydrophobic molecules such as lipids, steroid hormones and retinoids. The protein encoded by this gene is a neutrophil gelatinase-associated lipocalin and plays a role in innate immunity by limiting bacterial growth as a result of sequestering iron-containing siderophores. The presence of this protein in blood and urine is an early biomarker of acute kidney injury. This protein is thought to be be involved in multiple cellular processes, including maintenance of skin homeostasis, and suppression of invasiveness and metastasis. Mice lacking this gene are more susceptible to bacterial infection than wild type mice. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: LCN2 (Lipocalin 2) is a Protein Coding gene. Diseases associated with LCN2 include Pyuria and Appendicitis. Among its related pathways are Innate Immune System and Cytokine Signaling in Immune system. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and iron ion binding. An important paralog of this gene is LCN12.

**UniProtKB/Swiss-Prot Summary**: Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development [PMID: 12453413, PMID: 27780864, PMID: 20581821]. Binds iron through association with 2,3-dihydroxybenzoic acid (2,3-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. In contrast, association of the iron-free form (apo-24p3) with the SLC22A17 (24p3R) receptor is followed by association with an intracellular siderophore, iron chelation and iron transfer to the extracellular medium, thereby reducing intracellular iron concentration. Involved in apoptosis due to interleukin-3 (IL3) deprivation: iron-loaded form increases intracellular iron concentration without promoting apoptosis, while iron-free form decreases intracellular iron levels, inducing expression of the proapoptotic protein BCL2L11/BIM, resulting in apoptosis. Involved in innate immunity; limits bacterial proliferation by sequestering iron bound to microbial siderophores, such as enterobactin [PMID: 27780864]. Can also bind siderophores from M.tuberculosis [PMID: 15642259, PMID: 21978368].
 

# 8. Cellular Location of Gene Product


High cytoplasmic expression in subsets of immune cells in several tissues, including lymphoid tissues. Secreted positivity and cytoplasmic expression in mucin producing cells. Localized to the endoplasmic reticulum. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000148346/subcellular](https://www.proteinatlas.org/ENSG00000148346/subcellular)]
 

# 9. Mechanistic Information


-   LCN2 protects against infection and sepsis and shapes intestinal microbial community structures by binding enterobactin type siderophores, thereby preventing bacterial iron acquisition and the growth of siderophore-dependent strains [PMID: 28214071].
-   The role of LCN-2 in protecting again infection was demonstrated in LCN-2 deficient mice - when challenged with sub lethal dose of E.Coli, mice demonstrated markedly increased bacteraemia and bacterial burden compared to normal controls. The bacteriostatic effect of LCN-2 was absolutely specific for bacteria that acquire iron through LCN-2-binding siderophores (for example enterochelin and mycobactin) [PMID: 15531878].
-   In mouse CKD model Lcn2 expression was elevated following EGFR activation and mediated EGFR's mitogenic effects during renal deterioration. Hif-1alpha was essential for EGFR-induced Lcn2 overexpression [PMID: 20921623].
-   In psoriasis model Lcn2 stimulated human neutrophils to produce proinflammatory mediators via 24p3R and activated the ERK1/2 and p38 MAPK signaling pathways, which also mediated Lcn2-induced neutrophil chemotaxis in vitro [PMID: 26979478].

## Summary

Lcn2 codes for Lipocalin-2, a protein involved in innate immunity by binding bacterial siderophores, thereby sequestering iron to limit bacterial growth [CS: 10]. In kidney diseases or toxicity, the kidney is vulnerable to infections and iron dysregulation [CS: 9]. Increased expression of Lcn2 would result in more Lipocalin-2 capable of binding siderophores like enterobactin from bacteria, which prevents bacterial use of iron, potentially limiting infection and bacterial proliferation secondary to the renal injury [CS: 8].

In acute and chronic kidney damage, the overexpression of Lcn2 indicates renal injury and functions in response to cellular stress [CS: 9]. Higher levels of Lipocalin-2 in kidney tissue have implications for iron homeostasis; it can help modulate iron availability by binding to siderophores and regulate its cellular distribution [CS: 8]. In conditions leading to oxidative stress where iron might be deleterious, Lipocalin-2 aids in chelating and exporting iron from cells, lowering the risk of further oxidative damage during renal injury [CS: 7]. Conversely, the iron-bound form can facilitate iron uptake into cells where it may be needed for cellular repair processes [CS: 6]. Thus, the upregulation of Lcn2 in response to renal toxicity serves to balance iron dynamics in favor of injury mitigation and cellular recovery [CS: 7].
 

# 10. Upstream Regulators


-   Expression of LCN-2 was induced by TNFalpha in astrocytes. The inductive effects of TNFalpha on LCN-2 mRNA expression is dependent on the NF-kappaB pathway [PMID: 36781380, PMID: 24391115].
-   IFNgamma causes LCN-2 expression and secretion. The ability of IFNgamma to induce LCN-2 mRNA expression is dependent on STAT1 pathway, as demonstrated by siRNA-mediated knockdown of STAT1 which resulted in attenuation in the induction effect of IFNgamma on LCN-2 [PMID: 24391115].
-   IL-6 stimulation induced LCN2 production in hepatocytes through the STAT3 signaling pathway, evidenced by STAT3's recruitment to the Lcn2 gene promoter, as demonstrated by chromatin immunoprecipitation assay [PMID: 25234944].
-   LCN2 mRNA expression was markedly increased in macrophages stimulated by TLR4 (LS), TLR2/1 (Pam3CSK4) and TLR5 (flagellin) ligands [PMID: 15531878].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, gallbladder, salivary gland (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000148346/tissue](https://www.proteinatlas.org/ENSG00000148346/tissue)]

**Cell type enchanced**: basal respiratory cells, club cells, ductal cells, exocrine glandular cells, ionocytes, mucus glandular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000148346/single+cell+type](https://www.proteinatlas.org/ENSG00000148346/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   LCN2 is strongly upregulated upon gastrointestinal damage, bacterial infection or intestinal inflammation. LCN2 mRNA expression in the mouse gut was significantly upregulated in response to treatments with indomethacin or dextran sodium sulfate. The increased expression was particularly notable in the surface epithelial cells and infiltrating inflammatory cells [PMID: 16952550].
-   LCN2 is upregulated in normal and gastritis-affected mucosa infected with H. pylori [PMID: 19727808].
-   LCN-2 expression is upregulated in patients with traumatic brain injury (TBI) in both the injured tissue of the brain as well as the plasma and serum of the patients. The expression correlated positively with the severity of TBI [PMID: 27538670].
-   LCN2 mRNA in the choroid plexus was highly up-regulated in the experimental autoimmune encephalomyelitis mouse model of multiple sclerosis (MS). In humans, increased cerebrospinal fluid LCN2 levels were observed in MS and optic neuritis patients, correlating with active disease phases. Neutrophils infiltrating the choroid plexus and astrocytes in the brain were identified as sources of the upregulated LCN2 [PMID: 22907989].
-   LCN2 mRNA was highly expressed in the lesional skin of psoriatic patients and mouse model. Neutrophils and keratinocytes were identified as the sources of LCN2 in these lesions [PMID: 26979478].
-   In a heterotopic murine heart transplant model, LCN2 mRNA was significantly upregulated in the heart following ischemia and reperfusion. The primary source of the upregulated LCN2 protein was identified as infiltrating polymorphonuclear cells [PMID: 17391123].
-   Serum LCN2 levels were found to be significantly higher in patients with coronary heart disease compared to control [PMID: 18230827].
-   LCN2 was found to be upregulated in the cardiac vasculature following hypoxic stress in apoE(-/-) x LDLR(-/-) mice. Elevated mRNA levels were observed in atherosclerotic plaques of mice that developed myocardial infarction [PMID: 16254208].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   (-)-citrinin [PMID: 23856526]
-   1,1-dichloroethene [PMID: 26682919]
-   1-naphthyl isothiocyanate [PMID: 18289764]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578, PMID: 17949056]
-   amphotericin B methyl ester [PMID: 22863853]
-   bacitracin [PMID: 18289764]
-   bisphenol A [PMID: 34281243]
-   cadmium atom [PMID: 33603096, PMID: 37342552]
-   cisplatin [PMID: 37863467, PMID: 24001450, PMID: 34785303, PMID: 37087747, PMID: 37863467, PMID: 15033597, PMID: 18289764, PMID: 29216766, PMID: 32110797, PMID: 37102204]
-   deferasirox [PMID: 21439361, PMID: 21439361]
-   diquat [PMID: 36851058]
-   doxorubicin [PMID: 35987278, PMID: 15033991]
-   folic acid [PMID: 23255615]
-   gentamycin [PMID: 18289764, PMID: 19349640, PMID: 20118187, PMID: 32110797]
-   iohexol [PMID: 36207783]
-   isotretinoin [PMID: 18769122]
-   melamine [PMID: 23052191]
-   mercury dichloride [PMID: 16507785, PMID: 27720909]
-   methotrexate [PMID: 29216766]
-   methylmercury chloride [PMID: 27720909]
-   natamycin [PMID: 22863853]
-   nystatin [PMID: 22863853]
-   ochratoxin A [PMID: 18308701]
-   perfluorooctane-1-sulfonic acid [PMID: 28973641]
-   sirolimus [PMID: 21865292]
-   tacrolimus hydrate [PMID: 21865292, PMID: 29362864, PMID: 29362864]
-   tetrachloromethane [PMID: 30825423, PMID: 29987408]
-   trichloroethene [PMID: 33387578]
-   vancomycin [PMID: 18289764]
-   zoledronic acid [PMID: 24714768]

## Compounds that decrease expression of the gene:

-   ketoconazole [PMID: 18289764]
-   resveratrol [PMID: 25895148]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasms [PMID: 15473694, PMID: 16247483, PMID: 18768801, PMID: 21184133, PMID: 21612443]
-   Malignant Neoplasms [PMID: 16247483, PMID: 19419554, PMID: 19889214, PMID: 19951994, PMID: 21442621]
-   Kidney Diseases [PMID: 19092815]
-   Kidney Failure, Acute [PMID: 21147844, PMID: 27590891, PMID: 27767365, PMID: 28210838, PMID: 28575880]
-   Neoplasm Metastasis [PMID: 21741997, PMID: 22419659, PMID: 23159854, PMID: 23300839, PMID: 23696034]
-   Chronic Kidney Diseases [PMID: 26317775, PMID: 28389813, PMID: 30325973, PMID: 30947751, PMID: 31216546]
-   Diabetic Nephropathy [PMID: 31168341] 

