# 1. Gene Aliases


Galectin 3, GALIG, Advanced Glycation End-Product Receptor 3, Lectin, Galactoside-Binding, Soluble, 3, Carbohydrate-Binding Protein 35, Galactose-Specific Lectin 3, Laminin-Binding Protein, IgE-Binding Protein, 35 KDa Lectin, Lectin L-29, Galectin-3, LGALS2, MAC-2, GALBP, MAC2, Epididymis Secretory Sperm Binding Protein, Galactoside-Binding Protein, MAC-2 Antigen, Mac-2 Antigen, CBP 35, CBP35, Gal-3, GAL3, L-31, L31

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=LGALS3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LGALS3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Galectin-3 showed high expression at the mRNA and protein levels in HCC cancer tissues and cell lines. Increased expression of galectin-3 in tumors was closely associated with a poor prognosis [PMID: 25260879].
-   In liver tissues from patients with primary biliary cholangitis (PBC), Gal-3 and NLPR3 were significantly induced at the mRNA and protein levels. Deoxycholic acid induces the expression of Gal3 and NLRP3 and their association in hepatic macrophages [PMID: 27630169].
-   Galectin-3 expression is up-regulated in established human fibrotic liver disease and is temporally and spatially related to the induction and resolution of experimental hepatic fibrosis. Galectin-3 is required for TGF-beta mediated myofibroblast activation, matrix production and hepatic fibrosis [PMID: 16549783].
-   Galectin-3 ablation protects mice from diet-induced nonalcoholic steatohepatitis (NASH) by decreasing hepatic advanced lipoxidation endproducts (ALEs) accumulation and with attenuation of inflammation [PMID: 21145823].
-   Lgals3 mRNA expression was increased in the livers of wild-type mice following acetaminophen-induced liver injury. Gal-3 was predominantly expressed by mononuclear cells in necrotic areas of the liver [PMID: 22461450].
-   Increased gene expression of the LGALS3 gene was observed in patients with non-alcoholic steatohepatitis (NASH) compared to those with hepatic steatosis [PMID: 32690320].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P17931
-   Size: 250 amino acids
-   Molecular mass: 26152 Da
-   Domains: ConA-like_dom_sf, Galectin-like, Galectin_CRD
-   Blocks: Galectin, galactose-binding lectin
-   Family: Galectin-3 is a member of the galectin family, which are beta-galactoside-binding lectins [PMID: 29207027]
-   Galectin-3 is a beta-galactoside-specific lectin that is a pre-mRNA splicing factor. The gene is composed of six exons and five introns. Based on primer extension and ribonuclease protection analyses, there are two transcription initiation sites located 52 and 50 nucleotides (nt) upstream of the exon I-intron 1 border, and defined here as +1a and +1b, respectively. The translation start site is in exon II. The ribonucleoprotein-like N-terminal domain, containing the proline-glycine-alanine-tyrosine (PGAY) repeat motif, is found entirely within exon III. The carbohydrate recognition sequence is found entirely within exon V. Serum responsive activation regions in the promoter are located between -513 and -339 nt and between -339 and -229 nt; an additional activation region may be located between -105 and -15 nt [PMID: 9439577].
-   The N-terminal domain of galectin-3 is essential for its multimerization, sensitive to proteolysis by matrix metalloproteinases and may participate in the interaction with other intracellular proteins [PMID: 21974805]. Furthermore, the first 12 amino acids of galectin-3 are necessary for its secretion and nuclear translocation (4,5). The C-terminal CRD of galectin is responsible for its interaction with glycoconjugates containing N-acetyllactosamine [PMID: 10626818, PMID: 10491105].
-   Galectin-3 promotes cell proliferation [PMID: 9851870] and favors cell survival by protecting from apoptosis induced by a variety of death signals [PMID: 8692888, PMID: 9393748]. Galectin-3 can also be pro-apoptotic and mediate T cell and neutrophil death [PMID: 18549522]. Cell surface galectin-3 promotes cell-to-cell interactions by serving as a cross-linking bridge between adjacent cells [PMID: 7542167, PMID: 17675292].
-   Galectin-3 is predominantly located in the cytoplasm; however, it shuttles into the nucleus and is secreted onto the cell surface and into biological fluids including serum and urine. It serves important functions in numerous biological activities including cell growth, apoptosis, pre-mRNA splicing, differentiation, transformation, angiogenesis, inflammation, fibrosis and host defense [PMID: 29207027]. Galectin 3 modulates surface protein expression of a diverse set of glycoproteins including CD44 by regulating endocytosis of these proteins. In addition, Galectin 3 binding to receptor kinases such as CD45 and the T cell receptor is critical in the regulation of their function [PMID: 26264495].
-   In the cytoplasm, galectin-3 is important for cell survival, due to its interaction with certain survival-associated proteins, including B-cell lymphoma-2 (Bcl-2) and activated guanosine-5'-triphosphate (GTP)-bound K-Ras. In the nucleus, galectin-3 promotes pre-mRNA splicing and regulates gene transcription, whereas extracellular galectin-3 modulates cell-cell interactions, including between epithelial cells and the extracellular matrix. Thus, it is involved in cell differentiation, inflammation, fibrogenesis and the host defense [PMID: 21974805, PMID: 27089335].
-   Human galectin-3 is a novel chemoattractant for monocytes and macrophages [PMID: 10925302]. Human galectin-3 (epsilon bp/Mac-2) stimulates superoxide production by neutrophils [PMID: 7897228]. Under chronic conditions, galectin-3 appears to favor the resolution of inflammation, thus limiting tissue injury and promoting repair. Galectin-3 inhibits lipopolysaccharide-mediated inflammation [PMID: 18684969], promotes T-cell apoptosis [PMID: 14678989] and negatively regulates TCR-mediated CD4 positive T-cell activation [PMID: 19706535]. By functioning as an opsonin, Galectin-3 favors the phagocytic clearance of apoptotic neutrophils by macrophages, a process of crucial importance for termination of acute inflammation [PMID: 18849325].
-   The animal lectin galectin-3 interacts with bacterial lipopolysaccharides via two independent sites [PMID: 8568262].
-   Galectin-3 contributes to macrophage phagocytosis through an intracellular mechanism. Galectin-3 may play an important role in both innate and adaptive immunity by contributing to phagocytic clearance of microorganisms and apoptotic cells [PMID: 12897206]. It also participates in allergic reaction by inducing mediator release by mast cells [PMID: 8347574].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **LGALS3BP** Galectin-3-binding protein; Promotes integrin-mediated cell adhesion. May stimulate host defense against viruses and tumor cells. [PMID: 11146440, PMID: 16518858, PMID: 1917996, PMID: 24755837, PMID: 26168351, PMID: 8390986, PMID: 8813152]
-   **LGALS3** Galectin-3; Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis (By similarity). In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. [PMID: 25416956, PMID: 31515488, PMID: 25416956, PMID: 31515488]
-   **KIAA1549** UPF0606 protein KIAA1549; KIAA1549; Belongs to the UPF0606 family. [PMID: 24755837, PMID: 26186194, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 19225046, PMID: 21258405, PMID: 23956138]
-   **ALCAM** CD166 antigen; Cell adhesion molecule that mediates both heterotypic cell- cell contacts via its interaction with CD6, as well as homotypic cell- cell contacts. Promotes T-cell activation and proliferation via its interactions with CD6. Contributes to the formation and maturation of the immunological synapse via its interactions with CD6. Mediates homotypic interactions with cells that express ALCAM. Required for normal hematopoietic stem cell engraftment in the bone marrow. Mediates attachment of dendritic cells onto endothelial cells via homotypic interaction. [PMID: 24945728, PMID: 26186194, PMID: 28514442]
-   **SLC12A2** Solute carrier family 12 member 2; Electrically silent transporter system. Mediates sodium and chloride reabsorption. Plays a vital role in the regulation of ionic balance and cell volume; Belongs to the SLC12A transporter family. [PMID: 24755837, PMID: 26186194, PMID: 28514442]
-   **SLC15A4** Solute carrier family 15 member 4; Proton oligopeptide cotransporter. Transports free histidine and certain di- and tripeptides. [PMID: 26186194, PMID: 28514442, PMID: 32433612]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 18263896, PMID: 26186194, PMID: 28514442]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 15181153, PMID: 16393961, PMID: 24755837]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [PMID: 15374939, PMID: 25669973, PMID: 27684187]
-   **LGALS9** Galectin-9; Binds galactosides. Has high affinity for the Forssman pentasaccharide. Ligand for HAVCR2/TIM3. Binding to HAVCR2 induces T-helper type 1 lymphocyte (Th1) death. Also stimulates bactericidal activity in infected macrophages by causing macrophage activation and IL1B secretion which restricts intracellular bacterial growth (By similarity). Ligand for P4HB; the interaction retains P4HB at the cell surface of Th2 T-helper cells, increasing disulfide reductase activity at the plasma membrane, altering the plasma membrane redox state and enhancing cell migration. [PMID: 17223646, PMID: 26186194, PMID: 28514442]
-   **CSPG4** Chondroitin sulfate proteoglycan 4; Proteoglycan playing a role in cell proliferation and migration which stimulates endothelial cells motility during microvascular morphogenesis. May also inhibit neurite outgrowth and growth cone collapse during axon regeneration. Cell surface receptor for collagen alpha 2(VI) which may confer cells ability to migrate on that substrate. Binds through its extracellular N-terminus growth factors, extracellular matrix proteases modulating their activity. [PMID: 15181153, PMID: 26186194, PMID: 28514442]
-   **ITGA1** Integrin alpha-1; Integrin alpha-1/beta-1 is a receptor for laminin and collagen. It recognizes the proline-hydroxylated sequence G-F-P-G-E-R in collagen. Involved in anchorage-dependent, negative regulation of EGF-stimulated cell growth. [PMID: 26186194, PMID: 28514442]
-   **TMEM63A** CSC1-like protein 1; Acts as an osmosensitive calcium-permeable cation channel. Mechanosensitive ion channel that converts mechanical stimuli into a flow of ion. [PMID: 26186194, PMID: 28514442]
-   **CLCN3** H(+)/Cl(-) exchange transporter 3; Mediates the exchange of chloride ions against protons. Functions as antiporter and contributes to the acidification of the endosome and synaptic vesicle lumen, and may thereby affect vesicle trafficking and exocytosis. May play an important role in neuronal cell function through regulation of membrane excitability by protein kinase C. It could help neuronal cells to establish short-term memory. [PMID: 26186194, PMID: 28514442]
-   **CSNK2A2** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 10961987, PMID: 8253806]
-   **NID2** Nidogen-2; Cell adhesion glycoprotein which is widely distributed in basement membranes. Binds to collagens I and IV, to perlecan and to laminin 1. Does not bind fibulins. It probably has a role in cell- extracellular matrix interactions. [PMID: 26186194, PMID: 28514442]
-   **PTPRK** Receptor-type tyrosine-protein phosphatase kappa; Regulation of processes involving cell contact and adhesion such as growth control, tumor invasion, and metastasis. Negative regulator of EGFR signaling pathway. Forms complexes with beta-catenin and gamma-catenin/plakoglobin. Beta-catenin may be a substrate for the catalytic activity of PTPRK/PTP-kappa. [PMID: 26186194, PMID: 28514442]
-   **PTPRZ1** Receptor-type tyrosine-protein phosphatase zeta; Protein tyrosine phosphatase that negatively regulates oligodendrocyte precursor proliferation in the embryonic spinal cord. Required for normal differentiation of the precursor cells into mature, fully myelinating oligodendrocytes. May play a role in protecting oligondendrocytes against apoptosis. May play a role in the establishment of contextual memory, probably via the dephosphorylation of proteins that are part of important signaling cascades (By similarity); Belongs to the protein-tyrosine phosphatase family. Receptor class 5 subfamily. [PMID: 26186194, PMID: 28514442]
-   **PTPRJ** Receptor-type tyrosine-protein phosphatase eta; Tyrosine phosphatase which dephosphorylates or contributes to the dephosphorylation of CTNND1, FLT3, PDGFRB, MET, RET (variant MEN2A), KDR, LYN, SRC, MAPK1, MAPK3, EGFR, TJP1, OCLN, PIK3R1 and PIK3R2. Plays a role in cell adhesion, migration, proliferation and differentiation. Involved in vascular development. Regulator of macrophage adhesion and spreading. Positively affects cell-matrix adhesion. Positive regulator of platelet activation and thrombosis. Negative regulator of cell proliferation. [PMID: 26186194, PMID: 28514442]
-   **KIAA0319L** Dyslexia-associated protein KIAA0319-like protein; Possible role in axon guidance through interaction with RTN4R. [PMID: 26186194, PMID: 28514442]
-   **ITGA2** Integrin alpha-2; Integrin alpha-2/beta-1 is a receptor for laminin, collagen, collagen C-propeptides, fibronectin and E-cadherin. It recognizes the proline-hydroxylated sequence G-F-P-G-E-R in collagen. It is responsible for adhesion of platelets and other cells to collagens, modulation of collagen and collagenase gene expression, force generation and organization of newly synthesized extracellular matrix. (Microbial infection) Integrin ITGA2:ITGB1 acts as a receptor for Human echoviruses 1 and 8. [PMID: 26186194, PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 26186194, PMID: 28514442]
-   **PTGFRN** Prostaglandin F2 receptor negative regulator; Inhibits the binding of prostaglandin F2-alpha (PGF2-alpha) to its specific FP receptor, by decreasing the receptor number rather than the affinity constant. Functional coupling with the prostaglandin F2-alpha receptor seems to occur (By similarity). In myoblasts, associates with tetraspanins CD9 and CD81 to prevent myotube fusion during muscle regeneration (By similarity). [PMID: 26186194, PMID: 28514442]
-   **PRR13** Proline-rich protein 13; Negatively regulates TSP1 expression at the level of transcription. This down-regulation was shown to reduce taxane-induced apoptosis. [PMID: 25416956, PMID: 31515488]
-   **ATG9A** Autophagy-related protein 9A; Involved in autophagy and cytoplasm to vacuole transport (Cvt) vesicle formation. Plays a key role in the organization of the preautophagosomal structure/phagophore assembly site (PAS), the nucleating site for formation of the sequestering vesicle. Cycles between a juxta-nuclear trans-Golgi network compartment and late endosomes. Nutrient starvation induces accumulation on autophagosomes. Starvation-dependent trafficking requires ULK1, ATG13 and SUPT20H. Belongs to the ATG9 family. [PMID: 26186194, PMID: 28514442]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 15205467, PMID: 27684187]
-   **LAMA1** Laminin subunit alpha-1; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 26186194, PMID: 28514442]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118, PMID: 24755837]
-   **ADCY3** Adenylate cyclase type 3; Catalyzes the formation of the signaling molecule cAMP in response to G-protein signaling. Participates in signaling cascades triggered by odorant receptors via its function in cAMP biosynthesis. Required for the perception of odorants. Required for normal sperm motility and normal male fertility. Plays a role in regulating insulin levels and body fat accumulation in response to a high fat diet. [PMID: 26186194, PMID: 28514442]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 10961987, PMID: 8253806]
-   **CD63** CD63 antigen; Functions as cell surface receptor for TIMP1 and plays a role in the activation of cellular signaling cascades. Plays a role in the activation of ITGB1 and integrin signaling, leading to the activation of AKT, FAK/PTK2 and MAP kinases. Promotes cell survival, reorganization of the actin cytoskeleton, cell adhesion, spreading and migration, via its role in the activation of AKT and FAK/PTK2. Plays a role in VEGFA signaling via its role in regulating the internalization of KDR/VEGFR2. [PMID: 26186194, PMID: 28514442]
-   **SLC9A6** Sodium/hydrogen exchanger 6; Electroneutral exchange of protons for Na(+) and K(+) across the early and recycling endosome membranes. Contributes to calcium homeostasis. [PMID: 26186194, PMID: 28514442]
-   **SLC7A2** Cationic amino acid transporter 2; Functions as permease involved in the transport of the cationic amino acids (arginine, lysine and ornithine); the affinity for its substrates differs between isoforms created by alternative splicing. Isoform 1 functions as permease that mediates the transport of the cationic amino acids (arginine, lysine and ornithine), and it has much higher affinity for arginine than isoform 2. Isoform 2 functions as low-affinity, high capacity permease involved in the transport of the cationic amino acids (arginine, lysine and ornithine). [PMID: 26186194, PMID: 28514442]
-   **ABCB1** ATP-dependent translocase ABCB1; Translocates drugs and phospholipids across the membrane. Catalyzes the flop of phospholipids from the cytoplasmic to the exoplasmic leaflet of the apical membrane. Participates mainly to the flop of phosphatidylcholine, phosphatidylethanolamine, beta-D-glucosylceramides and sphingomyelins. Energy-dependent efflux pump responsible for decreased drug accumulation in multidrug-resistant cells. [PMID: 26186194, PMID: 28514442]
-   **CSNK1A1** Casein kinase I isoform alpha; Casein kinases are operationally defined by their preferential utilization of acidic proteins such as caseins as substrates. It can phosphorylate a large number of proteins. Participates in Wnt signaling. Phosphorylates CTNNB1 at 'Ser-45'. May phosphorylate PER1 and PER2. May play a role in segregating chromosomes during mitosis. May play a role in keratin cytoskeleton disassembly and thereby, it may regulate epithelial cell migration. [PMID: 10961987, PMID: 8253806]
-   **COLEC12** Collectin-12; Scavenger receptor that displays several functions associated with host defense. Promotes binding and phagocytosis of Gram-positive, Gram-negative bacteria and yeast. Mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. Binds to several carbohydrates including Gal-type ligands, D-galactose, L- and D-fucose, GalNAc, T and Tn antigens in a calcium-dependent manner and internalizes specifically GalNAc in nurse-like cells. [PMID: 26186194, PMID: 28514442]
-   **ABCC4** Multidrug resistance-associated protein 4; May be an organic anion pump relevant to cellular detoxification; Belongs to the ABC transporter superfamily. ABCC family. Conjugate transporter (TC 3.A.1.208) subfamily. [PMID: 26186194, PMID: 28514442]
-   **ATP2B4** Plasma membrane calcium-transporting ATPase 4; Calcium/calmodulin-regulated and magnesium-dependent enzyme that catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. By regulating sperm cell calcium homeostasis, may play a role in sperm motility (By similarity). Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIB subfamily. [PMID: 26186194, PMID: 28514442]
-   **ADCY9** Adenylate cyclase type 9; Adenylyl cyclase that catalyzes the formation of the signaling molecule cAMP in response to activation of G protein-coupled receptors. Contributes to signaling cascades activated by CRH (corticotropin-releasing factor), corticosteroids and beta-adrenergic receptors. [PMID: 26186194, PMID: 28514442]
-   **ATP13A3** ATPase 13A3; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type V subfamily. [PMID: 26186194, PMID: 28514442]
-   **CD58** Lymphocyte function-associated antigen 3; Ligand of the T-lymphocyte CD2 glycoprotein. This interaction is important in mediating thymocyte interactions with thymic epithelial cells, antigen-independent and -dependent interactions of T-lymphocytes with target cells and antigen-presenting cells and the T-lymphocyte rosetting with erythrocytes. In addition, the LFA-3/CD2 interaction may prime response by both the CD2+ and LFA-3+ cells. [PMID: 26186194, PMID: 28514442]
-   **CD109** CD109 antigen; Modulates negatively TGFB1 signaling in keratinocytes. Belongs to the protease inhibitor I39 (alpha-2- macroglobulin) family. [PMID: 26186194, PMID: 28514442]
-   **PYHIN1** Pyrin and HIN domain-containing protein 1; Major mediator of the tumor suppressor activity of IFN in breast cancer cells. Promotes ubiquitination and subsequent degradation of MDM2, which leads to p53/TP53 stabilization. Promotes ubiquitination and subsequent degradation of HDAC1, which in turn enhances maspin expression, and impairs invasive activity of cancer cells. [PMID: 26186194, PMID: 28514442]
-   **CAPN1** Calpain-1 catalytic subunit; Calcium-regulated non-lysosomal thiol-protease which catalyzes limited proteolysis of substrates involved in cytoskeletal remodeling and signal transduction; Belongs to the peptidase C2 family. [PMID: 26186194, PMID: 28514442]
-   **ADCY6** Adenylate cyclase type 6; Catalyzes the formation of the signaling molecule cAMP downstream of G protein-coupled receptors. Functions in signaling cascades downstream of beta- adrenergic receptors in the heart and in vascular smooth muscle cells. Functions in signaling cascades downstream of the vasopressin receptor in the kidney and has a role in renal water reabsorption. Functions in signaling cascades downstream of PTH1R and plays a role in regulating renal phosphate excretion. [PMID: 26186194, PMID: 28514442]
-   **TEX35** Testis-expressed protein 35; Testis expressed 35. [PMID: 26186194, PMID: 28514442]
-   **LAMA4** Laminin subunit alpha-4; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 26186194, PMID: 28514442]
-   **MAP1LC3A** Microtubule-associated proteins 1A/1B light chain 3A; Ubiquitin-like modifier involved in formation of autophagosomal vacuoles (autophagosomes). Whereas LC3s are involved in elongation of the phagophore membrane, the GABARAP/GATE-16 subfamily is essential for a later stage in autophagosome maturation. Through its interaction with the reticulophagy receptor TEX264, paticipates in the remodeling of subdomains of the endoplasmic reticulum into autophagosomes upon nutrient stress, which then fuse with lysosomes for endoplasmic reticulum turnover. [PMID: 24619419, PMID: 30404831]
-   **LAMB1** Laminin subunit beta-1; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. Involved in the organization of the laminar architecture of cerebral cortex. It is probably required for the integrity of the basement membrane/glia limitans that serves as an anchor point for the endfeet of radial glial cells and as a physical barrier to migrating neurons. [PMID: 26186194, PMID: 28514442]
-   **SLC12A7** Solute carrier family 12 member 7; Mediates electroneutral potassium-chloride cotransport when activated by cell swelling. May mediate K(+) uptake into Deiters' cells in the cochlea and contribute to K(+) recycling in the inner ear. Important for the survival of cochlear outer and inner hair cells and the maintenance of the organ of Corti. May be required for basolateral Cl(-) extrusion in the kidney and contribute to renal acidification (By similarity); Belongs to the SLC12A transporter family. [PMID: 26186194, PMID: 28514442]
-   **SLC30A1** Zinc transporter 1; May be involved in zinc transport out of the cell; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 26186194, PMID: 28514442]
-   **FLT4** Vascular endothelial growth factor receptor 3; Tyrosine-protein kinase that acts as a cell-surface receptor for VEGFC and VEGFD, and plays an essential role in adult lymphangiogenesis and in the development of the vascular network and the cardiovascular system during embryonic development. Promotes proliferation, survival and migration of endothelial cells, and regulates angiogenic sprouting. Signaling by activated FLT4 leads to enhanced production of VEGFC, and to a lesser degree VEGFA, thereby creating a positive feedback loop that enhances FLT4 signaling. [PMID: 26186194, PMID: 28514442]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 23403292, PMID: 31527615]
-   **SLC38A9** Sodium-coupled neutral amino acid transporter 9; Lysosomal amino acid transporter involved in the activation of mTORC1 in response to amino acid levels. Probably acts as an amino acid sensor of the Rag GTPases and Ragulator complexes, 2 complexes involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Following activation by amino acids, the Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated. [PMID: 26186194, PMID: 28514442]
-   **SDK2** Protein sidekick-2; Adhesion molecule that promotes lamina-specific synaptic connections in the retina and is specifically required for the formation of neuronal circuits that detect motion. Acts by promoting formation of synapses between two specific retinal cell types: the retinal ganglion cells W3B-RGCs and the excitatory amacrine cells VG3- ACs. Formation of synapses between these two cells plays a key role in detection of motion. Promotes synaptic connectivity via homophilic interactions. [PMID: 26186194, PMID: 28514442]
-   **SDK1** Protein sidekick-1; Adhesion molecule that promotes lamina-specific synaptic connections in the retina. Expressed in specific subsets of interneurons and retinal ganglion cells (RGCs) and promotes synaptic connectivity via homophilic interactions. [PMID: 26186194, PMID: 28514442]
-   **SCARA3** Scavenger receptor class A member 3; Seems to protect cells by scavenging oxidative molecules or harmful products of oxidation. [PMID: 26186194, PMID: 28514442]
-   **SLC4A2** Anion exchange protein 2; Plasma membrane anion exchange protein of wide distribution. [PMID: 26186194, PMID: 28514442]
-   **GPR35** G-protein coupled receptor 35; Acts as a receptor for kynurenic acid, an intermediate in the tryptophan metabolic pathway. The activity of this receptor is mediated by G-proteins that elicit calcium mobilization and inositol phosphate production through G(qi/o) proteins. [PMID: 26186194, PMID: 28514442]
-   **GPR52** G-protein coupled receptor 52; Gs-coupled receptor activated by antipsychotics reserpine leading to an increase in intracellular cAMP and its internalization. May play a role in locomotor activity through modulation of dopamine, NMDA and ADORA2A-induced locomotor activity. These behavioral changes are accompanied by modulation of the dopamine receptor signaling pathway in striatum. Modulates HTT level via cAMP-dependent but PKA independent mechanisms throught activation of RAB39B that translocates HTT to the endoplasmic reticulum, thus avoiding proteasome degradation. [PMID: 26186194, PMID: 28514442]
-   **GPR55** G-protein coupled receptor 55; May be involved in hyperalgesia associated with inflammatory and neuropathic pain (By similarity). Receptor for L-alpha- lysophosphatidylinositol (LPI). LPI induces Ca(2+) release from intracellular stores via the heterotrimeric G protein GNA13 and RHOA. Putative cannabinoid receptor. May play a role in bone physiology by regulating osteoclast number and function. [PMID: 26186194, PMID: 28514442]
-   **SLC4A7** Sodium bicarbonate cotransporter 3; Electroneutral sodium- and bicarbonate-dependent cotransporter with a Na(+):HCO3(-) 1:1 stoichiometry. Regulates intracellular pH and may play a role in bicarbonate salvage in secretory epithelia. May also have an associated sodium channel activity; Belongs to the anion exchanger (TC 2.A.31) family. [PMID: 26186194, PMID: 28514442]
-   **RTN4RL2** Reticulon-4 receptor-like 2; Cell surface receptor that plays a functionally redundant role in the inhibition of neurite outgrowth mediated by MAG (By similarity). Plays a functionally redundant role in postnatal brain development. Contributes to normal axon migration across the brain midline and normal formation of the corpus callosum. Does not seem to play a significant role in regulating axon regeneration in the adult central nervous system. Protects motoneurons against apoptosis; protection against apoptosis is probably mediated by MAG (By similarity). [PMID: 26186194, PMID: 28514442]
-   **SLC3A2** 4F2 cell-surface antigen heavy chain; Component of several heterodimeric amino acid transporter complexes. The precise substrate specificity depends on the other subunit in the heterodimer. The heterodimer with SLC3A2 functions as sodium-independent, high-affinity transporter that mediates uptake of large neutral amino acids such as phenylalanine, tyrosine, L-DOPA, leucine, histidine, methionine and tryptophan. The complexes with SLC7A6 and SLC7A7 mediate uptake of dibasic amino acids. The complexes function as amino acid exchangers. [PMID: 18250477, PMID: 24755837]
-   **ENPP4** Bis(5'-adenosyl)-triphosphatase ENPP4; Hydrolyzes extracellular Ap3A into AMP and ADP, and Ap4A into AMP and ATP. Ap3A and Ap4A are diadenosine polyphosphates thought to induce proliferation of vascular smooth muscle cells. Acts as a procoagulant, mediating platelet aggregation at the site of nascent thrombus via release of ADP from Ap3A and activation of ADP receptors. [PMID: 26186194, PMID: 28514442]
-   **SLC12A6** Solute carrier family 12 member 6; Mediates electroneutral potassium-chloride cotransport. May be activated by cell swelling. May contribute to cell volume homeostasis in single cells. [PMID: 26186194, PMID: 28514442]
-   **RRAGB** Ras-related GTP-binding protein B; Guanine nucleotide-binding protein that plays a crucial role in the cellular response to amino acid availability through regulation of the mTORC1 signaling cascade. Forms heterodimeric Rag complexes with RRAGC or RRAGD and cycles between an inactive GDP-bound and an active GTP-bound form. In its active form participates in the relocalization of mTORC1 to the lysosomes and its subsequent activation by the GTPase RHEB. Involved in the RCC1/Ran-GTPase pathway. Belongs to the GTR/RAG GTP-binding protein family. [PMID: 26186194, PMID: 28514442]
-   **LGALS9C** Galectin-9C; Binds galactosides. [PMID: 26186194, PMID: 28514442]
-   **SLC26A2** Sulfate transporter; Sulfate transporter. May play a role in endochondral bone formation. [PMID: 26186194, PMID: 28514442]
-   **LNPEP** Leucyl-cystinyl aminopeptidase, pregnancy serum form; Release of an N-terminal amino acid, cleaves before cysteine, leucine as well as other amino acids. Degrades peptide hormones such as oxytocin, vasopressin and angiotensin III, and plays a role in maintaining homeostasis during pregnancy. May be involved in the inactivation of neuronal peptides in the brain. Cleaves Met-enkephalin and dynorphin. Binds angiotensin IV and may be the angiotensin IV receptor in the brain. [PMID: 26186194, PMID: 28514442]
-   **LPAR1** Lysophosphatidic acid receptor 1; Receptor for lysophosphatidic acid (LPA). Plays a role in the reorganization of the actin cytoskeleton, cell migration, differentiation and proliferation, and thereby contributes to the responses to tissue damage and infectious agents. Activates downstream signaling cascades via the G(i)/G(o), G(12)/G(13), and G(q) families of heteromeric G proteins. Signaling inhibits adenylyl cyclase activity and decreases cellular cAMP levels. Signaling triggers an increase of cytoplasmic Ca(2+) levels. [PMID: 26186194, PMID: 28514442]
-   **PODXL** Podocalyxin; Involved in the regulation of both adhesion and cell morphology and cancer progression. Functions as an anti-adhesive molecule that maintains an open filtration pathway between neighboring foot processes in the podocyte by charge repulsion. Acts as a pro- adhesive molecule, enhancing the adherence of cells to immobilized ligands, increasing the rate of migration and cell-cell contacts in an integrin-dependent manner. Induces the formation of apical actin- dependent microvilli. [PMID: 26186194, PMID: 28514442]
-   **MFAP3** Microfibril-associated glycoprotein 3; Component of the elastin-associated microfibrils. [PMID: 26186194, PMID: 28514442]
-   **MPZL1** Myelin protein zero-like protein 1; Cell surface receptor, which is involved in signal transduction processes. Recruits PTPN11/SHP-2 to the cell membrane and is a putative substrate of PTPN11/SHP-2. Is a major receptor for concanavalin-A (ConA) and is involved in cellular signaling induced by ConA, which probably includes Src family tyrosine-protein kinases. Isoform 3 seems to have a dominant negative role; it blocks tyrosine phosphorylation of MPZL1 induced by ConA. Isoform 1, but not isoform 2 and isoform 3, may be involved in regulation of integrin-mediated cell motility. [PMID: 26186194, PMID: 28514442]
-   **MRC2** C-type mannose receptor 2; May play a role as endocytotic lectin receptor displaying calcium-dependent lectin activity. Internalizes glycosylated ligands from the extracellular space for release in an endosomal compartment via clathrin-mediated endocytosis. May be involved in plasminogen activation system controlling the extracellular level of PLAUR/PLAU, and thus may regulate protease activity at the cell surface. May contribute to cellular uptake, remodeling and degradation of extracellular collagen matrices. [PMID: 26186194, PMID: 28514442]
-   **MUC1** Mucin-1 subunit alpha; The alpha subunit has cell adhesive properties. Can act both as an adhesion and an anti-adhesion protein. May provide a protective layer on epithelial cells against bacterial and enzyme attack. [PMID: 17090543, PMID: 19556244]
-   **MUC16** Mucin-16; Thought to provide a protective, lubricating barrier against particles and infectious agents at mucosal surfaces. [PMID: 12615972, PMID: 19556244]
-   **OSTM1** Osteopetrosis-associated transmembrane protein 1; Required for osteoclast and melanocyte maturation and function; Belongs to the OSTM1 family. [PMID: 26186194, PMID: 28514442]
-   **LAMP1** Lysosome-associated membrane glycoprotein 1; Presents carbohydrate ligands to selectins. Also implicated in tumor cell metastasis. [PMID: 24619419, PMID: 30404831]
-   **HEG1** Protein HEG homolog 1; Receptor component of the CCM signaling pathway which is a crucial regulator of heart and vessel formation and integrity May act through the stabilization of endothelial cell junctions. [PMID: 26186194, PMID: 28514442]
-   **SLC12A4** Solute carrier family 12 member 4; Mediates electroneutral potassium-chloride cotransport when activated by cell swelling. May contribute to cell volume homeostasis in single cells. May be involved in the regulation of basolateral Cl(-) exit in NaCl absorbing epithelia (By similarity). Isoform 4 has no transport activity. [PMID: 26186194, PMID: 28514442]
-   **RRAGC** Ras-related GTP-binding protein C; Guanine nucleotide-binding protein forming heterodimeric Rag complexes required for the amino acid-induced relocalization of mTORC1 to the lysosomes and its subsequent activation by the GTPase RHEB. This is a crucial step in the activation of the TOR signaling cascade by amino acids. [PMID: 26186194, PMID: 28514442]
-   **EMB** Embigin; Plays a role in the outgrowth of motoneurons and in the formation of neuromuscular junctions. Following muscle denervation, promotes nerve terminal sprouting and the formation of additional acetylcholine receptor clusters at synaptic sites without affecting terminal Schwann cell number or morphology. Delays the retraction of terminal sprouts following re-innervation of denervated endplates. May play a role in targeting the monocarboxylate transporters SLC16A1 and SLC16A7 to the cell membrane (By similarity). [PMID: 26186194, PMID: 28514442]
-   **ECE1** Endothelin-converting enzyme 1; Converts big endothelin-1 to endothelin-1. Belongs to the peptidase M13 family. [PMID: 24755837, PMID: 28514442]
-   **COASY** Phosphopantetheine adenylyltransferase; Bifunctional enzyme that catalyzes the fourth and fifth sequential steps of CoA biosynthetic pathway. The fourth reaction is catalyzed by the phosphopantetheine adenylyltransferase, coded by the coaD domain; the fifth reaction is catalyzed by the dephospho-CoA kinase, coded by the coaE domain. May act as a point of CoA biosynthesis regulation. [PMID: 26186194, PMID: 28514442]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=LGALS3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LGALS3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/LGALS3](https://maayanlab.cloud/Harmonizome/gene/LGALS3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3958](https://www.ncbi.nlm.nih.gov/gene/3958)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/83781](https://www.ncbi.nlm.nih.gov/gene/83781)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000131981](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000131981)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010645](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010645)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69356](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69356)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P17931](https://www.uniprot.org/uniprotkb/P17931)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P08699](https://www.uniprot.org/uniprotkb/P08699)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3958.html](https://www.wikigenes.org/e/gene/e/3958.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/83781.html](https://www.wikigenes.org/e/gene/e/83781.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P17931](https://alphafold.ebi.ac.uk/entry/P17931)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P08699](https://alphafold.ebi.ac.uk/entry/P08699)
-   PDB (human): [https://www.rcsb.org/structure/1A3K](https://www.rcsb.org/structure/1A3K), [https://www.rcsb.org/structure/1KJL](https://www.rcsb.org/structure/1KJL), [https://www.rcsb.org/structure/1KJR](https://www.rcsb.org/structure/1KJR), [https://www.rcsb.org/structure/2NMN](https://www.rcsb.org/structure/2NMN), [https://www.rcsb.org/structure/2NMO](https://www.rcsb.org/structure/2NMO), [https://www.rcsb.org/structure/2NN8](https://www.rcsb.org/structure/2NN8), [https://www.rcsb.org/structure/2XG3](https://www.rcsb.org/structure/2XG3), [https://www.rcsb.org/structure/3AYA](https://www.rcsb.org/structure/3AYA), [https://www.rcsb.org/structure/3AYC](https://www.rcsb.org/structure/3AYC), [https://www.rcsb.org/structure/3AYD](https://www.rcsb.org/structure/3AYD), [https://www.rcsb.org/structure/3AYE](https://www.rcsb.org/structure/3AYE), [https://www.rcsb.org/structure/3T1L](https://www.rcsb.org/structure/3T1L), [https://www.rcsb.org/structure/3T1M](https://www.rcsb.org/structure/3T1M), [https://www.rcsb.org/structure/3ZSJ](https://www.rcsb.org/structure/3ZSJ), [https://www.rcsb.org/structure/3ZSK](https://www.rcsb.org/structure/3ZSK), [https://www.rcsb.org/structure/3ZSL](https://www.rcsb.org/structure/3ZSL), [https://www.rcsb.org/structure/3ZSM](https://www.rcsb.org/structure/3ZSM), [https://www.rcsb.org/structure/4BLI](https://www.rcsb.org/structure/4BLI), [https://www.rcsb.org/structure/4BLJ](https://www.rcsb.org/structure/4BLJ), [https://www.rcsb.org/structure/4BM8](https://www.rcsb.org/structure/4BM8), [https://www.rcsb.org/structure/4JC1](https://www.rcsb.org/structure/4JC1), [https://www.rcsb.org/structure/4JCK](https://www.rcsb.org/structure/4JCK), [https://www.rcsb.org/structure/4LBM](https://www.rcsb.org/structure/4LBM), [https://www.rcsb.org/structure/4LBN](https://www.rcsb.org/structure/4LBN), [https://www.rcsb.org/structure/4LBO](https://www.rcsb.org/structure/4LBO), [https://www.rcsb.org/structure/4R9A](https://www.rcsb.org/structure/4R9A), [https://www.rcsb.org/structure/4R9B](https://www.rcsb.org/structure/4R9B), [https://www.rcsb.org/structure/4R9C](https://www.rcsb.org/structure/4R9C), [https://www.rcsb.org/structure/4R9D](https://www.rcsb.org/structure/4R9D), [https://www.rcsb.org/structure/4RL7](https://www.rcsb.org/structure/4RL7), [https://www.rcsb.org/structure/4XBN](https://www.rcsb.org/structure/4XBN), [https://www.rcsb.org/structure/5E88](https://www.rcsb.org/structure/5E88), [https://www.rcsb.org/structure/5E89](https://www.rcsb.org/structure/5E89), [https://www.rcsb.org/structure/5E8A](https://www.rcsb.org/structure/5E8A), [https://www.rcsb.org/structure/5EXO](https://www.rcsb.org/structure/5EXO), [https://www.rcsb.org/structure/5H9P](https://www.rcsb.org/structure/5H9P), [https://www.rcsb.org/structure/5H9R](https://www.rcsb.org/structure/5H9R), [https://www.rcsb.org/structure/5IUQ](https://www.rcsb.org/structure/5IUQ), [https://www.rcsb.org/structure/5NF7](https://www.rcsb.org/structure/5NF7), [https://www.rcsb.org/structure/5NF9](https://www.rcsb.org/structure/5NF9), [https://www.rcsb.org/structure/5NFA](https://www.rcsb.org/structure/5NFA), [https://www.rcsb.org/structure/5NFB](https://www.rcsb.org/structure/5NFB), [https://www.rcsb.org/structure/5NFC](https://www.rcsb.org/structure/5NFC), [https://www.rcsb.org/structure/5OAX](https://www.rcsb.org/structure/5OAX), [https://www.rcsb.org/structure/5ODY](https://www.rcsb.org/structure/5ODY), [https://www.rcsb.org/structure/6B8K](https://www.rcsb.org/structure/6B8K), [https://www.rcsb.org/structure/6EOG](https://www.rcsb.org/structure/6EOG), [https://www.rcsb.org/structure/6EOL](https://www.rcsb.org/structure/6EOL), [https://www.rcsb.org/structure/6EXY](https://www.rcsb.org/structure/6EXY), [https://www.rcsb.org/structure/6EYM](https://www.rcsb.org/structure/6EYM), [https://www.rcsb.org/structure/6F2Q](https://www.rcsb.org/structure/6F2Q), [https://www.rcsb.org/structure/6F6Y](https://www.rcsb.org/structure/6F6Y), [https://www.rcsb.org/structure/6FK2](https://www.rcsb.org/structure/6FK2), [https://www.rcsb.org/structure/6FOF](https://www.rcsb.org/structure/6FOF), [https://www.rcsb.org/structure/6G0V](https://www.rcsb.org/structure/6G0V), [https://www.rcsb.org/structure/6I74](https://www.rcsb.org/structure/6I74), [https://www.rcsb.org/structure/6I75](https://www.rcsb.org/structure/6I75), [https://www.rcsb.org/structure/6I76](https://www.rcsb.org/structure/6I76), [https://www.rcsb.org/structure/6I77](https://www.rcsb.org/structure/6I77), [https://www.rcsb.org/structure/6I78](https://www.rcsb.org/structure/6I78), [https://www.rcsb.org/structure/6KXA](https://www.rcsb.org/structure/6KXA), [https://www.rcsb.org/structure/6KXB](https://www.rcsb.org/structure/6KXB), [https://www.rcsb.org/structure/6Q0Q](https://www.rcsb.org/structure/6Q0Q), [https://www.rcsb.org/structure/6Q17](https://www.rcsb.org/structure/6Q17), [https://www.rcsb.org/structure/6QGE](https://www.rcsb.org/structure/6QGE), [https://www.rcsb.org/structure/6QGF](https://www.rcsb.org/structure/6QGF), [https://www.rcsb.org/structure/6QLN](https://www.rcsb.org/structure/6QLN), [https://www.rcsb.org/structure/6QLO](https://www.rcsb.org/structure/6QLO), [https://www.rcsb.org/structure/6QLP](https://www.rcsb.org/structure/6QLP), [https://www.rcsb.org/structure/6QLQ](https://www.rcsb.org/structure/6QLQ), [https://www.rcsb.org/structure/6QLR](https://www.rcsb.org/structure/6QLR), [https://www.rcsb.org/structure/6QLS](https://www.rcsb.org/structure/6QLS), [https://www.rcsb.org/structure/6QLT](https://www.rcsb.org/structure/6QLT), [https://www.rcsb.org/structure/6QLU](https://www.rcsb.org/structure/6QLU), [https://www.rcsb.org/structure/6RHL](https://www.rcsb.org/structure/6RHL), [https://www.rcsb.org/structure/6RHM](https://www.rcsb.org/structure/6RHM), [https://www.rcsb.org/structure/6RZF](https://www.rcsb.org/structure/6RZF), [https://www.rcsb.org/structure/6RZG](https://www.rcsb.org/structure/6RZG), [https://www.rcsb.org/structure/6RZH](https://www.rcsb.org/structure/6RZH), [https://www.rcsb.org/structure/6RZI](https://www.rcsb.org/structure/6RZI), [https://www.rcsb.org/structure/6RZJ](https://www.rcsb.org/structure/6RZJ), [https://www.rcsb.org/structure/6RZK](https://www.rcsb.org/structure/6RZK), [https://www.rcsb.org/structure/6RZL](https://www.rcsb.org/structure/6RZL), [https://www.rcsb.org/structure/6RZM](https://www.rcsb.org/structure/6RZM), [https://www.rcsb.org/structure/6TF6](https://www.rcsb.org/structure/6TF6), [https://www.rcsb.org/structure/6TF7](https://www.rcsb.org/structure/6TF7), [https://www.rcsb.org/structure/6Y4C](https://www.rcsb.org/structure/6Y4C), [https://www.rcsb.org/structure/6Y78](https://www.rcsb.org/structure/6Y78), [https://www.rcsb.org/structure/6ZVF](https://www.rcsb.org/structure/6ZVF), [https://www.rcsb.org/structure/7BE3](https://www.rcsb.org/structure/7BE3), [https://www.rcsb.org/structure/7CXA](https://www.rcsb.org/structure/7CXA), [https://www.rcsb.org/structure/7DF5](https://www.rcsb.org/structure/7DF5), [https://www.rcsb.org/structure/7RDO](https://www.rcsb.org/structure/7RDO), [https://www.rcsb.org/structure/7RDP](https://www.rcsb.org/structure/7RDP), [https://www.rcsb.org/structure/7RGX](https://www.rcsb.org/structure/7RGX), [https://www.rcsb.org/structure/7RGY](https://www.rcsb.org/structure/7RGY), [https://www.rcsb.org/structure/7RGZ](https://www.rcsb.org/structure/7RGZ), [https://www.rcsb.org/structure/7RH0](https://www.rcsb.org/structure/7RH0), [https://www.rcsb.org/structure/7RH1](https://www.rcsb.org/structure/7RH1), [https://www.rcsb.org/structure/7RH3](https://www.rcsb.org/structure/7RH3), [https://www.rcsb.org/structure/7RH4](https://www.rcsb.org/structure/7RH4), [https://www.rcsb.org/structure/7XFA](https://www.rcsb.org/structure/7XFA), [https://www.rcsb.org/structure/7ZQX](https://www.rcsb.org/structure/7ZQX), [https://www.rcsb.org/structure/8BZ3](https://www.rcsb.org/structure/8BZ3)
-   PDB (mouse): [https://www.rcsb.org/structure/7CXB](https://www.rcsb.org/structure/7CXB), [https://www.rcsb.org/structure/7DF6](https://www.rcsb.org/structure/7DF6)
-   PDB (rat): [https://www.rcsb.org/structure/7CXD](https://www.rcsb.org/structure/7CXD)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Advanced glycosylation endproduct receptor signaling:** Advanced Glycosylation End- product-specific Receptor (AGER) also known as Receptor for Advanced Glycation End-products (RAGE) is a multi-ligand membrane receptor belonging to the immunoglobulin superfamily. It is considered to be a Pattern Recognition Receptor (Liliensiek et al. 2004). It recognizes a large variety of modified proteins known as advanced glycation/glycosylation endproducts (AGEs), a heterogenous group of structures that are generated by the Maillard reaction, a consequence of long-term incubation of proteins with glucose (Ikeda et al. 1996). Their accumulation is associated with diabetes, atherosclerosis, renal failure and ageing (Schmidt et al. 1999). The most prevalent class of AGE in vivo are N(6)-carboxymethyllysine (N(6)CML) adducts (Kislinger et al. 1991). In addition to AGEs, AGER is a signal transduction receptor for amyloid-beta peptide (Abeta) (Yan et al. 1996), mediating Abeta neurotoxicity and promoting Abeta influx into the brain. AGER also responds to the proinflammatory S100/calgranulins (Hofmann et al. 1999) and High mobility group protein B1 (HMGB1/Amphoterin/DEF), a protein linked to neurite outgrowth and cellular motility (Hori et al. 1995).

The major inflammatory pathway stimulated by AGER activation is NFkappaB. Though the signaling cascade is unclear, several pieces of experimental data suggest that activation of AGER leads to sustained activation and upregulation of NFkappaB, measured as NFkappaB translocation to the nucleus, and increased levels of de novo synthesized NFkappaB (Bierhaus et al. 2001). As this is clearly an indirect effect it is represented here as positive regulation of NFkappaB translocation to the nucleus. AGER can bind ERK1/2 and thereby activate the MAPK and JNK cascades (Bierhaus et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-879415](https://reactome.org/PathwayBrowser/#/R-HSA-879415)].

**Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010).

Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996).

The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].

**RUNX1 regulates transcription of genes involved in differentiation of myeloid cells:** The RUNX1:CBFB complex regulates expression of genes involved in differentiation of myeloid progenitors which can commit to hematopoietic lineages that lead to generation of platelets, erythrocytes, leukocytes or monocytes.

The RUNX1:CBFB complex recruits histone acetyltransferase CREBBP (CBP) to the promoter of the CSF2 gene, encoding Granulocyte-macrophage colony stimulating factor (GM-CSF), thus inducing GM-CSF expression (Oakford et al. 2010). GM-CSF induces growth, differentiation and survival of macrophages, granulocytes, erythrocytes and megakaryocytes from myeloid progenitors (Barreda et al. 2004).

The RUNX1:CBFB complex directly stimulates transcription of the LGALS3 gene, encoding galectin-3 (Zhang et al. 2009). Galectin-3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000).

The PRKCB gene, encoding protein kinase C-beta, which regulates apoptosis of myeloid cells, is directly transactivated by the RUNX1:CBFB complex (Hu et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-8939246](https://reactome.org/PathwayBrowser/#/R-HSA-8939246)].

**RUNX2 regulates genes involved in differentiation of myeloid cells:** Both RUNX2 and RUNX1 can stimulate transcription of the LGALS3 gene, encoding Galectin-3 (Vladimirova et al. 2008, Zhang et al. 2009). Galectin 3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000). Galectin 3 is highly expressed in pituitary tumors and glioma (Vladimirova et al. 2008, Zhang et al. 2009)[[https://reactome.org/PathwayBrowser/#/R-HSA-8941333](https://reactome.org/PathwayBrowser/#/R-HSA-8941333)].

## GO terms:

**RNA splicing** [The process of removing sections of the primary RNA transcript to remove sequences not present in the mature form of the RNA and joining the remaining sections to form the mature form of the RNA. GO:0008380]

**antimicrobial humoral immune response mediated by antimicrobial peptide** [An immune response against microbes mediated by anti-microbial peptides in body fluid. GO:0061844]

**eosinophil chemotaxis** [The movement of an eosinophil in response to an external stimulus. GO:0048245]

**epithelial cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an epithelial cell, any of the cells making up an epithelium. GO:0030855]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**mRNA processing** [Any process involved in the conversion of a primary mRNA transcript into one or more mature mRNA(s) prior to translation into polypeptide. GO:0006397]

**macrophage chemotaxis** [The movement of a macrophage in response to an external stimulus. GO:0048246]

**maintenance of protein location** [Any process in which a protein is maintained in a location and prevented from moving elsewhere. These include sequestration, stabilization to prevent transport elsewhere and the active retrieval of proteins that do move away. GO:0045185]

**monocyte chemotaxis** [The movement of a monocyte in response to an external stimulus. GO:0002548]

**mononuclear cell migration** [The movement of a mononuclear cell within or between different tissues and organs of the body. GO:0071674]

**negative regulation of T cell activation via T cell receptor contact with antigen bound to MHC molecule on antigen presenting cell** [Any process that stops, prevents or reduces the frequency, rate or extent of T cell activation via T cell receptor contact with antigen bound to MHC molecule on antigen presenting cell. GO:2001189]

**negative regulation of T cell receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of signaling pathways initiated by the cross-linking of an antigen receptor on a T cell. GO:0050860]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell proliferation in bone marrow** [Any process that stops, prevents or reduces the frequency, rate or extent of cell proliferation in bone marrow. GO:1903769]

**negative regulation of endocytosis** [Any process that stops, prevents, or reduces the frequency, rate or extent of endocytosis. GO:0045806]

**negative regulation of extrinsic apoptotic signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001237]

**negative regulation of immunological synapse formation** [Any process that stops, prevents or reduces the frequency, rate or extent of immunological synapse formation. GO:2000521]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**positive chemotaxis** [The directed movement of a motile cell or organism towards a higher concentration of a chemical. GO:0050918]

**positive regulation of angiogenesis** [Any process that activates or increases angiogenesis. GO:0045766]

**positive regulation of calcium ion import** [Any process that increases the rate, frequency, or extent of the directed movement of calcium ions into a cell or organelle. GO:0090280]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of dendritic cell differentiation** [Any process that activates or increases the frequency, rate or extent of dendritic cell differentiation. GO:2001200]

**positive regulation of mononuclear cell migration** [Any process that increases the rate, frequency or extent of mononuclear cell migration. Mononuclear cell migration is the movement of a mononuclear cell within or between different tissues and organs of the body. GO:0071677]

**positive regulation of protein localization to plasma membrane** [Any process that activates or increases the frequency, rate or extent of protein localization to plasma membrane. GO:1903078]

**positive regulation of protein-containing complex assembly** [Any process that activates or increases the frequency, rate or extent of protein complex assembly. GO:0031334]

**positive regulation of serotonin secretion** [Any process that activates or increases the frequency, rate or extent of the regulated release of serotonin. GO:0014064]

**regulation of T cell apoptotic process** [Any process that modulates the occurrence or rate of T cell death by apoptotic process. GO:0070232]

**regulation of T cell proliferation** [Any process that modulates the frequency, rate or extent of T cell proliferation. GO:0042129]

**regulation of extrinsic apoptotic signaling pathway via death domain receptors** [Any process that modulates the frequency, rate or extent of extrinsic apoptotic signaling pathway via death domain receptors. GO:1902041]

**response to quercetin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a quercetin stimulus. GO:1905235]

**skeletal system development** [The process whose specific outcome is the progression of the skeleton over time, from its formation to the mature structure. The skeleton is the bony framework of the body in vertebrates (endoskeleton) or the hard outer envelope of insects (exoskeleton or dermoskeleton). GO:0001501]

## MSigDB Signatures:

**WIELAND_UP_BY_HBV_INFECTION**: Genes induced in the liver during hepatitis B (HBV) viral clearance in chimpanzees. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html)

**DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP**: Genes up-regulated in the stem cell-type subclass of hepatocellular carcinomas. Sets created as part of a metaanalysis of nine public transcriptomic datasets merged into a metadataset including 1133 human hepatocellular carcinomas obtained after curative resection. For platform descriptions of each one of the 9 datasets, see Figure 1B in Desert et al., Hepatology (2017), 66: 1502-1518. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html)

**WP_AGE_RAGE_PATHWAY**: AGE RAGE pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html)

**ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN**: Genes whose promoters display lower levels of histone H3 trimethylation mark at K27 (H3K27me3) in hepatocellular carcinoma (HCC) compared to normal liver. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN**: 'Early-TGFB1 signature': genes overexpressed in primary hepatocytes at an early phase of TGFB1 [GeneID=7040] treatment; is associated with a less invasive phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html)

**HSIAO_HOUSEKEEPING_GENES**: Housekeeping genes identified as expressed across 19 normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html)

**CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN**: Top 200 marker genes down-regulated in the 'CTNNB1' subclass of hepatocellular carcinoma (HCC); characterized by activated CTNNB1 [GeneID=1499]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**MOOTHA_MITOCHONDRIA**: Mitochondrial genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_MITOCHONDRIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_MITOCHONDRIA.html)

**ANDERSEN_CHOLANGIOCARCINOMA_CLASS2**: Genes overexpressed in cholangiocarcinoma class 2 associated with poor prognosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS2.html)

**HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS**: Matrisome proteins found in significantly higher abundance in TNBC brain metastasis niche compared to TNBC bone, liver and lung metastatic niches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS.html)

**BROWNE_HCMV_INFECTION_24HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 24 h time point that were not down-regulated at the previous time point, 20 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html)

**GAL_LEUKEMIC_STEM_CELL_DN**: Genes down-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**BENPORATH_ES_WITH_H3K27ME3**: Set 'H3K27 bound': genes posessing the trimethylated H3K27 (H3K27me3) mark in their promoters in human embryonic stem cells, as identified by ChIP on chip. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html)

**DODD_NASOPHARYNGEAL_CARCINOMA_UP**: Genes up-regulated in nasopharyngeal carcinoma (NPC) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED**: Tumor cell-derived matrisome proteins found in significantly higher abundance in TNBC brain metastasis niche compared to TNBC bone, liver and lung metastatic niches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED.html)

**RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP**: Genes up-regulated in peripheral blood mononucleocytes by HGF [GeneID=3082] compared to those regulated by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html)

**SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER**: Genes bearing H3K27me3 mark or whose promoters are bound by the polycomb proteins SUZ12 or EED [GeneID=23512;8726]; their DNA is methylated de novo in cancer. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER.html)

**AKL_HTLV1_INFECTION_UP**: Genes up-regulated in WE17/10 cells (CD4+ [GeneID=920] T lymphocytes) infected by HTLV1 (and thus displaying low CD7 [GeneID=924]) compared to the uninfected (i.e., CD7+) cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html)

**DEMAGALHAES_AGING_UP**: Genes consistently overexpressed with age, based on meta-analysis of microarray data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html)

**BENPORATH_SUZ12_TARGETS**: Set 'Suz12 targets': genes identified by ChIP on chip as targets of the Polycomb protein SUZ12 [GeneID=23512] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**SWEET_KRAS_ONCOGENIC_SIGNATURE**: Genes that contributed maximally to the GSEA score of the up-regulated gene set from the KrasLA mouse model in two human lung cancer expression data sets comparing mutant vs normal KRAS [GeneID=3845]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html)

**BENPORATH_PRC2_TARGETS**: Set 'PRC2 targets': Polycomb Repression Complex 2 (PRC) targets; identified by ChIP on chip on human embryonic stem cells as genes that: possess the trimethylated H3K27 mark in their promoters and are bound by SUZ12 [GeneID=23512] and EED [GeneID=8726] Polycomb proteins. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PRC2_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PRC2_TARGETS.html)

**WANG_CLIM2_TARGETS_DN**: Genes down-regulated in MCF7 cells (breast cancer) engineered to conditionally express a dominant negative form of CLIM2 [GeneID=8861] by a Tet Off system. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html)

**BENPORATH_EED_TARGETS**: Set 'Eed targets': genes identified by ChIP on chip as targets of the Polycomb protein EED [GeneID=8726] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html)

**TOOKER_GEMCITABINE_RESISTANCE_UP**: Up-regulated genes in Calu3 cells (non-small cell lung cancer, NSCLC) resistant to gemcitabine [PubChem=3461] which became down-regulated in response to bexarotene [PubChem=82146]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_UP.html)

**RUTELLA_RESPONSE_TO_HGF_UP**: Genes up-regulated in peripheral blood monocytes by HGF [GeneID=3082]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)

**REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING**: Advanced glycosylation endproduct receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the galectin family of carbohydrate binding proteins. Members of this protein family have an affinity for beta-galactosides. The encoded protein is characterized by an N-terminal proline-rich tandem repeat domain and a single C-terminal carbohydrate recognition domain. This protein can self-associate through the N-terminal domain allowing it to bind to multivalent saccharide ligands. This protein localizes to the extracellular matrix, the cytoplasm and the nucleus. This protein plays a role in numerous cellular functions including apoptosis, innate immunity, cell adhesion and T-cell regulation. The protein exhibits antimicrobial activity against bacteria and fungi. Alternate splicing results in multiple transcript variants.[provided by RefSeq, Oct 2014]

**GeneCards Summary**: LGALS3 (Galectin 3) is a Protein Coding gene. Diseases associated with LGALS3 include Follicular Adenoma and Papillary Carcinoma. Among its related pathways are Gene expression (Transcription) and Innate Immune System. Gene Ontology (GO) annotations related to this gene include RNA binding and chemoattractant activity. An important paralog of this gene is LGALS9.

**UniProtKB/Swiss-Prot Summary**: Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis. In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. Together with TRIM16, coordinates the recognition of membrane damage with mobilization of the core autophagy regulators ATG16L1 and BECN1 in response to damaged endomembranes.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in most tissues. Mainly localized to the nucleoplasm & cytosol. In addition localized to the plasma membrane. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000131981/subcellular](https://www.proteinatlas.org/ENSG00000131981/subcellular)]
 

# 9. Mechanistic Information


-   In the chronically injured liver, Gal-3 secreted by injured hepatocytes and immune cells, activates hepatic stellate cells (HSCs) in a paracrine fashion to acquire a myofibroblast like collagen-producing phenotype. Activated HSCs in the fibrotic liver secrete Gal-3 which acts via autocrine signaling to exacerbate extracellular matrix synthesis and fibrogenesis [PMID: 36745560]. In liver tissues from patients with primary biliary cholangitis (PBC), the expression of Gal-3 and NLRP3 were induced. Gal-3 plays a key role in inducing the NLRP3 inflammasome in macrophages. This activation, in turn, leads to an increase in IL-1beta and the induction of downstream proinflammatory signals such as retinoid-related orphan receptor C mRNA, IL-17A, and IL-17F. Thus, Galectin-3 regulates inflammasome activation in cholestatic liver injury [PMID: 27630169].
-   Galectin-3 is considered not only as a marker of heart failure, but also as a mediator of the disease, due to its pro-fibrotic action [PMID: 23650131, PMID: 19648160]. Overexpression of Gal-3 is responsible for the activation of fibroblasts and macrophages, leading to fibrosis, scarring, and eventual remodeling of cardiac tissue [PMID: 16979009].
-   Galectin-3 knockout animals presented less acute renal tubular necrosis and a more prominent tubular regeneration when compared with controls concurrently with lower expression of MCP-1, IL-6, IL-1beta, less macrophage infiltration and lower ROS production at early time points. Galectin-3 seems to play a role in renal Ischemic-reperfusion injury (IRI) involving the secretion of macrophage-related chemokine, pro-inflammatory cytokines and ROS production [PMID: 18657091].
-   Galectin-3 is a beta-galactoside binding lectin that is highly expressed in fibrotic tissues and Galectin-3 ablation has been shown to result in attenuation of fibrosis in diverse organs including lung [PMID: 22095546], kidney [PMID: 18657091] and liver [PMID: 16549783]. The secretion of galectin-3 by macrophages is critical in the activation of renal fibroblasts to a profibrotic phenotype [PMID: 18202187]. Galectin-3 disruption attenuated ECM production in hepatic stellate cells and in the model of CCL4-induced cirrhosis, through blockade of TGF-beta-mediated myofibroblast activation, Galectin-3 is required for TGF-beta mediated myofibroblast activation and matrix production in the liver [PMID: 16549783].
-   Galectin-3 showed high expression at the mRNA and protein levels in hepatocellular carcinoma (HCC). Galectin-3 overexpression promoted cell growth, migration, and invasion. Galectin-3 expression in tumor cells stimulates angiogenesis. The galectin-3-mediated modulation of caspase3 signaling pathways were involved in the regulation of cell apoptosis in HCC cells [PMID: 25260879]. Gal-3 and the IL-33/IL-33R (ST2) signaling pathway interact and both have a profibrotic role in diet-induced nonalcoholic steatohepatitis (NASH) [PMID: 27956794].
-   Galectin-3 induced hepatic stellate cells transdifferentiation into myofibroblasts via the mitogen-activated protein kinase/extracellular signal-regulated kinase (ERK)-ERK 1/2 signaling pathway and, at variance with galectin-1, in a protein kinase C- and A-dependent manner [PMID: 12646584].
-   Transforming growth factor (TGF)-beta and bleomycin-induced lung fibrosis was dramatically reduced in mice deficient in galectin-3, manifest by reduced TGF-beta1-induced EMT and myofibroblast activation and collagen production. Galectin-3 reduced phosphorylation and nuclear translocation of beta-catenin but had no effect on Smad2/3 phosphorylation. Galectin-3 is an important regulator of lung fibrosis by regulation of transforming growth factor-beta1-mediated EMT [PMID: 22095546].
-   Ablation of galectin-3 (Gal-3) accelerates high-fat diet-induced obesity and diabetes. Galectin-3 might be involved in the regulation of glucose homeostasis and amplifying inflammation in adipose tissue and pancreatic islets, thus participating in the pathogenesis of obesity and type 2 diabetes [PMID: 23349493, PMID: 23451284].

## Summary

Lgals3 encodes Galectin-3, a protein that binds to beta-galactoside sugars and influences processes like apoptosis, cell adhesion, inflammation, fibrosis, and host defense [CS: 10]. The protein localizes to various cellular compartments, including the cytoplasm, nucleus, cell surface, and extracellular matrix [CS: 9]. Galectin-3 protects hepatocytes from apoptosis induced by death signals and activates hepatic stellate cells (HSCs) to produce extracellular matrix, contributing to the tissue repair process [CS: 8]. It also regulates the inflammatory response by modulating immune cell functions, such as promoting macrophage phagocytosis and Th2 immune responses, while inhibiting Th1-mediated inflammation and T-cell activation [CS: 7].

During liver injury or chronic stress, such as in non-alcoholic steatohepatitis (NASH) or fibrosis, the upregulation of Lgals3 expression might be a response to increasing demands for tissue repair, inflammation resolution, and cellular protection [CS: 7]. Elevated levels of Galectin-3 can activate HSCs and macrophages, leading to enhanced extracellular matrix production and fibrogenesis, pivotal for wound healing and tissue remodeling [CS: 8]. Additionally, the increase in Galectin-3 can help in the clearance of apoptotic cells by opsonization, limiting tissue damage and promoting recovery [CS: 7]. However, the dysregulated or persistent upregulation of Galectin-3 might contribute to pathological fibrosis and impaired tissue regeneration, exacerbating clinical outcomes in liver diseases [CS: 6].
 

# 10. Upstream Regulators


-   Chronic HFD induced sustained hepatic steatosis and inflammatory injury, with increased inflammatory cytokines, galectin-3 (Gal-3) and TLR4 expression [PMID: 36402251].
-   Expression of Gal-3 increased when exposed to the apoptosis inducer staurosporine. Estradiol (E2) and progesterone (P4) up-regulated Gal-3 expression, which in turn decreased the apoptotic rate of endometrial cells [PMID: 22674388].
-   Galectin-3 cleavage alters bone remodeling and outcomes in breast and prostate cancer metastasis [PMID: 26837763]. Gal-3 cleavage is performed by matrix metalloproteinases (MMPs) [PMID: 20162566] and PSA [PMID: 20672323]. Cleavage of galectin-3 by matrix metalloproteases induces angiogenesis in breast cancer [PMID: 20162566].
-   Lgals3 expression is upregulated as a feature of alternative macrophage activation and is stimulated by IL-4, whereas it is inhibited by classical macrophage activation with LPS. Galectin-3 binds to CD98 which promotes alternative macrophage activation through PI3K activation [PMID: 18250477].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000131981/tissue](https://www.proteinatlas.org/ENSG00000131981/tissue)]

**Cell type enchanced**: distal enterocytes, paneth cells, proximal enterocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000131981/single+cell+type](https://www.proteinatlas.org/ENSG00000131981/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   LGALS3 was highly expressed in pilocytic astrocytoma, glioblastoma (GBM), and IDH wild-type lower grade glioma (LGG). It served as a poor prognostic marker in diffusely infiltrating gliomas. The expression of LGALS3 was correlated with patient age, WHO grade, PHH3 (mitosis), Ki67 index, IDH, 1p/19q codeletion, and TERT promoter status. LGALS3 was positively correlated with immune cell infiltration, particularly CD163+ tumor-associated macrophages [PMID: 32528967].
-   Gal-3 expression was significantly decreased in the hormone-sensitive prostate cancer (CaP) specimens when compared with the respective benign tissue either localized far distant from the malignant lesion or directly neighboring the primary tumor. Significant lower levels of Gal-3 was observed in the hormone-refractory tumors when compared with the hormone-sensitive tumors [PMID: 10881021, PMID: 18008332, PMID: 10550525].
-   Overexpression of galectin-3 associates with short-term poor prognosis in stage II colon cancer. High expression of tumoral gal-3 was associated with tumor size, poor differentiation and negatively related to low E-cadherin expression [PMID: 28085015].
-   Frequent downregulation of DMBT1 and galectin-3 were observed in epithelial skin cancer [PMID: 12673672].
-   Galectin-3 is overexpressed in pancreatic carcinoma tissues, and it is correlated with the tumor differentiation. Serum galectin-3 is higher in cases with pancreatic carcinoma than in benign pancreatic diseases and healthy persons [PMID: 22367363].
-   There is a significant increase in the levels of thyroglobulin (TG) and galectin-3 (Gal-3) in thyroid cancer patients compared to the control group. Gal-3 could be useful markers in the prognosis and staging of patients with thyroid cancer [PMID: 35203561]. Overexpression of galectin-3 mRNA was noted in 58% of papillary thyroid carcinomas and 64% of lymph nodes bearing metastatic papillary thyroid carcinoma. Also, primary papillary thyroid carcinoma with lymph node metastases had significantly higher expression of galectin-3 mRNA compared to those without lymph node metastases [PMID: 24530443].
-   Serum levels of galectin-3(Gal-3) in patients with gastric cancer (GC) were significantly higher than those in benign disease patients and healthy controls [PMID: 25765552].
-   Both serum level and tissue expression of Gal-3 were statistically higher in bladder cancer patients compared to normal controls. Gal-3 level expression increased from low to high grade urothelial tumors, with a statistically significant increase of its level and expression between muscle invasive and non-muscle invasive Ta urothelial tumors [PMID: 26195948].
-   Galectin-3 as a marker of heart failure morbidity and mortality. Galectin-3 was significantly correlated with serum markers of cardiac ECM turnover in patients with heart failure [PMID: 19747906]. Galectin-3 is associated with age and risk factors of cardiovascular (CV) disease, with a strong gender interaction for these correlations. Galectin-3 predicts all-cause mortality in the general population [PMID: 22026577]. Galectin-3 levels were independently associated with an increased risk for incident heart failure and all-cause mortality, even after adjustment for clinical variables and brain natriuretic peptide (BNP) [PMID: 22939561]. Galectin-3 levels were significantly higher in subjects with heart failure than in those without, an elevated level of galectin-3 was the best independent predictor of 60-day mortality or the combination of death/recurrent HF within 60 days [PMID: 16979009].
-   Patients who developed heart failure (HF) had higher baseline galectin-3. Serum galectin-3 is associated with the risk of developing HF following acute coronary syndrome (ACS). galectin-3 is an independent marker for outcome in HF patients with preserved left ventricular ejection fraction (LVEF) [PMID: 22110019, PMID: 21189092]. In the Valsartan Heart Failure Trial (Val-HeFT), the increases in galectin-3 over time, but not baseline levels, were independently and significantly associated with risk of all-cause mortality, first morbid event, and hospitalizations for heart failure [PMID: 23291728]. A combined analysis of the CORONA and COACH trials showed that increasing galectin-3 levels over time, from a low to high galectin-3 category, were associated with significantly more heart failure hospitalization and mortality compared with stable or decreasing galectin-3 levels [PMID: 23395934].
-   Myocardial galectin-3 expression is upregulated after myocardial infarction, both on mRNA and protein level. Circulating galectin-3 levels have been shown to identify patients at risk for new-onset heart failure and atrial fibrillation, and predict progressive left ventricular dilatation after myocardial infarction [PMID: 26101067].
-   Plasma levels of galectin-3 correlated with the prevalence of diabetes and the other diseases conditions clustering in the metabolic syndrome [PMID: 23650131].
-   In acute tissue damage galectin-3 is a key component in the host defense against microbes such as Streptococcus pneumoniae. However, if tissue injury becomes repetitive galectin-3 also appears to be intimately involved in the transition to chronic inflammation, facilitating the walling off of tissue injury with fibrogenesis and organ scarring. Galectin-3 facilitates repair of tissue injury by promoting fibrogenesis [PMID: 19594635]. In experimental models of acute inflammation and fibrosis, galectin-3 deficiency resulted in attenuation of tissue injury [PMID: 24940712].
-   Expression of galectin-3, a beta-galactoside-binding lectin, is up-regulated in a mouse model of progressive renal fibrosis (unilateral ureteric obstruction, UUO), and absence of galectin-3 protects against renal myofibroblast accumulation/activation and fibrosis [PMID: 18202187].
-   There was increased expression of galectin-3 in the bronchoalveolar lavage fluid and serum from patients with stable idiopathic pulmonary fibrosis (IPF) compared with nonspecific interstitial pneumonitis and controls [PMID: 22095546].
-   Galectin-3 is a key molecule in the host defense against pneumococcal infection. Galectin-3 reduces the severity of pneumococcal pneumonia by augmenting neutrophil function [PMID: 18202191].
-   Increased gene and protein levels of LGALS3 was found in the vascular endothelia of mice model of Type II diabetes fed a high-fat diet, supporting a role for galectin-3 in the vascular response to diabetes [PMID: 21791638].
-   Galectin-3 is a partner for von Willebrand factor (VWF), participating in the modulation of VWF-mediated thrombus formation [PMID: 22267483].
-   Galectin-3 was up-regulated in foam cells at human atherosclerotic lesions. Galectin-3 plays an important role in formation of atherosclerotic lesions, by modulating endocytic uptake of advanced glycation end proteins (AGEs) and modified LDLs [PMID: 11162652]. Inhibition of galectin-3 reduces atherosclerosis in apolipoprotein E-deficient mice [PMID: 23426722].
-   Galectin-3 deficiency accelerates high-fat diet-induced obesity and amplifies inflammation in adipose tissue and pancreatic islets [PMID: 23349493].
-   Gal3 was highly upregulated in the brains of AD patients and 5xFAD (familial Alzheimer's disease) mice and found specifically expressed in microglia associated with Abeta plaques. Galectin-3, a novel endogenous TREM2 ligand, detrimentally regulates inflammatory response in Alzheimer's disease [PMID: 31006066].
-   Frequencies of rs1009977 genotype TG and rs3751093 genotype GA of LGALS3 gene were significantly different between rheumatoid arthritis patients and healthy controls [PMID: 34371260].
-   Galectin-3 (Gal-3) mRNA expression was increased in maternal blood samples and placental tissue of women with gestational diabetes mellitus (GDM) compared to normal pregnancy (NP) [PMID: 34023181].
-   Lgals3 is one of the top 10 significantly differential expressed genes in uterine leiomyomas (UL). Dysregulation of LGALS3 may be involved in the progression of UL [PMID: 27987347].
-   For clear cell renal cell cancer (RCC), an association of male gender with higher galectin-1 and galectin-3 mRNA expression was detected. The mRNA expression of galectin-3 is significantly increased in RCC cancer tissue [PMID: 24708743].
-   LGALS3 as a prognostic factor for classical Hodgkin's lymphoma. LGALS3 protein as an independent prognostic factor for event-free survival [PMID: 24603587].
-   LGALS3 is highest in monocytic acute myeloid leukemia (AML) patients and those with elevated LGALS3 had significantly shorter remission duration compared to patients with lower LGALS3 levels. The LGALS3 network and the CD74 network each support AML cell survival and the two networks may cooperate in a high risk AML population [PMID: 31105032].
-   Galectin-3 levels were increased in the bronchoalveolar lavage fluid and lungs of influenza A virus (IAV)-infected mice. Upregulation of galectin-3 in influenza A virus infection promotes viral RNA synthesis through its association with viral PA protein [PMID: 36823664].
-   In patients with pN0M0 invasive pulmonary adenocarcinoma, higher galectin-3 expression on tumor cells was significantly associated with tumor cell invasion into microvessels and tumor recurrence after surgery [PMID: 30535445].
-   Lgals3 gene expression was up-regulated in blastic crisis compared to the chronic phase of chronic myeloid leukemia (CML). It is presumed to play a key role in CML disease progression [PMID: 22699066].
-   Lgals3 was identified as one of the top 10 key differentially expressed genes in obese mice with ischemic stroke compared to obese mice without stroke [PMID: 34702150]. Deletion of the galectin-3 gene in C57BL/6 mice resulted in partial protection from experimental cerebral malaria [PMID: 19710907].
-   Lgals3 mRNA expression was found to be up-regulated in the hippocampus of rats after pilocarpine-induced status epilepticus, and the gene was associated with seizure frequency and hippocampus sclerosis in human temporal lobe epilepsy (TLE) [PMID: 33225612].
-   Galectin-3 gene and protein expression was increased after hypoxic-ischemic brain injury and galectin-3 was located in activated microglia/macrophages [PMID: 20053377].
-   Lgals3 gene expression was upregulated in the liver of female Sprague-Dawley rats with drug-induced hemolytic anemia [PMID: 17082564].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 17522070, PMID: 25380136, PMID: 30723492]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441, PMID: 20106945, PMID: 20959002]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   N-nitrosodiethylamine [PMID: 19638242]
-   N-nitrosodimethylamine [PMID: 25380136]
-   N-nitrosomorpholine [PMID: 19716841]
-   acetamide [PMID: 31881176]
-   chloroform [PMID: 17522070]
-   clofibrate [PMID: 17585979]
-   cyclosporin A [PMID: 27989131]
-   erythromycin estolate [PMID: 17522070]
-   glafenine [PMID: 24136188]
-   leflunomide [PMID: 28988120, PMID: 29427785]
-   methimazole [PMID: 20144635]
-   microcystin-LR [PMID: 17654400]
-   naloxone [PMID: 17522070]
-   phenobarbital [PMID: 19162173, PMID: 19482888]
-   resveratrol [PMID: 25905778]
-   silicon dioxide [PMID: 23221170]
-   tetracycline [PMID: 17522070]
-   theophylline [PMID: 17522070]
-   thioacetamide [PMID: 34492290, PMID: 23798564]
-   valdecoxib [PMID: 24136188]

## **Compounds that decrease expression of the gene:**

-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   buspirone [PMID: 24136188]
-   dexamethasone [PMID: 17522070]
-   oxycodone [PMID: 23439660]
-   sodium arsenite [PMID: 29044176]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 10375607, PMID: 10699929, PMID: 12530054, PMID: 1386115, PMID: 15645276]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   melanoma [PMID: 12673672, PMID: 15645276, PMID: 22418727]
-   Malignant neoplasm of stomach [PMID: 16619546, PMID: 21750908] 

