# 1. Gene Aliases


Leukocyte Immunoglobulin Like Receptor B4, LIR-5, ILT3, LIR5, Leukocyte Immunoglobulin-Like Receptor, Subfamily B (With TM And ITIM Domains), Member 4, Leukocyte Immunoglobulin-Like Receptor Subfamily B Member 4, Leukocyte Immunoglobulin-Like Receptor 5, CD85 Antigen-Like Family Member K, Monocyte Inhibitory Receptor HM18, Immunoglobulin-Like Transcript 3, Leucocyte Ig-Like Receptor B4, CD85, ILT-3, HM18, B4, CD85k Antigen, CD85k

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=LILRB4&keywords=Lilrb4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LILRB4&keywords=Lilrb4)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Aging is associated with decreased numbers of cortical microglia and upregulation of Lilrb4 gene expression in cortical microglia in mice [PMID: 29494550].
-   Microglia subjected to chronic hTDP-43 overexpression demonstrated strong upregulation of Lilrb4 in the cortex and spinal cord in rNLS8 mice (a mouse model of amyotrophic lateral sclerosis) during late disease and recovery [PMID: 34412701].
-   Upregulation of LILRB4 expression in the brain was observed in microglia of aged mice as well as surrounding the plaques in a mouse model of Alzheimer's disease, and its expression was associated with an immune suppressive/tolerizing function [PMID: 29494550, PMID: 29196460, PMID: 27425031].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q8NHJ6
-   Size: 448 amino acids
-   Molecular mass: 49356 Da
-   Domains: Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Immunoglobulin
-   Family: a member of leukocyte Ig-like receptors [PMID: 32774691].
-   The leukocyte Ig-like receptor 4 (LILRB4) expressed by monocytic acute myeloid leukemia (AML) cells mediates T-cell inhibition and leukemia cell infiltration via its intracellular domain. The cytoplasmic domain of LILRB4 contains three immunoreceptor tyrosine-based inhibitory motifs (ITIMs) [PMID: 28409541]; LILRB4 regulates immune cell activation and mediates their suppressive activity via the cytoplasmic domain that contains ITIMs [PMID: 26636629]. The tyrosines at positions 360, 412, and 442 are phosphorylation sites. Y412 and Y442 of LILRB4 are required for T-cell inhibition, and all three ITIMs are needed for leukemia cell infiltration [PMID: 32005951].
-   The myeloid inhibitory receptor LILRB4 (also called ILT3, LIR-5, CD85k), a member of the leukocyte immunoglobulin-like receptors (LILRs/LIRs), is an important mediator of immune tolerance. Up-regulated on tolerogenic dendritic cells, it has been shown to modulate immune responses via induction of T cell anergy and differentiation of CD8+ T suppressor cells and may play a role in establishing immune tolerance in cancer. LILRB4 comprises two immunoglobulin domains similar in structure to other LILRs; however, the D2 domain, which is most closely related to the D4 domains of other family members, contains 3(10) helices [PMID: 21454581].
-   Ig-like transcript 3 (ILT3), an inhibitory receptor expressed by APC is involved in functional shaping of T cell responses toward a tolerant state. Ig-like transcript 3 regulates expression of proinflammatory cytokines (IL-1alpha, IL-1beta, and IL-6 and type I IFN) and migration of activated T cells [PMID: 19380766].
-   The functions of LILRB4 include (1) eliciting immune functions in monocytes, macrophage activation by inactivation of FcgammaR signaling, suppressing the activation and maturation of CD4+ Th cells, or inducing the generation of CD8+ T suppression in tDCs; (2) exerting immunosuppressive functions in MDSCs and TAMs via regulation of the production of immune suppressive cytokines; (3) promoting leukemia cell infiltration and T cell suppression in AML through the NFkappaB signaling pathway [PMID: 35957669].
-   LILRB4 plays a very important role in the function of the immune system through its expression on various immune cells, such as T cells and plasma cells. LILRB4 functions as an immune checkpoint on myeloid cells. Under pathological conditions, LILRB4 affects the processes of various diseases, such as the transformation and infiltration of tumors and leukemias, through various signaling pathways [PMID: 32774691].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PTPN6** Tyrosine-protein phosphatase non-receptor type 6; Modulates signaling by tyrosine phosphorylated cell surface receptors such as KIT and the EGF receptor/EGFR. The SH2 regions may interact with other cellular components to modulate its own phosphatase activity against interacting substrates. Together with MTUS1, induces UBE2V2 expression upon angiotensin II stimulation. Plays a key role in hematopoiesis. [PMID: 12163025, PMID: 18802077, PMID: 9151699, PMID: 9973385]
-   **ARMC8** Armadillo repeat-containing protein 8; Component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. [PMID: 28514442]
-   **INPP5D** Phosphatidylinositol 3,4,5-trisphosphate 5-phosphatase 1; Phosphatidylinositol (PtdIns) phosphatase that specifically hydrolyzes the 5-phosphate of phosphatidylinositol-3,4,5-trisphosphate (PtdIns(3,4,5)P3) to produce PtdIns(3,4)P2, thereby negatively regulating the PI3K (phosphoinositide 3-kinase) pathways. Able also to hydrolyzes the 5-phosphate of phosphatidylinositol-4,5-bisphosphate (PtdIns(4,5)P3) and inositol 1,3,4,5-tetrakisphosphate. Acts as a negative regulator of B- cell antigen receptor signaling. [PMID: 9422771]
-   **PTPRD** Receptor-type tyrosine-protein phosphatase delta; Can bidirectionally induce pre- and post-synaptic differentiation of neurons by mediating interaction with IL1RAP and IL1RAPL1 trans-synaptically. Involved in pre-synaptic differentiation through interaction with SLITRK2; Belongs to the protein-tyrosine phosphatase family. Receptor class 2A subfamily. [PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 9422771]
-   **PAAT** ATPase PAAT; ATPase that regulates mitochondrial ABC transporters ABCB7, ABCB8/MITOSUR and ABCB10. Regulates mitochondrial ferric concentration and heme biosynthesis and plays a role in the maintenance of mitochondrial homeostasis and cell survival. [PMID: 28514442]
-   **MKLN1** Muskelin; Component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Required for internalization of the GABA receptor GABRA1 from the cell membrane via endosomes and subsequent GABRA1 degradation (By similarity). Acts as a mediator of cell spreading and cytoskeletal responses to the extracellular matrix component THBS1. [PMID: 28514442]
-   **LILRB2** Leukocyte immunoglobulin-like receptor subfamily B member 2; Receptor for class I MHC antigens. Recognizes a broad spectrum of HLA-A, HLA-B, HLA-C, HLA-G and HLA-F alleles. Involved in the down-regulation of the immune response and the development of tolerance. Recognizes HLA-G in complex with B2M/beta-2 microglobulin and a nonamer self-peptide (peptide-bound HLA-G-B2M) triggering differentiation of type 1 regulatory T cells and myeloid-derived suppressor cells, both of which actively maintain maternal-fetal tolerance. Competes with CD8A for binding to class I MHC antigens. [PMID: 28514442]
-   **HLA-A** HLA class I histocompatibility antigen, A alpha chain; Antigen-presenting major histocompatibility complex class I (MHCI) molecule. In complex with B2M/beta 2 microglobulin displays primarily viral and tumor-derived peptides on antigen-presenting cells for recognition by alpha-beta T cell receptor (TCR) on HLA-A-restricted CD8-positive T cells, guiding antigen-specific T cell immune response to eliminate infected or transformed cells. [PMID: 28514442]
-   **ATP2B2** Plasma membrane calcium-transporting ATPase 2; This magnesium-dependent enzyme catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. [PMID: 28514442]
-   **GID8** Glucose-induced degradation protein 8 homolog; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Acts as a positive regulator of Wnt signaling pathway by promoting beta-catenin (CTNNB1) nuclear accumulation ; Belongs to the GID8 family. [PMID: 28514442]
-   **GID4** Glucose-induced degradation protein 4 homolog; Substrate-recognition subunit of the CTLH E3 ubiquitin- protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1 (Probable). Binds proteins and peptides with a Pro/N-degron consisting of an unmodified N-terminal Pro followed by a small residue, and has the highest affinity for the peptide Pro-Gly-Leu-Trp. Binds peptides with an N-terminal sequence of the type Pro-[Ala,Gly]- [Leu,Met,Gln,Ser,Tyr]-[Glu,Gly,His,Ser,Val,Trp,Tyr]. [PMID: 28514442]
-   **CD47** Leukocyte surface antigen CD47; Has a role in both cell adhesion by acting as an adhesion receptor for THBS1 on platelets, and in the modulation of integrins. Plays an important role in memory formation and synaptic plasticity in the hippocampus (By similarity). Receptor for SIRPA, binding to which prevents maturation of immature dendritic cells and inhibits cytokine production by mature dendritic cells. Interaction with SIRPG mediates cell-cell adhesion, enhances superantigen-dependent T-cell-mediated proliferation and costimulates T-cell activation. [PMID: 28514442]
-   **CD276** CD276 antigen; May participate in the regulation of T-cell-mediated immune response. May play a protective role in tumor cells by inhibiting natural-killer mediated cell lysis as well as a role of marker for detection of neuroblastoma cells. May be involved in the development of acute and chronic transplant rejection and in the regulation of lymphocytic activity at mucosal surfaces. Could also play a key role in providing the placenta and fetus with a suitable immunological environment throughout pregnancy. [PMID: 28514442]
-   **ATP2B4** Plasma membrane calcium-transporting ATPase 4; Calcium/calmodulin-regulated and magnesium-dependent enzyme that catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. By regulating sperm cell calcium homeostasis, may play a role in sperm motility (By similarity). Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIB subfamily. [PMID: 28514442]
-   **ATP2B3** Plasma membrane calcium-transporting ATPase 3; This magnesium-dependent enzyme catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. [PMID: 28514442]
-   **IGHV3-16** Probable non-functional immunoglobulin heavy variable 3-16; Probable non-functional open reading frame (ORF) of V region of the variable domain of immunoglobulin heavy chains. Non-functional ORF generally cannot participate to the synthesis of a productive immunoglobulin chain due to altered V- (D)-J or switch recombination and/or splicing site (at mRNA level) and/or conserved amino acid change (protein level). Immunoglobulins, also known as antibodies, are membrane-bound or secreted glycoproteins produced by B lymphocytes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000478725](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000478725)]

## Interactions with text mining support

-   **HLA-G** Soluble HLA class I histocompatibility antigen, alpha chain G; [Isoform 1]: Non-classical major histocompatibility class Ib molecule involved in immune regulatory processes at the maternal-fetal interface. In complex with B2M/beta-2 microglobulin binds a limited repertoire of nonamer self-peptides derived from intracellular proteins including histones and ribosomal proteins. Peptide-bound HLA-G-B2M complex acts as a ligand for inhibitory/activating KIR2DL4, LILRB1 and LILRB2 receptors on uterine immune cells to promote fetal development while maintaining maternal- fetal tolerance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000366024](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000366024)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000252486)]
-   **ALCAM** CD166 antigen; Cell adhesion molecule that mediates both heterotypic cell- cell contacts via its interaction with CD6, as well as homotypic cell- cell contacts. Promotes T-cell activation and proliferation via its interactions with CD6. Contributes to the formation and maturation of the immunological synapse via its interactions with CD6. Mediates homotypic interactions with cells that express ALCAM. Required for normal hematopoietic stem cell engraftment in the bone marrow. Mediates attachment of dendritic cells onto endothelial cells via homotypic interaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000305988](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000305988)]
-   **CD86** T-lymphocyte activation antigen CD86; Receptor involved in the costimulatory signal essential for T-lymphocyte proliferation and interleukin-2 production, by binding CD28 or CTLA-4. May play a critical role in the early events of T-cell activation and costimulation of naive T-cells, such as deciding between immunity and anergy that is made by T-cells within 24 hours after activation. Isoform 2 interferes with the formation of CD86 clusters, and thus acts as a negative regulator of T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000332049](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000332049)]
-   **CD300C** CMRF35-like molecule 6; CD300c molecule; Belongs to the CD300 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000329507](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000329507)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=LILRB4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=LILRB4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/LILRB4](https://maayanlab.cloud/Harmonizome/gene/LILRB4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/11006](https://www.ncbi.nlm.nih.gov/gene/11006)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/292594](https://www.ncbi.nlm.nih.gov/gene/292594)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000186818](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000186818)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000027811](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000027811)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359090](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359090)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q8NHJ6](https://www.uniprot.org/uniprotkb/Q8NHJ6)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I6A0J7](https://www.uniprot.org/uniprotkb/A0A8I6A0J7)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/11006.html](https://www.wikigenes.org/e/gene/e/11006.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/292594.html](https://www.wikigenes.org/e/gene/e/292594.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q8NHJ6](https://alphafold.ebi.ac.uk/entry/Q8NHJ6)
-   PDB (human): [https://www.rcsb.org/structure/6K7O](https://www.rcsb.org/structure/6K7O)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Immunoregulatory interactions between a Lymphoid and a non-Lymphoid cell:** A number of receptors and cell adhesion molecules play a key role in modifying the response of cells of lymphoid origin (such as B-, T- and NK cells) to self and tumor antigens, as well as to pathogenic organisms.

Molecules such as KIRs and LILRs form part of a crucial surveillance system that looks out for any derangement, usually caused by cancer or viral infection, in MHC Class I presentation. Somatic cells are also able to report internal functional impairment by displaying surface stress markers such as MICA. The presence of these molecules on somatic cells is picked up by C-lectin NK immune receptors.

Lymphoid cells are able to regulate their location and movement in accordance to their state of activation, and home in on tissues expressing the appropriate complementary ligands. For example, lymphoid cells may fine tune the presence and concentration of adhesion molecules belonging to the IgSF, Selectin and Integrin class that interact with a number of vascular markers of inflammation.

Furthermore, there are a number of avenues through which lymphoid cells may interact with antigen. This may be presented directly to a specific T-cell receptor in the context of an MHC molecule. Antigen-antibody complexes may anchor to the cell via a small number of lymphoid-specific Fc receptors that may, in turn, influence cell function further. Activated complement factor C3d binds to both antigen and to cell surface receptor CD21. In such cases, the far-reaching influence of CD19 on B-lymphocyte function is tempered by its interaction with CD21.[[https://reactome.org/PathwayBrowser/#/R-HSA-198933](https://reactome.org/PathwayBrowser/#/R-HSA-198933)]

**Regulation of NF-kappa B signaling:** Nuclear factor kappa B (NF-kappa-B) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappa-B is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappa-B inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappa-B preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappa-B activation involves phosphorylation of IkBs by the IkappaB kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappa-B signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappa-B activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappa-B is cell-type-, context- , and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019). [PMID: 35957669, PMID: 30333625, PMID: 31138763], [[https://reactome.org/PathwayBrowser/#/R-HSA-9758274&PATH=R-HSA-9020702](https://reactome.org/PathwayBrowser/#/R-HSA-9758274&PATH=R-HSA-9020702)].

## GO terms:

**Fc receptor mediated inhibitory signaling pathway** [The series of molecular signals generated as a consequence of the binding of the Fc portion of an immunoglobulin by an Fc receptor capable of inhibiting an immune effector process contributing to an immune response. The Fc portion of an immunoglobulin is its C-terminal constant region. GO:0002774]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**interleukin-10-mediated signaling pathway** [The series of molecular signals initiated by interleukin-10 binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0140105]

**mast cell activation** [The change in morphology and behavior of a mast cell resulting from exposure to a cytokine, chemokine, soluble factor, or to (at least in mammals) an antigen which the mast cell has specifically bound via IgE bound to Fc-epsilonRI receptors. GO:0045576]

**negative regulation of IP-10 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of production of IP-10. GO:0071659]

**negative regulation of MAPK cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the MAPKKK cascade. GO:0043409]

**negative regulation of T cell costimulation** [Any process that stops, prevents or reduces the frequency, rate or extent of T cell costimulation. GO:2000524]

**negative regulation of T cell cytokine production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of T cell cytokine production. GO:0002725]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of T cell receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of signaling pathways initiated by the cross-linking of an antigen receptor on a T cell. GO:0050860]

**negative regulation of activated T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of activated T cell proliferation. GO:0046007]

**negative regulation of canonical NF-kappaB signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043124]

**negative regulation of chemokine production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of chemokine production. GO:0032682]

**negative regulation of cytokine production involved in inflammatory response** [Any process that stops, prevents or reduces the frequency, rate or extent of cytokine production involved in inflammatory response. GO:1900016]

**negative regulation of cytotoxic T cell differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of cytotoxic T cell differentiation.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0045584]

**negative regulation of interleukin-1 beta production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-1 beta production. GO:0032691]

**negative regulation of interleukin-10 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-10 production. GO:0032693]

**negative regulation of interleukin-2 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-2 production. GO:0032703]

**negative regulation of interleukin-5 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-5 production. GO:0032714]

**negative regulation of interleukin-6 production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-6 production. GO:0032715]

**negative regulation of miRNA transcription** [Any process that stops, prevents or reduces the frequency, rate or extent of microRNA (miRNA) gene transcription. GO:1902894]

**negative regulation of monocyte activation** [Any process that stops, prevents or reduces the frequency, rate or extent of monocyte activation. GO:0150102]

**negative regulation of osteoclast differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of osteoclast differentiation. GO:0045671]

**negative regulation of protein localization to nucleus** [Any process that stops, prevents or reduces the frequency, rate or extent of protein localization to nucleus. GO:1900181]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**negative regulation of type II interferon production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interferon-gamma production. Interferon-gamma is also known as type II interferon. GO:0032689]

**positive regulation of CD8-positive, alpha-beta T cell differentiation** [Any process that activates or increases the frequency, rate or extent of CD8-positive, alpha-beta T cell differentiation.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0043378]

**positive regulation of T cell anergy** [Any process that activates or increases the frequency, rate, or extent of T cell anergy. GO:0002669]

**positive regulation of regulatory T cell differentiation** [Any process that activates or increases the frequency, rate or extent of differentiation of regulatory T cells.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0045591]

**receptor internalization** [A receptor-mediated endocytosis process that results in the movement of receptors from the plasma membrane to the inside of the cell. The process begins when cell surface receptors are monoubiquitinated following ligand-induced activation. Receptors are subsequently taken up into endocytic vesicles from where they are either targeted to the lysosome or vacuole for degradation or recycled back to the plasma membrane. GO:0031623]

**tolerance induction** [A process that directly activates any of the steps required for tolerance, a physiologic state in which the immune system does not react destructively against the components of an organism that harbors it or against antigens that are introduced to it. GO:0002507]

## MSigDB Signatures:

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the leukocyte immunoglobulin-like receptor (LIR) family, which is found in a gene cluster at chromosomal region 19q13.4. The encoded protein belongs to the subfamily B class of LIR receptors which contain two or four extracellular immunoglobulin domains, a transmembrane domain, and two to four cytoplasmic immunoreceptor tyrosine-based inhibitory motifs (ITIMs). The receptor is expressed on immune cells where it binds to MHC class I molecules on antigen-presenting cells and transduces a negative signal that inhibits stimulation of an immune response. The receptor can also function in antigen capture and presentation. It is thought to control inflammatory responses and cytotoxicity to help focus the immune response and limit autoreactivity. Multiple transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: LILRB4 (Leukocyte Immunoglobulin Like Receptor B4) is a Protein Coding gene. Among its related pathways are Innate Immune System and Class I MHC mediated antigen processing and presentation. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and antigen binding. An important paralog of this gene is LILRB1.

**UniProtKB/Swiss-Prot Summary**: Inhibitory receptor involved in the down-regulation of the immune response and the development of immune tolerance [PMID: 11875462]. Receptor for FN1 [PMID: 34089617]. Receptor for apolipoprotein APOE [PMID: 30333625]. Receptor for ALCAM/CD166 [PMID: 29263213]. Inhibits receptor-mediated phosphorylation of cellular proteins and mobilization of intracellular calcium ions [PMID: 9151699]. Inhibits FCGR1A/CD64-mediated monocyte activation by inducing phosphatase-mediated down-regulation of the phosphorylation of multiple proteins including LCK, SYK, LAT and ERK, leading to a reduction in TNF production [PMID: 19833736]. This inhibition of monocyte activation occurs at least in part via binding to FN1 [PMID: 34089617]. Inhibits T cell proliferation, inducing anergy, suppressing the differentiation of IFNG-producing CD8+ cytoxic T cells and enhancing the generation of CD8+ T suppressor cells [PMID: 16493035, PMID: 19833736, PMID: 29263213]. Induces up-regulation of CD86 on dendritic cells [PMID: 19860908]. Interferes with TNFRSF5-signaling and NF-kappa-B up-regulation [PMID: 11875462].
 

# 8. Cellular Location of Gene Product


Expression in immune cells in several tissues. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000186818/subcellular](https://www.proteinatlas.org/ENSG00000186818/subcellular)]
 

# 9. Mechanistic Information


-   In malignancies, tumor cells secrete IL-6 and IL-10 to induce tDCs with high expression of LILRB4, which attenuates the response of T cells to tumor-associated antigens. LILRB4 may induce tolerance of DCs to promote immunological tolerance in autoimmune diseases [PMID: 20132030].
-   In non-small-cell lung cancer (NSCLC), LILRB4 is activated by APOE binding and further recruits SHP-2 and SHIP-1 to activate ERK1/2 signaling and increase the expression of vascular endothelial growth factor (VEGF) to promote cell motility, angiogenesis, and cancer metastasis.[PMID: 33152402].
-   LILRB4 signalling in leukaemia cells mediates T cell suppression and tumour infiltration. In AML, apolipoprotein E (APOE) binds to LILRB4, in turn recruiting SHP-2 to the intracellular ITIMs of LILRB4, which further activates the NFkappaB signaling pathway to promote leukemia cell infiltration via the urokinase receptor (uPAR) and inhibit T cell activation via ARG-1 [PMID: 30333625]. LILRB4 expression is upregulated by protein arginine methyltransferase 5 (PRMT5) in AML cells, which results in activation of the mTOR pathway to enhance the invasion ability of AML cells [PMID: 34712735].

## Summary

The leukocyte immunoglobulin-like receptor 4 (LILRB4), encoded by the Lilrb4 gene, functions as an inhibitory receptor involved in the down-regulation of the immune response and the development of immune tolerance [CS: 9]. It inhibits monocyte activation, T cell proliferation, induces anergy, and suppresses differentiation of IFNgamma-producing CD8+ cytotoxic T cells [CS: 8]. Additionally, LILRB4 modulates immune responses by inducing the generation of CD8+ T suppressor cells and up-regulating CD86 on dendritic cells [CS: 7].

In the brain, during conditions of disease or toxicity, LILRB4 expression is upregulated [CS: 6]. For instance, in Alzheimer's disease, its increased expression in microglia around plaques suggests a response to inflammatory conditions [CS: 6]. This upregulation is likely a mechanism to control excessive immune responses and limit neuroinflammation [CS: 7]. By dampening the activation of microglia and other immune cells in the brain, LILRB4 helps to prevent further damage that could be caused by an overactive immune response, thus potentially protecting neural tissues [CS: 6]. In the context of aging and diseases like amyotrophic lateral sclerosis, the increased expression of Lilrb4 in microglia may serve a similar function, acting to mitigate chronic inflammatory responses and maintain a balance in the brain's immune environment [CS: 5]. This response can be seen as a protective measure against the detrimental effects of prolonged inflammation and immune activation in the brain, which are characteristic of various neurodegenerative conditions [CS: 6].
 

# 10. Upstream Regulators


-   LILRB4 is induced in monocytes by type I IFNs, which are upregulated early in the infectious process and critical to contain the viral expansion [PMID: 25551576].
-   Porphyromonas gingivalis (Pg) lipopolysaccharide (LPS) enhanced the tolerogenic properties of antigen-presenting cells (APCs) and up-regulated ILT-3 and B7-H1 expression [PMID: 15111638].
-   Vitamin D3 and its nuclear receptor bind to the promoter region of LILRB4 and drive LILRB4 expression [PMID: 32325790].
-   IL-10 inhibits endothelium-dependent T cell costimulation by up-regulation of ILT3/4 in human vascular endothelial cells [PMID: 17163451].
-   ILT3, an inhibitor of T cell activation, is reduced on blood monocytes during multiple sclerosis relapses and is induced by interferon beta-1b [PMID: 20007427].
-   Expression of the inhibitory receptor ILT3 on dendritic cells is dispensable for induction of CD4+Foxp3+ regulatory T cells by 1,25-dihydroxyvitamin D3 [PMID: 16030186].
-   Tryptophan deprivation induces inhibitory receptors ILT3 and ILT4 on dendritic cells favoring the induction of human CD4+CD25+ Foxp3+ T regulatory cells [PMID: 19535644].
-   Aspirin-treated human DCs up-regulate ILT-3 and induce hyporesponsiveness and regulatory activity in responder T cells [PMID: 16869801, PMID: 17219690].
-   Fat mass and obesity-related protein (FTO), an RNA N6-methyladenosine (m6A) demethylase, positively regulates the expression of LILRB4 in monocytic AML cells by inhibiting YTH N6-methyladenosine RNA binding protein 2 (YTHDF2)-mediated decay of LILRB4 mRNA m6A modification [PMID: 32531268].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: brain, lung, lymphoid tissue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000186818/tissue](https://www.proteinatlas.org/ENSG00000186818/tissue)]

**Cell type enchanced**: dendritic cells, hofbauer cells, kupffer cells, macrophages, plasma cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000186818/single+cell+type](https://www.proteinatlas.org/ENSG00000186818/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   LILRB4 is a marker of monocytic leukaemia, supports tumour cell infiltration into tissues and suppresses T cell activity in acute myeloid leukaemia (AML) cells [PMID: 30333625].
-   In non-small-cell lung cancer (NSCLC), LILRB4 is expressed on myeloid-derived suppressor cells, the expression of LILRB4 is correlated with poor outcomes in NSCLC patients. [PMID: 26140237].
-   In an acute lung injury (ALI) model induced by lipopolysaccharide, the expression of Lilrb4 is upregulated, and its deficiency increases the macrophage-dependent inflammatory response of ALI through the activation of the NF-kappaB signaling pathway [PMID: 31138763]. In human chronic obstructive pulmonary disease (COPD), the percentage of LILRB4-positive lung interstitial macrophages is increased, which correlates with the severity of emphysematous lesions. In the mouse model of COPD induced by elastase, the expression of Lilrb4 on interstitial macrophages was also increased [PMID: 34425800].
-   Disrupting LILRB4/APOE interaction by an efficacious humanized antibody (h128-3) reverses T-cell suppression and blocks acute myeloid leukemia (AML) development [PMID: 31213474].
-   In patients infected with SARS-CoV-2, LILRB4 levels in peripheral blood have been correlated with disease severity. [PMID: 33737684].
-   LILRB4 gene expression is upregulated on microglia and infiltrating myeloid cells during Zika virus infection. LILRB4 deficiency leads to defects in NK cell activation and drives hyperactivation of macrophages and microglia induced by IFN-gamma. LILRB4 deficiency in NK cells contributes to impaired viral clearance and Zika virus-induced death [PMID: 35132958].
-   In Toxoplasma gondii infection during pregnancy, LILRB4 expression is downregulated on macrophages, which enhances M1 activation function but attenuates M2 tolerance function. The decrease in LILRB4 results in downregulation of the arginine catabolism enzyme arginase-1 (ARG-1) and upregulation of inducible nitric oxide synthase (iNOS) to suppress placental vascular development, which contributes to abnormal pregnancy outcomes [PMID: 28883820].
-   LILRB4 deficiency aggravates the development of atherosclerosis and plaque instability by increasing the macrophage inflammatory response via NF-kappaB signaling. [PMID: 28743735].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   lipopolysaccharide [PMID: 25890327]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 22246571, PMID: 30126665] 

