# 1. Gene Aliases


MT1A, Metallothionein 1A, MT1S, Metallothionein 1S, Metallothionein-1A, Metallothionein-IA, MT-1A, MT-IA, MT1, Metallothionein 1A (Functional), MTC

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A&keywords=MT1A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A&keywords=MT1A)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   MT1A mRNA expression were related to wound age in the contused skeletal muscle of rats. As the extension of wound age, the relative expression of MT1A mRNA at 1 h, 6 h, 12 h and 18 h after contusion demonstrated upgrade tendency until its expression levels peak at 18 h. When time extends to 24 h after injury, the expression of MT1A decreased. The MT1A mRNA expression levels increased again at 30 h and then decreased [PMID: 29231000].
-   MT1a mRNA was significantly up-regulated in the muscle of crush injured rat with chronic treatment with melatonin [PMID: 21790777].
 

# 3. Summary of Protein Family and Structure


-   Size: 61 amino acids
-   Molecular mass: 6120 Da
-   Protein Accession: P04731 (Human)
-   Domain: Class I metallothioneins contain 2 metal-binding domains: four divalent ions are chelated within cluster A of the alpha domain and are coordinated via cysteinyl thiolate bridges to 11 cysteine ligands. Cluster B, the corresponding region within the beta domain, can ligate three divalent ions to 9 cysteines.
-   Family: Belongs to the metallothionein superfamily. Type 1 family. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A&keywords=MT1A#proteins-structures](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A&keywords=MT1A#proteins-structures)]
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ARRB1** Beta-arrestin-1; Functions in regulating agonist-mediated G-protein coupled receptor (GPCR) signaling by mediating both receptor desensitization and resensitization processes. During homologous desensitization, beta- arrestins bind to the GPRK-phosphorylated receptor and sterically preclude its coupling to the cognate G-protein; the binding appears to require additional receptor determinants exposed only in the active receptor conformation. [PMID: 16778767]
-   **GNAI1** Guanine nucleotide-binding protein G(i) subunit alpha-1; Guanine nucleotide-binding proteins (G proteins) function as transducers downstream of G protein-coupled receptors (GPCRs) in numerous signaling cascades. The alpha chain contains the guanine nucleotide binding site and alternates between an active, GTP-bound state and an inactive, GDP-bound state. Signaling by an activated GPCR promotes GDP release and GTP binding. The alpha subunit has a low GTPase activity that converts bound GTP to GDP, thereby terminating the signal. [PMID: 16778767]
-   **GPR50** Melatonin-related receptor; Does not bind melatonin. [PMID: 16778767]
-   **LAGE3** EKC/KEOPS complex subunit LAGE3; Component of the EKC/KEOPS complex that is required for the formation of a threonylcarbamoyl group on adenosine at position 37 (t(6)A37) in tRNAs that read codons beginning with adenine. The complex is probably involved in the transfer of the threonylcarbamoyl moiety of threonylcarbamoyl-AMP (TC-AMP) to the N6 group of A37. LAGE3 functions as a dimerization module for the complex; Belongs to the CTAG/PCC1 family. [PMID: 22939629]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 16442532]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT1A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MT1A](https://maayanlab.cloud/Harmonizome/gene/MT1A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4489](https://www.ncbi.nlm.nih.gov/gene/4489)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24567](https://www.ncbi.nlm.nih.gov/gene/24567)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000205362](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000205362)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000025764](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000025764)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P04731](https://www.uniprot.org/uniprotkb/P04731)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P02803](https://www.uniprot.org/uniprotkb/P02803)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4489.html](https://www.wikigenes.org/e/gene/e/4489.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24567.html](https://www.wikigenes.org/e/gene/e/24567.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P04731](https://alphafold.ebi.ac.uk/entry/P04731)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P02803](https://alphafold.ebi.ac.uk/entry/P02803)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Copper homeostasis:** Copper is a redox-active transition metal and an essential trace element for life. It is a catalytic cofactor for numerous enzymes involved in critical biological processes (eg. detoxyfication by oxygen free radicals, angiogenesis, pigmentation, peptide hormone production, etc.). However, "free" copper is harmful for cells because can generate ROS that leads to cellular damage. Thus, all organisms and cells maintain a tight control of its uptake, trafficking, and export. This process is rather intricate and requires an interplay between numerous biomolecules (proteins, enzymes, metabolites) that act as copper ions importers (CTR1, CTR2, DMT1, Prp, APP), chaperones (CCS, ATOX1, COX17, COMMD1) and exporters (ATP7A, ATP7B). Copper ions and Cu-independent stimuli (hormone, oxygen, phosphorylation and ubiquination) seem to affect localization and expression of Cu-transporters and chaperones. Potential target of copper ions seems to be crucial signaling pathways, such as PI3K/Akt, in which copper induces insulin-like effects. Copper dyshomeostasis could be implicated in cancer and a number of neurodegenerative diseases, including Alzheimer's disease, Parkinson's disease, prion disease and ALS [[https://www.wikipathways.org/pathways/WP3286.html](https://www.wikipathways.org/pathways/WP3286.html)]

**Zinc homeostasis:** Zinc is a transition metal and catalytic cofactor involved in many biological processes such as proliferation, development and differentiation, regulation of DNA synthesis, genomic stability, cell activation, RNA transcription, immune function. Zinc homeostasis in cells is ensured by various protein families including zinc transporters, zinc-binding proteins (Metallothioneins, MTs), transcription factors (MTF1-2). ZnT (1-10) transporters are responsible of zinc efflux and are assigned to the SLC30A family while ZIP (1-14) transporters are responsible for the influx of zinc into the cytoplasm and are assigned to the SLC39A family. Zn2+ enters into the cell by the ZIP transporters, and once inside the cell is available to bind metalloproteins (MT) which deliver to ZnT, or the zinc can bind to directly ZnTs and then deliver in the organelles / vesicles or lead outside the cell. Elevated zinc levels have been reported in different tumour tissue, such as breast and lung cancer. [[https://www.wikipathways.org/pathways/WP3529.html](https://www.wikipathways.org/pathways/WP3529.html)]

**Cellular responses to stimuli:** Individual cells detect and respond to diverse external molecular and physical signals. Appropriate responses to these signals are essential for normal development, maintenance of homeostasis in mature tissues, and effective defensive responses to potentially noxious agents (Kultz 2005). It is convenient, if somewhat arbitrary, to distinguish responses to signals involved in development and homeostasis from ones involved in stress responses, and that classification is followed here, with macroautophagy and responses to metal ions classified as responses to normal external stimuli, while responses to hypoxia, reactive oxygen species, and heat, and the process of cellular senescence are classified as stress responses. [[https://reactome.org/PathwayBrowser/#/R-HSA-8953897](https://reactome.org/PathwayBrowser/#/R-HSA-8953897)]

**Metallothioneins bind metals:** Metallothioneins are highly conserved, cysteine-rich proteins that bind metals via thiolate bonds (recent general reviews in Capdevila et al. 2012, Blindauer et al. 2014, reviews of mammalian metallothioneins in Miles et al. 2000, Maret 2011, Vasak and Meloni 2011, Thirumoorthy et al. 2001, Babula et al. 2012). Mammals contain 4 general metallothionein isoforms (MT1,2,3,4). The MT1 isoform has radiated in primates to 8 or 9 functional proteins (depending on classification of MT1L). Each mammalian metallothionein binds a total of 7 divalent metal ions in two clusters, the alpha and beta clusters. Though the functions of metallothioneins have not been fully elucidated, they appear to participate in detoxifying heavy metals (reviewed in Sharma et al. 2013), storing and transporting zinc, and redox biochemistry. Metallothioneins interact with many other cellular proteins, with most interactions involving proteins of the central nervous system (reviewed in Atrian and Capdevila 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-5661231](https://reactome.org/PathwayBrowser/#/R-HSA-5661231)]

**Response to metal ions**: Though metals such as zinc, copper, and iron are required as cofactors for cellular enzymes they can also catalyze damaging metal substitution or unspecific redox reactions if they are not sequestered. The transcription factor MTF1 directs the major cellular response to zinc, cadmium, and copper. MTF1 activates gene expression to up-regulate genes encoding proteins, such as metallothioneins and glutamate-cysteine ligase (GCLC), involved in sequestering metals. MTF1 represses gene expression to down-regulate genes encoding transporters that import the metals into the cell (reviewed in Laity and Andrews 2007, Jackson et al. 2008, Gunther et al. 2012, Dong et al. 2015). During activation MTF1 in the cytosol binds zinc ions and is translocated into the nucleus, where it binds metal response elements in the promoters of target genes. Activation of MTF1 by cadmium and copper appears to be indirect as these metals displace zinc from metallothioneins and the displaced zinc then binds MTF1. Metallothioneins bind metals and participate in detoxifying heavy metals, storing and transporting zinc, and redox biochemistry. [[https://reactome.org/PathwayBrowser/#/R-HSA-5660526&PATH=R-HSA-8953897](https://reactome.org/PathwayBrowser/#/R-HSA-5660526&PATH=R-HSA-8953897)]

**Platinum Pathway, Pharmacokinetics/Pharmacodynamics**: Platinum (Pt)-containing drugs are currently used in the clinic for treating cancer. The major Pt-containing drugs are cisplatin, carboplatin, and oxaliplatin. Platinum-based drugs are now the largest class of drugs used to treat cancer. They destroy cancerous cells by interfering with the DNA, via inter- and intrastrand crosslinks, and DNA-protein crosslinks, thereby preventing cell division and growth. Although platinum-based drugs are the most widely used in cancer treatment, many tumors are completely resistant to these drugs and no clinical response is attained. The difference in clinical response is thought to be due, in part, to the pharmacokinetics of these drugs. The influx of platinum drugs into the cell is regulated by SLC31A1 (CTR1) and the efflux by ABCC2 (MRP2), ATP7A, and ATP7B. ATP7A is involved in the Cu transport from cytoplasm into trans-Golgi network where it serves to export Cu from the cell via the vesicular secretory pathway. ATP7B is also an exporter of copper and is localized to the trans-Golgi network. When the copper content of the cell increases, ATP7A moves from trans-Golgi network to the plasma membrane and ATP7B relocates to intracellular vesicular compartments, presumably involved in the export pathway. Once platinum is inside the cell, the primary anti-tumor mechanism is the formation of Pt-DNA adducts which lead to cell-cycle arrest and apoptosis. HMGB1 is important in the cell recognition of these Pt-DNA adducts, and therefore signals cellular response to these adducts. Genes involved in mismatch repair, such as MSH6 and MLH1, decrease the cell-sensitivity to these drugs. In addition, nucleotide excision repair is mediated by XRCC1, ERCC1, ERCC2, and XPA, and known variants in these genes affect patient's response to Pt-based drugs [PMID: 16931584, PMID: 16880786]. These genes act by detecting single strand breaks and removing proteins from the DNA helix, which then becomes more accessible to repair enzymes. POLH and POLB variants have been shown to provide tolerance to platinum-based drugs, and therefore represent an important determinant of the cellular response to platinum drugs. In addition, there are several genes, such as MPO, SOD1, GSTM1, NQO1, GSTP1, and MT, that are responsible for lowering the intracellular concentration of platinum drugs and therefore play a key role in cellular resistance to these drugs. [[https://www.pharmgkb.org/pathway/PA150642262](https://www.pharmgkb.org/pathway/PA150642262)]

## GO terms:

**cellular response to cadmium ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0071276]

**cellular response to copper ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0071280]

**cellular response to zinc ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0071294]

**detoxification of copper ion** [Any process that reduces or removes the toxicity of copper ion. These include transport of copper away from sensitive areas and to compartments or complexes whose purpose is sequestration of copper ion. GO:0010273]

**intracellular zinc ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of zinc ions within a cell. GO:0006882]

**negative regulation of growth** [Any process that stops, prevents or reduces the rate or extent of growth, the increase in size or mass of all or part of an organism. GO:0045926]

**response to cadmium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0046686]

**response to zinc ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0010043]

## MSigDB Signatures:

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_METALLOTHIONEINS_BIND_METALS**: Metallothioneins bind metals [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METALLOTHIONEINS_BIND_METALS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METALLOTHIONEINS_BIND_METALS.html)

**WP_ZINC_HOMEOSTASIS**: Zinc homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ZINC_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ZINC_HOMEOSTASIS.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**WP_COPPER_HOMEOSTASIS**: Copper homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COPPER_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COPPER_HOMEOSTASIS.html)

**REACTOME_RESPONSE_TO_METAL_IONS**: Response to metal ions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_TO_METAL_IONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_TO_METAL_IONS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the metallothionein family of genes. Proteins encoded by this gene family are low in molecular weight, are cysteine-rich, lack aromatic residues, and bind divalent heavy metal ions. The conserved cysteine residues co-ordinate metal ions using mercaptide linkages. These proteins act as anti-oxidants, protect against hydroxyl free radicals, are important in homeostatic control of metal in the cell, and play a role in detoxification of heavy metals. Disruption of two metallothionein genes in mouse resulted in defects in protection against heavy metals, oxidative stress, immune reactions, carcinogens, and displayed obesity. [provided by RefSeq, Sep 2017]

**GeneCards Summary**: MT1A (Metallothionein 1A) is a Protein Coding gene. Diseases associated with MT1A include Deficiency Anemia. Among its related pathways are Metal ion SLC transporters and Cellular responses to stimuli. An important paralog of this gene is MT2A.

**UniProtKB/Swiss-Prot Summary**: Metallothioneins have a high content of cysteine residues that bind various heavy metals; these proteins are transcriptionally regulated by both heavy metals and glucocorticoids.
 

# 8. Cellular Location of Gene Product


Cytoplasmic and nuclear expression in several glandular cell types, basal epithelial cells, chondrocytes and glial cells. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000205362/subcellular](https://www.proteinatlas.org/ENSG00000205362/subcellular)]
 

# 9. Mechanistic Information


-   The induction of MT-1 upon heavy metal load is mediated by MTF-1 (metal-responsive transcription factor 1) binding to the metal response elements (MREs) of the gene promoter and thereby boost their transcription [PMID: 2293243]. The promoter region of MT genes contains multiple copies of metal response elements (MREs), which are necessary and sufficient for the transcriptional regulation of MT genes [PMID: 4058587]. Transient overexpression of human MT1A, MT2 and MT3 genes dynamically affected cell viability, and the effect was influenced by zinc and cadmium ions. Overexpressed MTs with added zinc showed a greater inhibitory effect on cell viability. Overexpressed MTs protected cells against low concentrations of cadmium ions, but increased cell death in response to high concentrations [PMID: 16087360].
-   MT1 expression can be triggered by a variety of stresses, including glucocorticoids, inflammation, interleukin, interferon, and oxidative stress [PMID: 6327055, PMID: 1779825, PMID: 9671693, PMID: 10605938].
-   MT-1 expression is suppressed in primary human hepatocellular carcinomas and is mediated through inactivation of CCAAT/enhancer binding protein alpha by phosphatidylinositol 3-kinase signaling cascade [PMID: 17363595].
-   Methylated and unmethylated MT-I promoter are differentially regulated by DNA methyltransferase and methyl-CpG binding proteins, and DNMT1 could suppress MT promoter by a transcriptional mechanism independent of its enzymatic function [PMID: 16329111].

## Summary

MT1A, encoding for Metallothionein 1A, is significantly upregulated in response to muscle injuries and stressors in skeletal muscle, as observed in situations like contusion and crush injuries [CS: 6]. This upregulation is a response to the increased demand for protective mechanisms against oxidative stress and heavy metal toxicity, both of which are heightened during such injuries [CS: 7]. The MT1A gene, through its product, Metallothionein 1A, binds heavy metals using its cysteine-rich structure, effectively sequestering these metals and mitigating their toxic effects [CS: 9]. This metal-binding capacity is crucial in detoxifying heavy metals like cadmium and zinc that may accumulate during tissue damage, thereby protecting cells from metal-induced cytotoxicity [CS: 8].

Moreover, the gene's expression is dynamically influenced by factors like MTF-1, which responds to heavy metals and glucocorticoids [CS: 7]. In the context of skeletal muscle injury, the upregulation of MT1A can be seen as a cellular defense strategy against the increased oxidative stress and metal ion imbalances that occur during tissue damage and repair processes [CS: 7]. The protein's antioxidant properties help neutralize hydroxyl free radicals, contributing to cellular protection and recovery [CS: 8].
 

# 10. Upstream Regulators


-   MTF-1: metal response element binding transcription factor (MTF-1) is activated by Zinc and binds the metal responsive element (MRE) that exists in the upstream region of the MT-1 gene, and thereby boost their transcription [PMID: 8026472]. The transcription factors MTF-1 and upstream stimulatory factor-1 (USF1) cooperate to regulate mouse metallothionein-I expression in response to the essential metal zinc in visceral endoderm cells during early development. MTF-1 is essential for upregulation of MT-I gene expression in visceral endoderm cells and that optimal expression also involves interactions of the basic helix-loop-helix upstream USF1 with an E-box1-containing sequence at -223 bp in the MT-I promoter [PMID: 11230134].
-   NRF1: Nuclear Respiratory Factor 1 (Nrf1) is a member of the vertebrate Cap'n'Collar (CNC) transcription factor family. Nrf1 has been shown to bind the antioxidant response element (ARE) of the regulatory region of MT1 and regulate its expression [PMID: 18826952].
-   Nuclear factor-1 (NF1) and metal transcription factor-1 (MTF-1) synergistically activate the mouse metallothionein-1 gene in response to metal ions [PMID: 18230604].
-   MT-1s genes are epigenetically suppressed by the activity of PU.1, a hematopoietic master transcription factor, predominantly expressed in immature myeloid cells and B cells. There were negative correlations between the mRNA expression of PU.1 and the mRNA expression of the MT-1s in 43 primary specimens from patients with acute myeloid leukemia (AML) [PMID: 20139074].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000205362/tissue](https://www.proteinatlas.org/ENSG00000205362/tissue)]

**Cell type enchanced**: adipocytes, fibroblasts, hepatocytes, skeletal myocytes, smooth muscle cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000205362/single+cell+type](https://www.proteinatlas.org/ENSG00000205362/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Significant lower expression of MT1A mRNA in papillary thyroid carcinomas compared to nodular goiters. Expression of functional MT isoforms may contribute to thyroid carcinogenesis and potentially serve as a diagnostic marker in distinguishing benign and malignant lesions [PMID: 28870952].
-   Metallothionein-1 (MT-1) mRNA expression increased significantly in response to cerebral ischemia and reperfusion in rat mediated through an antioxidant/electrophilic response element (ARE) sequence in the MT-1 promoter [PMID: 10884303].
-   MT-1A gene expression in human lung cancer was significantly lowers than those from cancer-surrounding tissues [PMID: 23947958].
-   Significant down-regulation of MT-1A transcripts was observed in RCC tissue specimens when compared with controls [PMID: 11053642].
-   MT1A and MT2 gene expression was significantly elevated in grade IV astrocytomas (glioblastomas) as compared to astrocytomas grade I-III. High MT1A, MT1X, MT2, MT3 genes expression was associated with shorter patient survival [PMID: 30932010].
-   Expression of seven genes including MT1A was also significantly associated with overall survival of patients with oral squamous cell carcinoma [PMID: 28852427]. A significant loss of MT1A, MT1X, MT3 and MT4 expression and gain of MT1F expression was observed in oral squamous cell carcinoma [PMID: 25640883]. MT-1 expression is significantly upregulated in areca quid chewing associated-oral squamous cell carcinoma. The expression profile suggests MT-1 could be used clinically as a marker for tumors possessing the potential for lymph node metastasis [PMID: 17418620].
-   MT-1 mRNA was induced transiently when TPA (12-0-tetradecanoylphorbol-I 3-acetate) was applied to the skin of Sencar mice, whereas the expression of MT-1 genes was constitutively elevated in papillomas produced by repeated applications of TPA [PMID: 2548529].
-   Increased MT1A mRNA expression was detected at 2 days and 5 days post spinal cord injury in humans [PMID: 17218363].
-   Upregulation of targeted MT1A and COMMD1 mRNA in the progression of canine copper-associated chronic hepatitis [PMID: 28459846]. Transient increase of MT1A mRNA was also observed during the progression of hepatitis in COMMD1-deficient dogs [PMID: 25053573].
-   MT-1 expression was significantly lower in arsenic patients caused by coal-burning pollution. The expressions of MT-1 gene in buccal mucous cells may be regarded as sensitive molecular markers for skin and hepatic pathologic changes in arsenic patients [PMID: 19953893].
-   Preterm labor and preterm histological chorioamnionitis were associated with increased expression of MT1A [PMID: 30155998].
-   Exposure of human proximal tubule cells to cytotoxic levels of CdCl2 induces the additional expression of metallothionein 1A mRNA. MT-1A gene could be a potential marker for heavy metal exposure and/or toxicity [PMID: 7762008]. MT-1A mRNA levels increased in peripheral lymphocytes post occupational cadmium exposure. MT-1A mRNA levels were significantly correlated with renal dysfunction biomarkers, which indicates it may be used as a biomarker for occupational cadmium exposure [PMID: 19359654]. MT-1A, were found to be significantly increased with elevated levels of blood and urinary Cd levels from Thai population residing in cadmium-contaminated areas. MT-1A mRNA expression in leukocytes might be developed as a potential biomarker of Cd exposure and Cd-induced renal dysfunction [PMID: 22981465]. Expression of metallothionein (MT1a) was induced in kidney and small intestine of ovariectomized Wistar rats after administration of CdCl(2) [PMID: 20186393].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   dexamethasone [PMID: 20032058]
-   simvastatin [PMID: 19001041]
-   streptozocin [PMID: 16684804]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 20056651, PMID: 23064051]
-   Breast Carcinoma [PMID: 18979234, PMID: 20050373, PMID: 20056651, PMID: 23330677, PMID: 31290783]
-   Malignant neoplasm of breast [PMID: 18979234, PMID: 20050373, PMID: 20056651, PMID: 23330677]
-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 16249430, PMID: 25156968] 

