# 1. Gene Aliases


Mlc1, KIAA0027, MLC, LVM, VL, Megalencephalic Leukoencephalopathy With Subcortical Cysts 1, Membrane Protein MLC1, WKL1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1&keywords=Mlc1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1&keywords=Mlc1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   MLC1 gene showed up-regulation expression at both the mRNA and protein levels in hepatocellular carcinoma tissues and that MLC1 plays an important role in the growth of hepatoma cell SMMC7721 in vivo [PMID: 16001658].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q15049
-   Size: 377 amino acids
-   Molecular mass: 41141 Da
-   Domains: Membrane_MLC1
-   Blocks: Ribosomal protein S14
-   Family: MLC1 is a membrane protein with low identity to the Kv1.1 potassium channel and GlialCAM belongs to an adhesion molecule family [PMID: 29079544]. Blast sequence analysis indicates that MLC1 has no similarities with known proteins, with the exception of a very low homology with the shaker-related voltage gated potassium (K+) channel Kv1.1 alpha subunit (less than 20% amino acid identity) [PMID: 25883547, PMID: 15367490].
-   MLC1 gene encodes a 377-amino acid highly hydrophobic protein containing eight predicted transmembrane domains and short amino and carboxylic- cytoplasmic tails, and that both the N- and C-terminus face the cytoplasm [PMID: 25883547, PMID: 34847774]. Subcellular fractionations of rat astrocytes and brain tissue it was found that the MLC1 monomeric form is present only in the cytosolic fraction (mainly organelle fraction) while the dimers are associated with the membrane compartments (plasma membrane and endoplasmic reticulum membranes [PMID: 19931615]. Regulates the response of astrocytes to hypo-osmosis by promoting calcium influx [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1&keywords=Mlc1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1&keywords=Mlc1#domains_families)].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **KCNJ10** ATP-sensitive inward rectifier potassium channel 10; May be responsible for potassium buffering action of glial cells in the brain. Inward rectifier potassium channels are characterized by a greater tendency to allow potassium to flow into the cell rather than out of it. Their voltage dependence is regulated by the concentration of extracellular potassium; as external potassium is raised, the voltage range of the channel opening shifts to more positive voltages. The inward rectification is mainly due to the blockage of outward current by internal magnesium. [PMID: 17628813, PMID: 19931615]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 23455924]
-   **TPT1** Translationally-controlled tumor protein; Involved in calcium binding and microtubule stabilization. [PMID: 12149273]
-   **TARDBP** TAR DNA-binding protein 43; RNA-binding protein that is involved in various steps of RNA biogenesis and processing. Preferentially binds, via its two RNA recognition motifs RRM1 and RRM2, to GU-repeats on RNA molecules predominantly localized within long introns and in the 3'UTR of mRNAs. In turn, regulates the splicing of many non-coding and protein-coding RNAs including proteins involved in neuronal survival, as well as mRNAs that encode proteins relevant for neurodegenerative diseases. [PMID: 32814053]
-   **SNTA1** Alpha-1-syntrophin; Adapter protein that binds to and probably organizes the subcellular localization of a variety of membrane proteins. May link various receptors to the actin cytoskeleton and the extracellular matrix via the dystrophin glycoprotein complex. Plays an important role in synapse formation and in the organization of UTRN and acetylcholine receptors at the neuromuscular synapse. Binds to phosphatidylinositol 4,5-bisphosphate (By similarity). [PMID: 19931615]
-   **ROCK1** Rho-associated protein kinase 1; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of DAPK3, GFAP, LIMK1, LIMK2, MYL9/MLC2, TPPP, PFN1 and PPP1R12A. Phosphorylates FHOD1 and acts synergistically with it to promote SRC-dependent non-apoptotic plasma membrane blebbing. Phosphorylates JIP3 and regulates the recruitment of JNK to JIP3 upon UVB-induced stress. [PMID: 23082153]
-   **RNF11** RING finger protein 11; Essential component of a ubiquitin-editing protein complex, comprising also TNFAIP3, ITCH and TAX1BP1, that ensures the transient nature of inflammatory signaling pathways. Promotes the association of TNFAIP3 to RIPK1 after TNF stimulation. TNFAIP3 deubiquitinates 'Lys- 63' polyubiquitin chains on RIPK1 and catalyzes the formation of 'Lys- 48'-polyubiquitin chains. This leads to RIPK1 proteasomal degradation and consequently termination of the TNF- or LPS-mediated activation of NF-kappa-B. [PMID: 32814053]
-   **PRPS1** Ribose-phosphate pyrophosphokinase 1; Catalyzes the synthesis of phosphoribosylpyrophosphate (PRPP) that is essential for nucleotide synthesis; Belongs to the ribose-phosphate pyrophosphokinase family. [PMID: 32814053]
-   **PRMT6** Protein arginine N-methyltransferase 6; Arginine methyltransferase that can catalyze the formation of both omega-N monomethylarginine (MMA) and asymmetrical dimethylarginine (aDMA), with a strong preference for the formation of aDMA. Preferentially methylates arginyl residues present in a glycine and arginine-rich domain and displays preference for monomethylated substrates. Specifically mediates the asymmetric dimethylation of histone H3 'Arg-2' to form H3R2me2a. [PMID: 23455924]
-   **NEFL** Neurofilament light polypeptide; Neurofilaments usually contain three intermediate filament proteins: L, M, and H which are involved in the maintenance of neuronal caliber. [PMID: 32814053]
-   **MYLK** Myosin light chain kinase, smooth muscle, deglutamylated form; Calcium/calmodulin-dependent myosin light chain kinase implicated in smooth muscle contraction via phosphorylation of myosin light chains (MLC). Also regulates actin-myosin interaction through a non-kinase activity. Phosphorylates PTK2B/PYK2 and myosin light-chains. Involved in the inflammatory response (e. g. apoptosis, vascular permeability, leukocyte diapedesis), cell motility and morphology, airway hyperreactivity and other activities relevant to asthma. [PMID: 10092231]
-   **KIF1B** Kinesin-like protein KIF1B; Motor for anterograde transport of mitochondria. Has a microtubule plus end-directed motility. Isoform 2 is required for induction of neuronal apoptosis. [PMID: 32814053]
-   **ATP1B1** Sodium/potassium-transporting ATPase subunit beta-1; This is the non-catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of Na(+) and K(+) ions across the plasma membrane. The beta subunit regulates, through assembly of alpha/beta heterodimers, the number of sodium pumps transported to the plasma membrane. [PMID: 22328087]
-   **ATXN10** Ataxin-10; Necessary for the survival of cerebellar neurons. Induces neuritogenesis by activating the Ras-MAP kinase pathway. May play a role in the maintenance of a critical intracellular glycosylation level and homeostasis. [PMID: 32814053]
-   **JPH3** Junctophilin-3; Junctophilins contribute to the formation of junctional membrane complexes (JMCs) which link the plasma membrane with the endoplasmic or sarcoplasmic reticulum in excitable cells. Provides a structural foundation for functional cross-talk between the cell surface and intracellular calcium release channels. JPH3 is brain- specific and appears to have an active role in certain neurons involved in motor coordination and memory. [PMID: 32814053]
-   **HSPB1** Heat shock protein beta-1; Small heat shock protein which functions as a molecular chaperone probably maintaining denatured proteins in a folding- competent state. Plays a role in stress resistance and actin organization. Through its molecular chaperone activity may regulate numerous biological processes including the phosphorylation and the axonal transport of neurofilament proteins. [PMID: 32814053]
-   **GTF3C3** General transcription factor 3C polypeptide 3; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 32814053]
-   **GTF2B** Transcription initiation factor IIB; General transcription factor that plays a role in transcription initiation by RNA polymerase II (Pol II). Involved in the pre-initiation complex (PIC) formation and Pol II recruitment at promoter DNA. Together with the TATA box-bound TBP forms the core initiation complex and provides a bridge between TBP and the Pol II-TFIIF complex. Released from the PIC early following the onset of transcription during the initiation and elongation transition and reassociates with TBP during the next transcription cycle. [PMID: 32814053]
-   **GFAP** Glial fibrillary acidic protein; GFAP, a class-III intermediate filament, is a cell-specific marker that, during the development of the central nervous system, distinguishes astrocytes from other glial cells. [PMID: 32814053]
-   **DTNB** Dystrobrevin beta. [PMID: 19931615]
-   **DTNA** Dystrobrevin alpha; May be involved in the formation and stability of synapses as well as being involved in the clustering of nicotinic acetylcholine receptors. [PMID: 19931615]
-   **DR1** Protein Dr1; The association of the DR1/DRAP1 heterodimer with TBP results in a functional repression of both activated and basal transcription of class II genes. This interaction precludes the formation of a transcription-competent complex by inhibiting the association of TFIIA and/or TFIIB with TBP. Can bind to DNA on its own. Component of the ATAC complex, a complex with histone acetyltransferase activity on histones H3 and H4. [PMID: 32814053]
-   **DAPK2** Death-associated protein kinase 2; Calcium/calmodulin-dependent serine/threonine kinase involved in multiple cellular signaling pathways that trigger cell survival, apoptosis, and autophagy. Regulates both type I apoptotic and type II autophagic cell death signals, depending on the cellular setting. The former is caspase-dependent, while the latter is caspase-independent and is characterized by the accumulation of autophagic vesicles. Acts as a mediator of anoikis and a suppressor of beta-catenin-dependent anchorage-independent growth of malignant epithelial cells. [PMID: 10376525]
-   **CAV1** Caveolin-1; May act as a scaffolding protein within caveolar membranes. Forms a stable heterooligomeric complex with CAV2 that targets to lipid rafts and drives caveolae formation. Mediates the recruitment of CAVIN proteins (CAVIN1/2/3/4) to the caveolae. Interacts directly with G-protein alpha subunits and can functionally regulate their activity (By similarity). Involved in the costimulatory signal essential for T-cell receptor (TCR)-mediated T-cell activation. Its binding to DPP4 induces T-cell proliferation and NF-kappa-B activation in a T-cell receptor/CD3-dependent manner. [PMID: 19931615]
-   **WFS1** Wolframin; Participates in the regulation of cellular Ca(2+) homeostasis, at least partly, by modulating the filling state of the endoplasmic reticulum Ca(2+) store. [PMID: 32814053]

## Interactions with text mining support

-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000307280](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000307280)]
-   **MYL6** Myosin light polypeptide 6; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000446955](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000446955)]
-   **MYL6B** Myosin light chain 6B; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000450385](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000450385)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MLC1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MLC1](https://maayanlab.cloud/Harmonizome/gene/MLC1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/23209](https://www.ncbi.nlm.nih.gov/gene/23209)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/315215](https://www.ncbi.nlm.nih.gov/gene/315215)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000100427](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000100427)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000032871](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000032871)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1308552](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1308552)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q15049](https://www.uniprot.org/uniprotkb/Q15049)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/D4ABB2](https://www.uniprot.org/uniprotkb/D4ABB2)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/23209.html](https://www.wikigenes.org/e/gene/e/23209.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/315215.html](https://www.wikigenes.org/e/gene/e/315215.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q15049](https://alphafold.ebi.ac.uk/entry/Q15049)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/D4ABB2](https://alphafold.ebi.ac.uk/entry/D4ABB2)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Actin Dynamics Signaling Pathways:** Extracellular signals regulate actin dynamics through G protein-coupled receptors (GPCRs), integrins, and receptor tyrosine kinases (RTKs).GPCRs constitute a large protein family of receptors, that sense molecules outside the cell and activate inside signal transduction pathways and, ultimately, cellular responses. Integrins are transmembrane receptors that are the bridges for cell-cell and cell-extracellular matrix (ECM) interactions. When triggered, integrins in turn trigger chemical pathways to the interior (signal transduction), such as the chemical composition and mechanical status of the ECM, which results in a response (activation of transcription) such as regulation of the cell cycle, cell shape, and/or motility; or new receptors being added to the cell membrane. Receptor tyrosine kinase (RTK) is part of the larger family of protein tyrosine kinase. Receptor tyrosine kinase consists of EGFR, PDGFR, MCSFR, IGF1R, INSR, NGFR, FGFR, VEGFR and HGFR. Intracellular signals regulate of the cell's response to external cues occurs through Rho. Rho is a member of the Ras superfamily of small GTP-binding proteins that play a central role in diverse biological processes such as Actin cytoskeleton organization, Microtubule dynamics, Gene transcription, Oncogenic transformation, Cell cycle progression, Adhesion and Epithelial wound repair. GEF(guanine nucleotide exchange factors)is activator. ROCK and PAK are downstream protein kinase effectors. Aberrant control of cytoskeletal signaling, which can result in a disconnection between extracellular stimuli and cellular responses, is often seen in immune pathologies, developmental defects, and cancer [[https://www.sinobiological.com/pathways/actin-dynamics-signaling-pathway?utm_source=genecards&utm_medium=platform&utm_campaign=pathway](https://www.sinobiological.com/pathways/actin-dynamics-signaling-pathway?utm_source=genecards&utm_medium=platform&utm_campaign=pathway)].
-   **Ion channel transport**: Ion channels mediate the flow of ions across the plasma membrane of cells. They are integral membrane proteins, typically a multimer of proteins, which, when arranged in the membrane, create a pore for the flow of ions. There are different types of ion channels. P-type ATPases undergo conformational changes to translocate ions. Ligand-gated ion channels operate like a gate, opened or closed by a chemical signal. Voltage-gated ion channels are activated by changes in electrical potential difference at the membrane (Purves, 2001; Kuhlbrandt, 2004). [[https://reactome.org/PathwayBrowser/#/R-HSA-983712&PATH=R-HSA-382551](https://reactome.org/PathwayBrowser/#/R-HSA-983712&PATH=R-HSA-382551)]
-   MLC1 establishes structural and/or functional interactions with several ion/water channels and transporters and ion channel accessory proteins, and that these interactions are affected by MLC1 mutations causing Megalencephalic leukoencephalopathy with subcortical cysts (MLCs) [PMID: 25883547]. MLC1 co-localizes with DGC proteins, like alpha/beta-DG, syntrophin and agrin, in astrocyte end-feet contacting blood vessels, highlighting the potential role of MLC1 and DGC stabilizing ion and water channels, like the inward rectifier potassium 4.1 (Kir4.1) channel and the water channel aquaporin-4 (AQP4) [PMID: 25883547, PMID: 21501259].
-   MLC1 is part of a multiprotein complex comprising Kir4.1, cav-1, TRPV4, AQP4, syntrophin, and the vacuolar ATPase (V-ATPase) and is involved in the regulation of ion transport, cellular volume changes and intraorganelle pH control [PMID: 20926452, PMID: 22328087].
-   MLC1 effectively inhibits prostate tumor cell progression by curtailing proliferation, infestation, and migration through the deactivation of the PI3K/AKT signaling pathway [PMID: 37821359].

## GO terms:

**caveolin-mediated endocytosis** [An endocytosis process that begins when material is taken up into plasma membrane caveolae, which then pinch off to form endocytic caveolar carriers. GO:0072584]

**cellular response to cholesterol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cholesterol stimulus. GO:0071397]

**monoatomic ion transmembrane transport** [A process in which a monoatomic ion is transported across a membrane. Monatomic ions (also called simple ions) are ions consisting of exactly one atom.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0034220]

**positive regulation of intracellular transport** [Any process that activates or increases the frequency, rate or extent of the directed movement of substances within cells. GO:0032388]

**protein transport** [The directed movement of proteins into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015031]

**regulation of response to osmotic stress** [Any process that modulates the rate or extent of the response to osmotic stress. GO:0047484]

**vesicle-mediated transport** [A cellular transport process in which transported substances are moved in membrane-bounded vesicles; transported substances are enclosed in the vesicle lumen or located in the vesicle membrane. The process begins with a step that directs a substance to the forming vesicle, and includes vesicle budding and coating. Vesicles are then targeted to, and fuse with, an acceptor membrane. GO:0016192]

## GO terms:

**caveolin-mediated endocytosis** [An endocytosis process that begins when material is taken up into plasma membrane caveolae, which then pinch off to form endocytic caveolar carriers. GO:0072584]

**cellular response to cholesterol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cholesterol stimulus. GO:0071397]

**monoatomic ion transmembrane transport** [A process in which a monoatomic ion is transported across a membrane. Monatomic ions (also called simple ions) are ions consisting of exactly one atom.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0034220]

**positive regulation of intracellular transport** [Any process that activates or increases the frequency, rate or extent of the directed movement of substances within cells. GO:0032388]

**protein transport** [The directed movement of proteins into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015031]

**regulation of response to osmotic stress** [Any process that modulates the rate or extent of the response to osmotic stress. GO:0047484]

**vesicle-mediated transport** [A cellular transport process in which transported substances are moved in membrane-bounded vesicles; transported substances are enclosed in the vesicle lumen or located in the vesicle membrane. The process begins with a step that directs a substance to the forming vesicle, and includes vesicle budding and coating. Vesicles are then targeted to, and fuse with, an acceptor membrane. GO:0016192]

## MSigDB Signatures:

**CAFFAREL_RESPONSE_TO_THC_24HR_5_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated with 5 micromolar THC (delta-9-tetrahydrocannabinol) [PubChem=6610319] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN**: Genes down-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN**: Genes down-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 6 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN.html)
 

# 7. Gene Descriptions


-   **NCBI Gene Summary**: The function of this gene product is unknown; however, homology to other proteins suggests that it may be an integral membrane transporter. Mutations in this gene have been associated with megalencephalic leukoencephalopathy with subcortical cysts, an autosomal recessive neurological disorder. Alternatively spliced transcript variants encoding different isoforms have been identified. [provided by RefSeq, Jul 2008]
    
-   **GeneCards Summary**: MLC1 (Modulator Of VRAC Current 1) is a Protein Coding gene. Diseases associated with MLC1 include Megalencephalic Leukoencephalopathy With Subcortical Cysts 1 and Megalencephalic Leukoencephalopathy With Subcortical Cysts. Among its related pathways are MAPK-Erk Pathway and Colorectal Cancer Metastasis. Gene Ontology (GO) annotations related to this gene include transporter activity and obsolete protein transporter activity.
    
-   **UniProtKB/Swiss-Prot Summary**: Regulates the response of astrocytes to hypo-osmosis by promoting calcium influx.
    
 

# 8. Cellular Location of Gene Product


Expression in astrocytes in CNS. Localized to the cytosol. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000100427/subcellular](https://www.proteinatlas.org/ENSG00000100427/subcellular)]
 

# 9. Mechanistic Information


-   Results indicate that subcellular localization of expressed MLC1 at the plasma membrane is critical for changes in actin dynamics through ARP2/3 complex. Additionally, misallocation of pathogenic mutant MLC1 may disturb the stable cell-cell communication and the homeostatic regulation of astrocytes in patients with megalencephalic leukoencephalopathy with subcortical cysts [PMID: 31888684].
-   Megalencephalic leukoencephalopathy with subcortical cysts (MLC) is a rare leukodystrophy caused by mutations in MLC1 or GLIALCAM. The GLIALCAM gene product functions as an MLC1 beta-subunit. A missense mutation (S69L) in MLC1 was identified in human post-mortem brain obtained from an MLC patient, who was homozygous for the mutation. It was shown that this mutation affects the stability of MLC1 in vitro and reduces MLC1 protein levels in the brain to almost undetectable levels. In vitro results demonstrated that MLC1 and GlialCAM form homo- and hetero-complexes and that MLC-causing mutations in GLIALCAM mainly reduce the formation of GlialCAM homo-complexes, leading to a defect in the trafficking of GlialCAM alone to cell junctions. GLIALCAM mutations also affect the trafficking of its associated molecule MLC1, explaining why GLIALCAM and MLC1 mutations lead to the same disease: MLC [PMID: 21624973]. It has been suggested that MLC is caused by impaired cell volume regulation as a result of defective activation of astrocytic volume-regulated anion currents (VRAC). GlialCAM serves as an escort for MLC1 and the ClC-2 Cl(-) channel to cell-cell junctions [PMID: 23793458, PMID: 23079554].
-   In rat astrocyte and brain extracts, isolated MLC1 and the whole Na,K-ATPase enzyme in a multiprotein complex that included Kir4.1, syntrophin and dystrobrevin were detected. Na,K-ATPase is involved in intracellular osmotic control and volume regulation, hypo-osmotic stress increased MLC1 membrane expression and favored MLC1/Na,K-ATPase-beta1 association. Moreover, hypo-osmosis induced astrocyte swelling and the reversible formation of endosome-derived vacuoles, where the two proteins co-localized [PMID: 20926452].
-   MLC1 was found to be poorly expressed in highly proliferating astrocytoma cells when compared with primary astrocytes, and that modulation of MLC1 expression influenced astrocyte growth. Overexpression of wild type but not mutant MLC1 in human astrocytoma cells hampered cell growth by favoring epidermal growth factor receptor (EGFR) degradation and by inhibiting EGF-induced Ca(+) entry, ERK1/2 and PLCgamma1 activation, and calcium-activated KCa3.1 potassium channel function, all molecular pathways involved in astrocyte proliferation stimulation. Interestingly, MLC1 did not influence AKT, an EGFR-stimulated kinase involved in cell survival. Moreover, EGFR expression was higher in macrophages derived from megalencephalic leukoencephalopathy with subcortical cyst patients than from healthy individuals [PMID: 26908604].
-   In astrocytoma cells overexpressing wild type (WT) MLC1 or MLC1 carrying pathological mutations, WT, but not mutated, MLC1 expression favored intercellular communication by inhibiting extracellular-signal-regulated kinase 1/2 (ERK1/2)-mediated Cx43 phosphorylation and increasing Cx43 gap-junction stability. These data indicate MLC1 regulation of Cx43 in astrocytes and Cx43 involvement in MLC pathogenesis [PMID: 32521795].

## Summary

The MLC1 gene, encoding a membrane protein involved in cellular responses to hypo-osmosis and volume regulation, is upregulated in hepatocellular carcinoma tissues [CS: 7]. The MLC1 protein's role in regulating astrocytic response to hypo-osmosis and promoting calcium influx suggests that its increased expression in liver disease may be a cellular response to counteract osmotic imbalances caused by toxicity [CS: 5]. Moreover, MLC1's association with the Na, K-ATPase enzyme, crucial for osmotic control and volume regulation, further supports its relevance in conditions of hepatic stress [CS: 6].
 

# 10. Upstream Regulators


-   *In vitro* studies on recombinant peptides and endogenous protein from rat astrocytes indicated that MLC1 is phosphorylated at its NH~2~ and COOH terminals by both PKA and PKC and PKC alone, respectively. Inhibition of endocytosis, cholesterol lowering and protein kinases A- and C-mediated MLC1 phosphorylation favor the expression of membrane-associated MLC1 [PMID: 19931615].
-   Data indicates that PKC and PKA activation favors MLC1 expression in the plasma membrane and the presence of an endoplasmic reticulum retention motif near the PKC/PKA phosphorylation sites suggest this possibility also for the MLC1 protein [PMID: 25883547].
-   Post-translational modifications can exert an important role in MLC1 forward trafficking and stabilization in the plasma membrane. Data suggests that that the membrane expression level of MLC1 is spatially and temporally regulated by agents modulating intracellular trafficking, cytoskeletal organization and lipid composition of the plasma membrane, as observed for many ion channels and transporters [PMID: 25883547, PMID: 20519314].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


-   **Tissue type enchanced**: brain (tissue enriched) [[https://www.proteinatlas.org/ENSG00000100427/tissue](https://www.proteinatlas.org/ENSG00000100427/tissue)]
    
-   **Cell type enchanced**: astrocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000100427/single+cell+type](https://www.proteinatlas.org/ENSG00000100427/single+cell+type)]
    
 

# 12. Role of Gene in Other Tissues


-   MLC1 regulates cellular morphology and motility via remodeling of the actin cytoskeleton. The localization of MLC1 protein at the plasma membrane induces filopodia formation and compensatory decreases in lamellipodia formation, greatly reducing cellular motility and promoting/stabilizing cell-cell interactions [PMID: 31888684].
-   Megalencephalic leukoencephalopathy with subcortical cysts (MLC) is a rare genetic disorder belonging to the group of vacuolating leukodystrophies. It is characterized by megalencephaly, loss of motor functions, epilepsy, and mild mental decline. In brain biopsies of MLC patients, vacuoles were observed in myelin and in astrocytes surrounding blood vessels. It is mainly caused by recessive mutations in *MLC1* and *HEPACAM* (also called *GLIALCAM*) genes [PMID: 33551753].
-   Mlc1 was shown to be expressed in human stem-like glioblastoma (GBM) cells (GSCs) and was linked to the development of primary and recurrent GBM. Genetically inhibiting MLC1 in GSCs using RNAi-mediated gene silencing results in diminished growth and invasion in vitro as well as impaired tumor initiation and progression in vivo [PMID: 33040087].
-   In brain tissue from a patient with megalencephalic leukoencephalopathy with subcortical cysts, there was an absence of MLC1 and altered expression of several dystrophin-associated glycoprotein complex-proteins. MLC1 was found to be co-localized with DGC-proteins in gliotic brain tissue, and that both MLC1 and aquaporin-4, a member of the DGC, were redistributed in glioblastoma cells. A direct protein interaction between MLC1 and Kir4.1 was also detected [PMID: 17628813].
-   MLC1 is specifically expressed in distal astroglial processes in perivascular, subependymal, and subpial regions of human brain tissue. MLC1 was more abundantly expressed in the perivascular areas of gliotic white matter from a patient with multiple sclerosis compared to control tissue. This localization suggests a role for MLC1 in a transport process across the blood-brain and brain-cerebrospinal fluid barriers [PMID: 15892299].
-   Mlc1 mRNA was exclusively detected in glial cells of the adult murine brain, such as astrocytes, Bergmann glia, and ependymal cells, and Mlc1 mRNA is broadly distributed in the adult mouse brain, with highest concentrations of expression in the cerebellum and olfactory bulb [PMID: 14603469].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   4,4'-diaminodiphenylmethane [PMID: 30723492]

## Compounds that decrease expression of the gene:

-   2,2',4,4'-Tetrabromodiphenyl ether [PMID: 31826744]
-   2,3,4,7,8-Pentachlorodibenzofuran [PMID: 21724226]
-   2,3,7,8-Tetrachlorodibenzofuran [PMID: 21724226]
-   acetamide [PMID: 31881176]
-   methapyrilene [PMID: 30467583]
-   piperonyl butoxide [PMID: 22484513]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Liver carcinoma [PMID: 16001658]
-   Tumor Cell Invasion [PMID: 27904131, PMID: 29535813] 

