# 1. Gene Aliases


MMP12, Matrix Metallopeptidase 12, HME, Matrix Metalloproteinase 12 (Macrophage Elastase), Macrophage Metalloelastase, Macrophage Elastase, EC 3.4.24.65, MMP-12, MME, ME, Matrix Metallopeptidase 12 (Macrophage Elastase), Matrix Metalloproteinase-12, EC 3.4.24

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MMP12&keywords=MMP-12](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MMP12&keywords=MMP-12)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The mRNA expression of MMP12 is significantly upregulated in induced sputum of asthmatic patients and significantly correlated with eosinophilic-related indicators, which could suggest that MMP12 can act as a diagnostic biomarker for asthma. [PMID: 34384863]
-   The expression of MMP12 in alveolar macrophage was the third most highly induced gene in smokers than in nonsmokers. [PMID: 16166618]
-   Significantly elevated MMP-12 gene expression level in sputum following wood smoke exposures. [PMID: 24625755]
-   Elevated gene expression of MMP-12 in human sarcoidosis samples. [PMID: 29212802]
-   MMP12 is up-regulated at the gene and protein levels in adult-induced emphysema, asthma, and lung cancer models following *in utero* second-hand smoke (SHS) exposure in mice. [PMID: 34912233]
-   MMP12 gene expression is upregulated in lung squamous cell carcinoma (LUSC) and high expression of MMP12 serves as a risk factor for LUSC patients. [PMID: 37601247, PMID: 32411535]
-   P. murina exposure induced MMP-12 mRNA expression in mice lungs and alveolar macrophages (AMs). [PMID: 22773692]
-   Asbestos transcriptionally up-regulates MMP-12 in murine lung via an EGFR (or other growth factor receptors)/PI3K/PKCdelta/ERK1/2 pathway. [PMID: 16571779]
-   Pneumococcal infection in mice with elastase-induced emphysema had increased mortality and MMP-12 gene expression in the lung. Treatment with the MMP inhibitor ONO-4817 dramatically suppressed both mortality rate and emphysema progression. [PMID: 26563237]
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P39900
-   Size: 470 amino acids
-   Molecular mass: 54002 Da
-   Domains: MetalloPept_cat_dom_sf, Peptidase_Metallo, Hemopexin-like_dom, Hemopexin-like_dom_sf, Hemopexin-like_repeat, Hemopexin_CS, M10A_MMP, Pept_M10_metallopeptidase, Pept_M10A, Pept_M10A_Zn_BS, Peptidoglycan-bd-like, PGBD-like_sf
-   Blocks: Hemopexin repeat, Matrixin
-   Family: Belongs to the peptidase M10A family.
-   Activation of MMP-12 requires the dissociation of the cysteine residue from the complex, which is referred to as the "cysteine-switch" mechanism. [PMID: 2164689]
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ELN** Elastin; Major structural protein of tissues such as aorta and nuchal ligament, which must expand rapidly and recover completely. Molecular determinant of the late arterial morphogenesis, stabilizing arterial structure by regulating proliferation and organization of vascular smooth muscle (By similarity). [PMID: 18334288, PMID: 20345904]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **CCL13** C-C motif chemokine 13, medium chain; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils, but not neutrophils. Signals through CCR2B and CCR3 receptors. Plays a role in the accumulation of leukocytes at both sides of allergic and non-allergic inflammation. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. May play a role in the monocyte attraction in tissues chronically exposed to exogenous pathogens; Belongs to the intercrine beta (chemokine CC) family. [PMID: 18660381]
-   **PPBP** Connective tissue-activating peptide III(1-81); LA-PF4 stimulates DNA synthesis, mitosis, glycolysis, intracellular cAMP accumulation, prostaglandin E2 secretion, and synthesis of hyaluronic acid and sulfated glycosaminoglycan. It also stimulates the formation and secretion of plasminogen activator by human synovial cells. NAP-2 is a ligand for CXCR1 and CXCR2, and NAP-2, NAP-2(73), NAP-2(74), NAP-2(1-66), and most potent NAP-2(1-63) are chemoattractants and activators for neutrophils. TC-1 and TC-2 are antibacterial proteins, in vitro released from activated platelet alpha-granules. [PMID: 18660381]
-   **PLAUR** Urokinase plasminogen activator surface receptor; Acts as a receptor for urokinase plasminogen activator. Plays a role in localizing and promoting plasmin formation. Mediates the proteolysis-independent signal transduction activation effects of U-PA. It is subject to negative-feedback regulation by U-PA which cleaves it into an inactive form. [PMID: 12195704]
-   **LPA** Apolipoprotein(a); Apo(a) is the main constituent of lipoprotein(a) (Lp(a)). It has serine proteinase activity and is able of autoproteolysis. Inhibits tissue-type plasminogen activator 1. Lp(a) may be a ligand for megalin/Gp 330; Belongs to the peptidase S1 family. Plasminogen subfamily. [PMID: 10187779]
-   **HNRNPC** Heterogeneous nuclear ribonucleoproteins C1/C2; Binds pre-mRNA and nucleates the assembly of 40S hnRNP particles. Interacts with poly-U tracts in the 3'-UTR or 5'-UTR of mRNA and modulates the stability and the level of translation of bound mRNA molecules. Single HNRNPC tetramers bind 230-240 nucleotides. Trimers of HNRNPC tetramers bind 700 nucleotides. May play a role in the early steps of spliceosome assembly and pre-mRNA splicing. [PMID: 30021884]
-   **F12** Coagulation factor XIIa heavy chain; Factor XII is a serum glycoprotein that participates in the initiation of blood coagulation, fibrinolysis, and the generation of bradykinin and angiotensin. Prekallikrein is cleaved by factor XII to form kallikrein, which then cleaves factor XII first to alpha-factor XIIa and then trypsin cleaves it to beta-factor XIIa. Alpha-factor XIIa activates factor XI to factor XIa. [PMID: 10930399]
-   **CXCL8** Interleukin-8; IL-8 is a chemotactic factor that attracts neutrophils, basophils, and T-cells, but not monocytes. It is also involved in neutrophil activation. It is released from several cell types in response to an inflammatory stimulus. IL-8(6-77) has a 5-10-fold higher activity on neutrophil activation, IL-8(5-77) has increased activity on neutrophil activation and IL-8(7-77) has a higher affinity to receptors CXCR1 and CXCR2 as compared to IL-8(1-77), respectively. [PMID: 18660381]
-   **CXCL6** Small-inducible cytokine B6, N-processed variant 1; Chemotactic for neutrophil granulocytes. Signals through binding and activation of its receptors (CXCR1 and CXCR2). In addition to its chemotactic and angiogenic properties, it has strong antibacterial activity against Gram-positive and Gram-negative bacteria (90-fold-higher when compared to CXCL5 and CXCL7). [PMID: 18660381]
-   **CXCL5** C-X-C motif chemokine 5; Involved in neutrophil activation. In vitro, ENA-78(8-78) and ENA-78(9-78) show a threefold higher chemotactic activity for neutrophil granulocytes; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 18660381]
-   **CXCL3** C-X-C motif chemokine 3; Ligand for CXCR2 (By similarity). Has chemotactic activity for neutrophils. May play a role in inflammation and exert its effects on endothelial cells in an autocrine fashion. In vitro, the processed form GRO-gamma(5-73) shows a fivefold higher chemotactic activity for neutrophilic granulocytes. [PMID: 18660381]
-   **CXCL2** C-X-C motif chemokine 2; Produced by activated monocytes and neutrophils and expressed at sites of inflammation. Hematoregulatory chemokine, which, in vitro, suppresses hematopoietic progenitor cell proliferation. GRO-beta(5-73) shows a highly enhanced hematopoietic activity. [PMID: 18660381]
-   **CXCL1** Growth-regulated alpha protein; Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO- alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity. [PMID: 18660381]
-   **CCL8** C-C motif chemokine 8; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils. May play a role in neoplasia and inflammatory host responses. This protein can bind heparin. The processed form MCP-2(6-76) does not show monocyte chemotactic activity, but inhibits the chemotactic effect most predominantly of CCL7, and also of CCL2 and CCL5 and CCL8. [PMID: 18660381]
-   **CCL7** C-C motif chemokine 7; Chemotactic factor that attracts monocytes and eosinophils, but not neutrophils. Augments monocyte anti-tumor activity. Also induces the release of gelatinase B. This protein can bind heparin. Binds to CCR1, CCR2 and CCR3. [PMID: 18660381]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [PMID: 18660381]
-   **TFPI** Tissue factor pathway inhibitor; Inhibits factor X (X(a)) directly and, in a Xa-dependent way, inhibits VIIa/tissue factor activity, presumably by forming a quaternary Xa/LACI/VIIa/TF complex. It possesses an antithrombotic action and also the ability to associate with lipoproteins in plasma. [PMID: 10859319]

## Interactions with text mining support

-   **TIMP1** Metalloproteinase inhibitor 1; Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000218388](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000218388)]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000263341](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000263341)]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000466090](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000466090)]
-   **IL6** Interleukin-6; Cytokine with a wide variety of biological functions. It is a potent inducer of the acute phase response. Plays an essential role in the final differentiation of B-cells into Ig-secreting cells Involved in lymphocyte and monocyte differentiation. Acts on B-cells, T-cells, hepatocytes, hematopoietic progenitor cells and cells of the CNS. Required for the generation of T(H)17 cells. Also acts as a myokine. It is discharged into the bloodstream after muscle contraction and acts to increase the breakdown of fats and to improve insulin resistance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000385675](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000385675)]
-   **CTSS** Cathepsin S; Thiol protease. Key protease responsible for the removal of the invariant chain from MHC class II molecules. The bond-specificity of this proteinase is in part similar to the specificities of cathepsin L. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000357981](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000357981)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MMP12](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MMP12)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MMP12](https://maayanlab.cloud/Harmonizome/gene/MMP12)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4321](https://www.ncbi.nlm.nih.gov/gene/4321)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/117033](https://www.ncbi.nlm.nih.gov/gene/117033)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000262406](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000262406)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000030187](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000030187)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620195](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620195)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P39900](https://www.uniprot.org/uniprotkb/P39900)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q63341](https://www.uniprot.org/uniprotkb/Q63341)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4321.html](https://www.wikigenes.org/e/gene/e/4321.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/117033.html](https://www.wikigenes.org/e/gene/e/117033.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P39900](https://alphafold.ebi.ac.uk/entry/P39900)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q63341](https://alphafold.ebi.ac.uk/entry/Q63341)
-   PDB (human): [https://www.rcsb.org/structure/1JIZ](https://www.rcsb.org/structure/1JIZ), [https://www.rcsb.org/structure/1ROS](https://www.rcsb.org/structure/1ROS), [https://www.rcsb.org/structure/1UTT](https://www.rcsb.org/structure/1UTT), [https://www.rcsb.org/structure/1UTZ](https://www.rcsb.org/structure/1UTZ), [https://www.rcsb.org/structure/2JXY](https://www.rcsb.org/structure/2JXY), [https://www.rcsb.org/structure/2K2G](https://www.rcsb.org/structure/2K2G), [https://www.rcsb.org/structure/2KRJ](https://www.rcsb.org/structure/2KRJ), [https://www.rcsb.org/structure/2N8R](https://www.rcsb.org/structure/2N8R), [https://www.rcsb.org/structure/2WO8](https://www.rcsb.org/structure/2WO8), [https://www.rcsb.org/structure/2WO9](https://www.rcsb.org/structure/2WO9), [https://www.rcsb.org/structure/2WOA](https://www.rcsb.org/structure/2WOA), [https://www.rcsb.org/structure/2Z2D](https://www.rcsb.org/structure/2Z2D), [https://www.rcsb.org/structure/5I4O](https://www.rcsb.org/structure/5I4O)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Collagen degradation:** Collagen fibril diameter and spatial organisation are dependent on the species, tissue type and stage of development (Parry 1988). The lengths of collagen fibrils in mature tissues are largely unknown but in tendon can be measured in millimeters (Craig et al. 1989). Collagen fibrils isolated from adult bovine corneal stroma had ~350 collagen molecules in transverse section, tapering down to three molecules at the growing tip (Holmes & Kadler 2005). The classical view of collagenases is that they actively unwind the triple helical chain, a process termed molecular tectonics (Overall 2002, Bode & Maskos 2003), before preferentially cleaving the alpha2 chain followed by the remaining chains (Chung et al. 2004). More recently it has been suggested that collagen fibrils exist in an equilibrium between protected and vulnerable states (Stultz 2002, Nerenberg & Stultz 2008). The prototypical triple-helical structure of collagen does not fit into the active site of collagenase MMPs. In addition the scissile bonds are not solvent-exposed and are therefore inaccessible to the collagenase active site (Chung et al. 2004, Stultz 2002). It was realized that collagen must locally unfold into non-triple helical regions to allow collagenolysis. Observations using circular dichroism and differential scanning calorimetry confirm that there is considerable heterogeneity along collagen fibres (Makareeva et al. 2008) allowing access for MMPs at physiological temperatures (Salsas-Escat et al. 2010). Collagen fibrils with cut chains are unstable and accessible to proteinases that cannot cleave intact collagen strands (Woessner & Nagase 2000, Somerville et al. 2003). Continued degradation leads to the formation of gelatin (Lovejoy et al. 1999). Degradation of collagen types other than I-III is less well characterized but believed to occur in a similar manner. Metalloproteinases (MMPs) play a major part in the degradation of several extracellular macromolecules including collagens. MMP1 (Welgus et al. 1981), MMP8 (Hasty et al. 1987), and MMP13 (Knauper et al. 1996), sometimes referred to as collagenases I, II and III respectively, are able to initiate the intrahelical cleavage of the major fibril forming collagens I, II and III at neutral pH, and thus thought to define the rate-limiting step in normal tissue remodeling events. All can cleave additional substrates including other collagen subtypes. Collagenases cut collagen alpha chains at a single conserved Gly-Ile/Leu site approximately 3/4 of the molecule's length from the N-terminus (Fields 1991, Chung et al. 2004). The cleavage site is characterised by the motif G(I/L)(A/L); the G-I/L bond is cleaved. In collagen type I this corresponds to G953-I954 in the Uniprot canonical alpha chain sequences (often given as G775-I776 in literature). It is not clear why only this bond is cleaved, as the motif occurs at several other places in the chain. MMP14, a membrane-associated MMP also known as Membrane-type matrix metalloproteinase 1 (MT-MMP1), is able to cleave collagen types I, II and III (Ohuchi et al. 1997). [[https://reactome.org/PathwayBrowser/#/R-HSA-1442490](https://reactome.org/PathwayBrowser/#/R-HSA-1442490)]

## GO terms:

**bronchiole development** [The biological process whose specific outcome is the progression of a bronchiole from an initial condition to its mature state. This process begins with the formation of the bronchiole and ends with the mature structure. A bronchiole is the first airway branch that no longer contains cartilage; it is a branch of the bronchi. GO:0060435]

**cellular response to virus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a virus. GO:0098586]

**collagen catabolic process** [The proteolytic chemical reactions and pathways resulting in the breakdown of collagen in the extracellular matrix, usually carried out by proteases secreted by nearby cells. GO:0030574]

**elastin catabolic process** [The chemical reactions and pathways resulting in the breakdown of elastin. Elastin is a glycoprotein which is randomly coiled and crosslinked to form elastic fibers that are found in connective tissue. GO:0060309]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**lung alveolus development** [The process whose specific outcome is the progression of the alveolus over time, from its formation to the mature structure. The alveolus is a sac for holding air in the lungs; formed by the terminal dilation of air passageways. GO:0048286]

**negative regulation of endothelial cell-matrix adhesion via fibronectin** [Any process that stops, prevents or reduces the frequency, rate or extent of endothelial cell-matrix adhesion via fibronectin. GO:1904905]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**negative regulation of type I interferon-mediated signaling pathway** [Any process that decreases the rate, frequency or extent of a type I interferon-mediated signaling pathway. GO:0060339]

**positive regulation of epithelial cell proliferation** [Any process that activates or increases the rate or extent of epithelial cell proliferation. GO:0050679]

**positive regulation of epithelial cell proliferation involved in wound healing** [Any process that activates or increases the rate or extent of epithelial cell proliferation, contributing to the restoration of integrity to a damaged tissue following an injury. GO:0060054]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of interferon-alpha production** [Any process that activates or increases the frequency, rate, or extent of interferon-alpha production. GO:0032727]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of type I interferon-mediated signaling pathway** [Any process that increases the rate, frequency or extent of a type I interferon-mediated signaling pathway. GO:0060340]

**protein import into nucleus** [The directed movement of a protein from the cytoplasm to the nucleus. GO:0006606]

**proteolysis** [The hydrolysis of proteins into smaller polypeptides and/or amino acids by cleavage of their peptide bonds. This term was intentionally placed under 'protein metabolic process ; GO:0019538' rather than 'protein catabolic process ; GO:0030163' to cover all processes centered on breaking peptide bonds, including those involved in protein processing. GO:0006508]

**regulation of defense response to virus by host** [Any host process that modulates the frequency, rate, or extent of the antiviral response of a host cell or organism. GO:0050691]

**regulation of trophoblast cell migration** [Any process that modulates the frequency, rate or extent of trophoblast cell migration. GO:1901163]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level. Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**wound healing, spreading of epidermal cells** [The migration of an epidermal cell along or through a wound gap that contributes to the reestablishment of a continuous epidermis. GO:0035313]

## MSigDB Signatures:

**REACTOME_COLLAGEN_DEGRADATION**: Collagen degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_DEGRADATION.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**WP_MATRIX_METALLOPROTEINASES**: Matrix metalloproteinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MATRIX_METALLOPROTEINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MATRIX_METALLOPROTEINASES.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the peptidase M10 family of matrix metalloproteinases (MMPs). Proteins in this family are involved in the breakdown of extracellular matrix in normal physiological processes, such as embryonic development, reproduction, and tissue remodeling, as well as in disease processes, such as arthritis and metastasis. The encoded preproprotein is proteolytically processed to generate the mature protease. This protease degrades soluble and insoluble elastin. This gene may play a role in aneurysm formation and mutations in this gene are associated with lung function and chronic obstructive pulmonary disease (COPD). This gene is part of a cluster of MMP genes on chromosome 11. [provided by RefSeq, Jan 2016]

**GeneCards Summary**: MMP12 (Matrix Metallopeptidase 12) is a Protein Coding gene. Diseases associated with MMP12 include Pulmonary Emphysema and Dermatitis Herpetiformis. Among its related pathways are Matrix metalloproteinases and Integrin Pathway. Gene Ontology (GO) annotations related to this gene include calcium ion binding and metallopeptidase activity. An important paralog of this gene is MMP3.

**UniProtKB/Swiss-Prot Summary**: May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3.
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000262406/subcellular](https://www.proteinatlas.org/ENSG00000262406/subcellular)]
 

# 9. Mechanistic Information


-   Respiratory syncytial virus (RSV) enhanced the MMP-12 mRNA expression in cigarette smoke-exposed mice. MMP-12 breaks down the ECM components which contributes to structural changes in the lung. [PMID: 167096, PMID: 7030312, PMID: 15466374, PMID: 1537850, PMID: 8226919, PMID: 9115292, PMID: 10229672] MMP-12-null mice exposed to cigarette smoke didn't develop emphysema. [PMID: 9302297] Broad-spectrum MMP inhibitors and MMP-12 specific inhibitors provided significant protection against emphysema [PMID: 21920892, PMID: 17311841, PMID: 18493250, PMID: 21659416, PMID: 30510003]
-   Neutrophil apoptosis is a key mechanism for inflammation resolution. [PMID: 33122000] MMP-12 gene and protein expression increased early post myocardial infarction(MI). MMP-12 polarizes neutrophils towards a strong apoptotic signature by upregulating FOXO1 and downregulating WNT signaling, thus promotes inflammation resolution and tissue repair. MMP-12 inhibition affects neutrophil physiology in the heart and impairs cardiac wound repair after MI by prolonging neutrophil presence and pro-inflammatory status [PMID: 25797678].
-   MMP-12 level in serum and in BAL was significantly higher in COPD patients than in controls groups. [PMID: 30658596, PMID: 16308335, PMID: 15723202]. MMP-12 activates protease-activated receptor-1 (PAR-1), upregulates placenta growth factor (PGF), and leads to pulmonary emphysema. [PMID: 29722565]
-   In asthma, COPD, and PPF, increased MMP-12 levels have been associated with inflammation [PMID: 17234180, PMID: 12522030] and/or structural changes within the lungs and negatively correlated with functional parameters. Increased pulmonary MMP-12 levels and MMP-12 gene expression have been related to disease severity in asthma and COPD. Targeting MMP-12 showed potential in animal models of pulmonary diseases. [PMID: 33065600]

## Summary

MMP12, encoded by the Mmp12 gene, is a metalloproteinase involved in degrading extracellular matrix components, specifically elastin [CS: 10]. In the lung, its dysregulation often corresponds to harmful conditions such as chronic obstructive pulmonary disease (COPD) and asthma, mainly triggered by external factors like cigarette smoke, pollutants, and infections [CS: 9]. For instance, in response to cigarette smoke exposure, MMP12 expression is upregulated in alveolar macrophages, leading to an increase in elastolytic activity [CS: 8]. This upregulation is a direct response to the damage caused by smoke, as MMP12 breaks down the extracellular matrix, aiding in remodeling and repair of lung tissue [CS: 7]. However, this beneficial intent can lead to pathological conditions like emphysema when the balance of tissue breakdown and repair is disrupted [CS: 9].

Furthermore, MMP12 expression is increased in response to various lung infections and inflammatory conditions [CS: 8]. For example, in the case of asthma, MMP12 mRNA is upregulated in eosinophilic indicators, suggesting a response to inflammatory triggers [CS: 7]. MMP12's role here is to facilitate tissue remodeling and repair by breaking down damaged extracellular matrix [CS: 8]. However, this overactivity can contribute to lung tissue damage and disease progression [CS: 8].
 

# 10. Upstream Regulators


-   Excess macrophage elastase MMP-12 is a major driver of chronic obstructive pulmonary disease. TRPML3 represents a key regulator of MMP-12 clearance by alveolar macrophages, thus neutralizing harmful MMP-12 in the lung. [PMID: 35031603]
-   IL-17 induces the expression of inflammatory cytokines and matrix degrading proteinases MMP-9 and MMP-12. [PMID: 21647421] Mice lacking either IL-17 receptor A (IL-17RA) or MMP-12 did not develop emphysema after a prolonged cigarette smoke exposure. [PMID: 21647421, PMID: 9302297]
-   ADAM-10 regulates MMP-12 during lipopolysaccharide-Induced inflammatory response in macrophages. [PMID: 36157882]
-   The serine proteinases plasmin and thrombin regulate MMP-12 activity through regulating its release via protease-activated receptor 1(PAR-1) and extracellular enzyme activation. . [PMID: 10993890]
-   Fucosyltransferase IV ((FUT4)) up-regulates expression of MMP-12 via a MAPK-NF-kappaB-dependent mechanism. [PMID: 22799384]
-   Suppressor of cytokine signaling 3 (SOCS3) expressed in M2 macrophages is involved in the attenuation and/or resolution of contact hypersensitivity (CHS), presumably by suppressing MMP-12 production. [PMID: 27015453]
-   Transforming growth factor (TGF)-beta1 is a potent stimulator of Bax, Bid, and MMP-12. [PMID: 17209037]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine, lymphoid tissue, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000262406/tissue](https://www.proteinatlas.org/ENSG00000262406/tissue)]

**Cell type enchanced**: extravillous trophoblasts, langerhans cells (group enriched) [[https://www.proteinatlas.org/ENSG00000262406/single+cell+type](https://www.proteinatlas.org/ENSG00000262406/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Elevated plasma levels of MMP-12 are associated with atherosclerotic burden and symptomatic cardiovascular disease in subjects with Type 2 Diabetes. [PMID: 25953645]
-   Higher mRNA and protein expression levels of MMP-12 in abdominal aortic aneurysm (AAA) tissue compared to normal aorta tissue. [PMID: 9835614]
-   Enhanced expression of MMP-12 in the peritoneum of rats with continuous peritoneal dialysis. [PMID: 36371578]
-   Highly expressed genes in the kidneys of rat anti-glomerular basement membrane (GBM) nephritis model. Administration of anti-rat rMMP-12 Ab reduced the glomerular injury. [PMID: 12626598]
-   RA synovial tissue contained higher levels of MMP-12 mRNA and protein than did OA synovial tissue. [PMID: 15476203]
-   Overexpression of MMP-12 is associated with increased survival in colorectal cancer. [PMID: 15000152]
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 19372248]
-   C60 fullerene [PMID: 20471445]
-   Erionite [PMID: 29279043]
-   barium sulfate [PMID: 29463257]
-   carbon atom [PMID: 26880698]
-   carbon nanotube [PMID: 24911292, PMID: 25554681]
-   cobalt atom [PMID: 34468815]
-   crocidolite asbestos [PMID: 16574944, PMID: 29279043]
-   elemental carbon [PMID: 26880698]
-   lipopolysaccharide [PMID: 25106431]
-   nickel sulfate [PMID: 16166746]
-   octadecanoic acid [PMID: 32347412]
-   ozone [PMID: 12763052, PMID: 33026818]
-   paraquat [PMID: 17215068, PMID: 32680482]
-   quartz [PMID: 32976597]
-   serpentine asbestos [PMID: 16251409]
-   silicon dioxide [PMID: 22431001, PMID: 26345256]
-   titanium dioxide [PMID: 27760801]
-   tremolite asbestos [PMID: 29279043]
-   trimellitic anhydride [PMID: 16141432]

## **Compounds that decrease expression of the gene:**

-   capsaicin [PMID: 18441096]
-   cisplatin [PMID: 29148169]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Pulmonary Emphysema [PMID: 11254539, PMID: 12634787, PMID: 19536155, PMID: 19706765, PMID: 21647421]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Atherosclerosis [PMID: 11704502, PMID: 15531779, PMID: 22119538, PMID: 29423648]
-   Neoplasm Metastasis [PMID: 12237887, PMID: 15709175, PMID: 24885469, PMID: 25816409, PMID: 26040769]
-   Neoplasms [PMID: 12237887, PMID: 15709175, PMID: 16618760, PMID: 17987796, PMID: 21683576]
-   Chronic Obstructive Airway Disease [PMID: 15723202, PMID: 18001475, PMID: 19706765, PMID: 28004483, PMID: 29358724] 

