# 1. Gene Aliases


Macrophage Scavenger Receptor 1, SCARA1, SR-AIII, SR-AII, CD204, SR-AI, SR-A, Macrophage Scavenger Receptor Types I And II, Macrophage Acetylated LDL Receptor I And II, Scavenger Receptor Class A Member 1, Macrophage Scavenger Receptor Type III, CD204 Antigen, PhSR1, PhSR2, SRA

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MSR1&keywords=Msr1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MSR1&keywords=Msr1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Msr1 expression was increased in cortical and subcortical brain tissue of 3xTg-AD mice (an Alzheimer's disease model) following treatment with the selective somatostatin receptor subtype-4 (SSTR4) agonist NNC 26-9100. The Msr1 upregulation support a state of microglia associated Abeta phagocytosis [PMID: 31630317]. SR-A is upregulated in a subset of reactive microglia in lesions of ischemia and in microglia associated with amyloid deposits in brains of patients with Alzheimer's disease (AD) [PMID: 8579103, PMID: 9588184].
-   Adeno-associated virus (AAV)-mediated gene transfer of a secreted decoy human macrophage scavenger receptor (sMSR, that consists of the bovine growth hormone signal sequence and the human MSR A I extracellular domains) reduces atherosclerotic lesion formation in LDL receptor knockout mice [PMID: 14664792].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P21757
-   Size: 451 amino acids
-   Molecular mass: 49762 Da
-   Domains: Collagen, SR-AI/II, SRCR, SRCR-like_dom, SRCR-like_dom_sf
-   Blocks: Collagen triple helix repeat, Collagen helix repeat, Speract/scavenger receptor, Macrophage scavenger receptor signature
-   Family: class A scavenger receptors
-   The class A scavenger receptors, including MSR1, are phagocytic pattern recognition receptors with high conservation among vertebrates, indicating an evolutionarily conserved receptor family, with domains such as collagenous and scavenger receptor cysteine rich that may function in cell-cell recognition, aggregation, or lipid recognition, and their involvement in pattern recognition, phagocytosis, and homeostasis may have been adaptations of such conserved patterns [PMID: 19120472].
-   The macrophage scavenger receptor 1 (MSR1) protein's function in degrading modified low-density lipoproteins (LDL) is linked to a conserved lysine cluster within a collagen-like domain, forming a positively charged groove that interacts with negatively charged ligands [PMID: 8380589].
-   The human type I and II class A macrophage scavenger receptors are extended molecules comprised two adjacent fibrous segments, an alpha-helical coiled-coil and a collagenous triple helix [PMID: 2300204]. The a-helical coiled coil domain plays a role in trimer formation, acid-dependent ligand dissociation, and macrophage adhesion [PMID: 7929263, PMID: 8380589, PMID: 2300208]. The type I molecules also contained a C-terminal globular structure composed of three scavenger receptor cysteine-rich (SRCR) domains [PMID: 8900177].
-   The membrane-proximal amino acids in the cytoplasmic tail of Class A scavenger receptors (SR-A) play a critical role in SR-A trafficking, with distinct cytoplasmic domains required for SR-A-mediated adhesion and internalization in human embryonic kidney cells [PMID: 12819208].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **LEPROTL1** Leptin receptor overlapping transcript-like 1; Negatively regulates growth hormone (GH) receptor cell surface expression in liver. May play a role in liver resistance to GH during periods of reduced nutrient availability. Belongs to the OB-RGRP/VPS55 family. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **NKG7** Protein NKG7; Natural killer cell granule protein 7; Belongs to the PMP-22/EMP/MP20 family. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **SEC22A** Vesicle-trafficking protein SEC22a; May be involved in vesicle transport between the ER and the Golgi complex. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **ATP6V0C** V-type proton ATPase 16 kDa proteolipid subunit; Proton-conducting pore forming subunit of the membrane integral V0 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. [PMID: 25416956, PMID: 32296183]
-   **MALL** MAL-like protein; Mal, T cell differentiation protein like; Belongs to the MAL family. [PMID: 25416956, PMID: 32296183]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 28298427]
-   **COL4A2** Collagen alpha-2(IV) chain; Type IV collagen is the major structural component of glomerular basement membranes (GBM), forming a 'chicken-wire' meshwork together with laminins, proteoglycans and entactin/nidogen. [PMID: 28514442]
-   **COLGALT2** Procollagen galactosyltransferase 2; Beta-galactosyltransferase that transfers beta-galactose to hydroxylysine residues of collagen; Belongs to the glycosyltransferase 25 family. [PMID: 28514442]
-   **FA2H** Fatty acid 2-hydroxylase; Catalyzes the hydroxylation of free fatty acids at the C-2 position to produce 2-hydroxy fatty acids, which are building blocks of sphingolipids and glycosphingolipids common in neural tissue and epidermis. FA2H is stereospecific for the production of (R)-2- hydroxy fatty acids. Plays an essential role in the synthesis of galactosphingolipids of the myelin sheath (By similarity). Responsible for the synthesis of sphingolipids and glycosphingolipids involved in the formation of epidermal lamellar bodies critical for skin permeability barrier. [PMID: 32296183]
-   **HOOK3** Protein Hook homolog 3; Probably serves as a target for the spiC protein from Salmonella typhimurium, which inactivates it, leading to a strong alteration in cellular trafficking (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). May regulate clearance of endocytosed receptors such as MSR1. Participates in defining the architecture and localization of the Golgi complex. [PMID: 17237231]
-   **HSPA1A** Heat shock protein family A member 1A. [PMID: 11785981]
-   **IKBIP** IKBKB interacting protein. [PMID: 28514442]
-   **IQCB1** IQ calmodulin-binding motif-containing protein 1; Involved in ciliogenesis. The function in an early step in cilia formation depends on its association with CEP290/NPHP6. Involved in regulation of the BBSome complex integrity, specifically for presence of BBS2 and BBS5 in the complex, and in ciliary targeting of selected BBSome cargos. May play a role in controlling entry of the BBSome complex to cilia possibly implicating CEP290/NPHP6. [PMID: 21565611]
-   **OTUB1** Ubiquitin thioesterase OTUB1; Hydrolase that can specifically remove 'Lys-48'-linked conjugated ubiquitin from proteins and plays an important regulatory role at the level of protein turnover by preventing degradation. Regulator of T-cell anergy, a phenomenon that occurs when T-cells are rendered unresponsive to antigen rechallenge and no longer respond to their cognate antigen. Acts via its interaction with RNF128/GRAIL, a crucial inductor of CD4 T-cell anergy. Isoform 1 destabilizes RNF128, leading to prevent anergy. In contrast, isoform 2 stabilizes RNF128 and promotes anergy. [PMID: 31386800]
-   **TRAF3** TNF receptor-associated factor 3; Regulates pathways leading to the activation of NF-kappa-B and MAP kinases, and plays a central role in the regulation of B-cell survival. Part of signaling pathways leading to the production of cytokines and interferon. Required for normal antibody isotype switching from IgM to IgG. Plays a role T-cell dependent immune responses. Plays a role in the regulation of antiviral responses. Is an essential constituent of several E3 ubiquitin-protein ligase complexes. [PMID: 31386800]
-   **TRAF6** TNF receptor-associated factor 6; E3 ubiquitin ligase that, together with UBE2N and UBE2V1, mediates the synthesis of 'Lys-63'-linked-polyubiquitin chains conjugated to proteins, such as IKBKG, IRAK1, AKT1 and AKT2. Also mediates ubiquitination of free/unanchored polyubiquitin chain that leads to MAP3K7 activation. Leads to the activation of NF-kappa-B and JUN. May be essential for the formation of functional osteoclasts. Seems to also play a role in dendritic cells (DCs) maturation and/or activation. Represses c-Myb-mediated transactivation, in B-lymphocytes. [PMID: 21460221]

## Interactions with text mining support

-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000252486)]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000415743)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000264896)]
-   **MRC1** Macrophage mannose receptor 1; Mediates the endocytosis of glycoproteins by macrophages. Binds both sulfated and non-sulfated polysaccharide chains. (Microbial infection) Acts as a receptor for Dengue virus envelope protein E. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000455897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000455897)]
-   **CD68** Macrosialin; Could play a role in phagocytic activities of tissue macrophages, both in intracellular lysosomal metabolism and extracellular cell-cell and cell-pathogen interactions. Binds to tissue- and organ-specific lectins or selectins, allowing homing of macrophage subsets to particular sites. Rapid recirculation of CD68 from endosomes and lysosomes to the plasma membrane may allow macrophages to crawl over selectin-bearing substrates or other cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000250092](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000250092)]
-   **OLR1** Oxidized low-density lipoprotein receptor 1, soluble form; Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000309124](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000309124)]
-   **ELAC2** Zinc phosphodiesterase ELAC protein 2; Zinc phosphodiesterase, which displays mitochondrial tRNA 3'- processing endonuclease activity. Involved in tRNA maturation, by removing a 3'-trailer from precursor tRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000337445](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000337445)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MSR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MSR1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MSR1](https://maayanlab.cloud/Harmonizome/gene/MSR1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4481](https://www.ncbi.nlm.nih.gov/gene/4481)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/498638](https://www.ncbi.nlm.nih.gov/gene/498638)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000038945](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000038945)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012779](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012779)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1564316](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1564316)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P21757](https://www.uniprot.org/uniprotkb/P21757)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/D3ZDS2](https://www.uniprot.org/uniprotkb/D3ZDS2)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4481.html](https://www.wikigenes.org/e/gene/e/4481.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/498638.html](https://www.wikigenes.org/e/gene/e/498638.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P21757](https://alphafold.ebi.ac.uk/entry/P21757)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/D3ZDS2](https://alphafold.ebi.ac.uk/entry/D3ZDS2)
-   PDB (human): [https://www.rcsb.org/structure/7DPX](https://www.rcsb.org/structure/7DPX)
-   PDB (mouse): [https://www.rcsb.org/structure/6J02](https://www.rcsb.org/structure/6J02)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Binding and Uptake of Ligands by Scavenger Receptors:** Scavenger receptors bind free extracellular ligands as the initial step in clearance of the ligands from the body (reviewed in Ascenzi et al. 2005, Areschoug and Gordon 2009, Nielsen et al. 2010). Some scavenger receptors, such as the CD163-haptoglobin system, are specific for only one ligand. Others, such as the SCARA receptors (SR-A receptors) are less specific, binding several ligands which share a common property, such as polyanionic charges.

Brown and Goldstein originated the idea of receptors dedicated to scavenging aberrant molecules such as modified low density lipoprotein particles (Goldstein et al. 1979) and such receptors have been shown to participate in pathological processes such as atherosclerosis. Based on homology, scavenger receptors have been categorized into classes A-H (reviewed in Murphy et al. 2005).[[https://reactome.org/PathwayBrowser/#/R-HSA-2173782](https://reactome.org/PathwayBrowser/#/R-HSA-2173782)]

**Scavenging by Class A Receptors:** Class A scavenger receptors contain an intracellular domain, a transmembrane region, a coiled-coil domain, a collagenous domain, and the SR cysteine-rich domain (reviewed in Areschoug and Gordon 2009, Bowdish and Gordon 2009). The coiled coil domains interact to form trimers. The collagenous domain (Rohrer et al. 1990, Acton et al. 1993) and/or the SR cysteine-rich domain (Brannstrom et al. 2002) bind ligands and determine the specificity of the receptor. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000480](https://reactome.org/PathwayBrowser/#/R-HSA-3000480)]

## GO terms:

**amyloid-beta clearance** [The process in which amyloid-beta is removed from extracellular brain regions by mechanisms involving cell surface receptors. GO:0097242]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cholesterol transport** [The directed movement of cholesterol, cholest-5-en-3-beta-ol, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0030301]

**establishment of localization in cell** [Any process, occuring in a cell, that localizes a substance or cellular component. This may occur via movement, tethering or selective degradation. GO:0051649]

**lipoprotein transport** [The directed movement of any conjugated, water-soluble protein in which the nonprotein group consists of a lipid or lipids, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0042953]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**phagocytosis, engulfment** [The internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis, including the membrane and cytoskeletal processes required, which involves one of three mechanisms: zippering of pseudopods around a target via repeated receptor-ligand interactions, sinking of the target directly into plasma membrane of the phagocytosing cell, or induced uptake via an enhanced membrane ruffling of the phagocytosing cell similar to macropinocytosis. GO:0006911]

**plasma lipoprotein particle clearance** [The process in which a lipoprotein particle is removed from the blood via receptor-mediated endocytosis and its constituent parts degraded. GO:0034381]

**positive regulation of cholesterol storage** [Any process that increases the rate or extent of cholesterol storage. Cholesterol storage is the accumulation and maintenance in cells or tissues of cholesterol, cholest-5-en-3 beta-ol, the principal sterol of vertebrates and the precursor of many steroids, including bile acids and steroid hormones. GO:0010886]

**positive regulation of macrophage derived foam cell differentiation** [Any process that increases the rate, frequency or extent of macrophage derived foam cell differentiation. Macrophage derived foam cell differentiation is the process in which a macrophage acquires the specialized features of a foam cell. A foam cell is a type of cell containing lipids in small vacuoles and typically seen in atherosclerotic lesions, as well as other conditions. GO:0010744]

**receptor-mediated endocytosis** [An endocytosis process in which cell surface receptors ensure specificity of transport. A specific receptor on the cell surface binds tightly to the extracellular macromolecule (the ligand) that it recognizes; the plasma-membrane region containing the receptor-ligand complex then undergoes endocytosis, forming a transport vesicle containing the receptor-ligand complex and excluding most other plasma-membrane proteins. Receptor-mediated endocytosis generally occurs via clathrin-coated pits and vesicles. GO:0006898]

## MSigDB Signatures:

**WP_AGE_RAGE_PATHWAY**: AGE RAGE pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html)

**SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP**: Genes up-regulated in pilocytic astrocytoma (PA) from supratentorial regions compared to the infratentorial PA tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP.html)

**BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN**: Genes down-regulated in T98G cells (glioma, express MGMT [GeneID=4255]) by carmustine [PubChem=2578] at 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN.html)

**BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN**: Genes down-regulated in T98G cells (glioma, express MGMT [GeneID=4255]) by carmustine [PubChem=2578] at 48 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN.html)

**VERHAAK_GLIOBLASTOMA_MESENCHYMAL**: Genes correlated with mesenchymal type of glioblastoma multiforme tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERHAAK_GLIOBLASTOMA_MESENCHYMAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERHAAK_GLIOBLASTOMA_MESENCHYMAL.html)

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS**: Scavenging by Class A Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY**: Genes transiently induced only by the second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html)

**GAL_LEUKEMIC_STEM_CELL_UP**: Genes up-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes the class A macrophage scavenger receptors, which include three different types (1, 2, 3) generated by alternative splicing of this gene. These receptors or isoforms are macrophage-specific trimeric integral membrane glycoproteins and have been implicated in many macrophage-associated physiological and pathological processes including atherosclerosis, Alzheimer's disease, and host defense. The isoforms type 1 and type 2 are functional receptors and are able to mediate the endocytosis of modified low density lipoproteins (LDLs). The isoform type 3 does not internalize modified LDL (acetyl-LDL) despite having the domain shown to mediate this function in the types 1 and 2 isoforms. It has an altered intracellular processing and is trapped within the endoplasmic reticulum, making it unable to perform endocytosis. The isoform type 3 can inhibit the function of isoforms type 1 and type 2 when co-expressed, indicating a dominant negative effect and suggesting a mechanism for regulation of scavenger receptor activity in macrophages. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: MSR1 (Macrophage Scavenger Receptor 1) is a Protein Coding gene. Diseases associated with MSR1 include Barrett Esophagus and Polycystic Ovary Syndrome. Among its related pathways are Binding and Uptake of Ligands by Scavenger Receptors and Vesicle-mediated transport. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and scavenger receptor activity. An important paralog of this gene is SCARA5.

**UniProtKB/Swiss-Prot Summary**: Membrane glycoproteins implicated in the pathologic deposition of cholesterol in arterial walls during atherogenesis. Two types of receptor subunits exist. These receptors mediate the endocytosis of a diverse group of macromolecules, including modified low density lipoproteins (LDL) [PMID: 2251254]. Isoform III does not internalize acetylated LDL [PMID: 9548586].
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in macrophages. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000038945/subcellular](https://www.proteinatlas.org/ENSG00000038945/subcellular)]
 

# 9. Mechanistic Information


-   SR-A is upregulated in microglia associated with amyloid deposits in brains of patients with Alzheimer's disease [PMID: 8579103]. MSR1 promoted the phagocytosis of myelin debris and the formation of foamy macrophage, leading to pro-inflammatory polarization. Mechanistically, in the presence of myelin debris, MSR1-mediated NF-kappaB signaling pathway contributed to the release of inflammatory mediators and subsequently the apoptosis of neurons [PMID: 32066456]. SR-A on murine peritoneal macrophages has been implicated in the clearance of myelin debris and apoptotic thymocytes [PMID: 8901603, PMID: 9517470].
-   Macrophage type-I and type-II class-A scavenger receptors (MSR-A) are implicated in the pathological deposition of cholesterol during atherogenesis as a result of receptor-mediated uptake of modified low-density lipoproteins (mLDL) [PMID: 9069289]. JNK2-dependent phosphorylation of SR-A promotes uptake of lipids in macrophages, thereby regulating foam cell formation, a critical step in atherogenesis [PMID: 15567863].
-   In the CNS, SR-A on neonatal microglia mediates the binding and phagocytosis of apoptotic cells that express phosphatidylserine [PMID: 1545126, PMID: 8867846]. SR-A mediates adhesion and endocytosis of fibrillar beta-amyloid by microglia and that SR-A participates in secretion of reactive oxygen species by microglia, suggest its roles in neuropathology [PMID: 11240025, PMID: 15987691].

## Summary

The Msr1 gene encodes macrophage scavenger receptor 1 (MSR1) proteins, which are integral membrane glycoproteins involved in the endocytosis of modified low-density lipoproteins (LDL), the regulation of lipid homeostasis, and the immune response to pathogens and cell debris [CS: 9]. MSR1 function includes the phagocytosis of myelin debris and apoptotic cells, contributing to clearance and inflammatory response through NF-kappaB signaling [CS: 9]. In the brain, MSR1-mediated clearance of apoptotic cells and amyloid aggregates is critical due to the organ's limited regenerative capacity and sensitivity to inflammatory damage [CS: 8].

In the context of neurodegenerative diseases like Alzheimer's disease (AD), Msr1 expression is upregulated in microglia, the brain's resident immune cells [CS: 8]. This upregulation leads to enhanced binding and phagocytosis of fibrillar beta-amyloid by microglia, a process potentially aimed at clearing amyloid plaques and mitigating their toxic impact on neural tissues [CS: 7]. Similarly, it manages the clearance of myelin debris, which could otherwise trigger chronic inflammation and damage to neurons [CS: 7]. The increase in Msr1 expression following exposure to brain insults, such as ischemia, hypoxia, or administration of pro-inflammatory agents like LPS, can be viewed as an acute response facilitating the removal of pathogenic or damaged material and aimed at restoring homeostasis [CS: 9]. This response involves the NF-kappaB pathway, enhancing the release of inflammatory mediators for the defense against pathogens and promoting apoptosis of damaged cells, which MSR1-marked microglia then phagocytose to maintain tissue health [CS: 8].
 

# 10. Upstream Regulators


-   Macrophage scavenger receptor 1 (MSR1) is one of the hypoxia-induced genes that are involved in the clearance of pathogens and apoptotic cells [PMID: 8901603].
-   SR-A expression by mouse microglia is upregulated by intracerebral administration of either lipopolysaccharide (LPS) or kainic acid [PMID: 7836955, PMID: 8072647].
-   Expression of both SR-A mRNA and protein by rat brain microglia are upregulated by lipopolysaccharide, interferon-gamma, and interleukin-1 alpha, but not by TGF beta 1 [PMID: 9175088].
-   Upregulation of type I and II receptor expression is induced by phorbol ester in cultured rabbit smooth muscle cells and fibroblasts, and is mediated by protein kinase C [PMID: 2373709, PMID: 1420082].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: lung (tissue enriched) [[https://www.proteinatlas.org/ENSG00000038945/tissue](https://www.proteinatlas.org/ENSG00000038945/tissue)]

**Cell type enchanced**: hofbauer cells, kupffer cells, langerhans cells, macrophages, monocytes (group enriched) [[https://www.proteinatlas.org/ENSG00000038945/single+cell+type](https://www.proteinatlas.org/ENSG00000038945/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The class A macrophage scavenger receptor (SR-A) gene expression levels in the PBMCs specifically increases in patients with acute coronary syndrome (ACS). The occurrence of a reattack of a cardiovascular event was significantly lower in the low SR-A group than in the high SR-A group [PMID: 17945237].
-   Scavenger receptor-A (SR-A) was robustly and specifically expressed within human and murine ovarian tumor ascites upon vascular leukocytes (VLCs). Scavenger receptor-A-targeted leukocyte depletion by administration of anti-SR-A immunotoxin in mice inhibits peritoneal ovarian tumor progression [PMID: 17510407].
-   SNP in the MSR1 gene (for example, rs9325782, GEE and rs2410373, FBAT) were associated with prostate cancer [PMID: 17903305, PMID: 16998812]. The number of SR-A-positive cells was significantly increased in prostatic intraepithelial neoplasia (PIN) lesions as compared with normal prostatic tissue. In contrast, the number of SR-A-positive cells decreased with prostate cancer progression. A lower SR-A-positive cell density was associated with higher clinical stage [PMID: 15026346].
-   MSR1 was one of the overexpressed genes in SARS-CoV infected lung tissue samples. Upregulation of MSR1 may play a role in adapting the cells to the oxidative stress and hypoxic environment, a common occurrence in SARS-CoV infected patients [PMID: 19635508].
-   The mRNA and protein levels of MSR1 were significantly upregulated in the spinal cord injury (SCI) mice as compared to sham-operated controls. Macrophage MSR1 promotes the formation of foamy macrophage and neuronal apoptosis after spinal cord injury [PMID: 32066456].
-   Expression of scavenger receptor A on antigen presenting cells is important for CD4+ T-cells proliferation in experimental autoimmune encephalomyelitis (EAE) mouse model [PMID: 22676725].
-   Class A macrophage scavenger receptor gene (SR-A) expression levels in peripheral blood mononuclear cells specifically increase in patients with acute coronary syndrome [PMID: 17945237].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   4,4'-sulfonyldiphenol [PMID: 30951980]

## **Compounds that decrease expression of the gene:**

-   carmustine [PMID: 15980968]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 21496237, PMID: 27694140, PMID: 28767130]
-   Malignant Neoplasms [PMID: 23880163, PMID: 31140757]
-   Primary malignant neoplasm [PMID: 23880163, PMID: 31140757] 

