# 1. Gene Aliases


Metallothionein 2A, MT2, Metallothionein-II, Metallothionein-2, MT-II, MT-2, Metallothionein-2A, CES1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT2A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT2A)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   MT2A mRNA expression were related to wound age in the contused skeletal muscle of rats. As the extension of wound age, the relative expression of MT2A mRNA at 1 h, 6 h, 12 h and 18 h after contusion demonstrated upgrade tendency until its expression levels peak at 18 h. When time extends to 24 h after injury, the expression of MT2A decreased. The MT2A mRNA expression levels increased again at 30 h and then decreased [PMID: 29231000].
-   Metallothionein-1 and -2 expression and total zinc are increased in sarcopenic muscle. Concomitant abrogation of metallothioneins 1 and 2 results in activation of the Akt pathway and increases in myotube size, in type IIb fiber hypertrophy, and ultimately in muscle strength. These results suggest that blockade of metallothioneins 1 and 2 constitutes a promising approach for the treatment of conditions which result in muscle atrophy [PMID: 27956698].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P02795
-   Size: amino acids: 61 amino acids
-   Molecular mass: 6042 Da
-   Domains: Metalthion, Metalthion_dom_sf, Metalthion_dom_sf_vert, Metalthion_vert, Metalthion_vert_metal_BS
-   Blocks: Growth factor cystine knot superfamily signature
-   Family: Belongs to the metallothionein superfamily. Type 1 family.
-   Class I MT2 contains 2 metal-binding domains: four divalent ions are chelated within cluster A of the alpha-domain and are coordinated via cysteinyl thiolate bridges to 11 cysteine ligands. Cluster B, the corresponding region within the beta-domain, can ligate three divalent ions to 9 cysteines. [PMID: 27608012]. The binding metal of apoMT2A could form alpha-domain and beta-domain, promoting convergence to the dumbbell-shaped conformation [PMID: 24918957]
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 29721183, PMID: 31694235]
-   **SPINK7** Serine protease inhibitor Kazal-type 7; Probable serine protease inhibitor. [PMID: 12646258, PMID: 12970870]
-   **ADAMTS4** A disintegrin and metalloproteinase with thrombospondin motifs 4; Cleaves aggrecan, a cartilage proteoglycan, and may be involved in its turnover. May play an important role in the destruction of aggrecan in arthritic diseases. Could also be a critical factor in the exacerbation of neurodegeneration in Alzheimer disease. Cleaves aggrecan at the '392-Glu-|-Ala-393' site. [PMID: 16099106]
-   **SHBG** Sex hormone-binding globulin; Functions as an androgen transport protein, but may also be involved in receptor mediated processes. Each dimer binds one molecule of steroid. Specific for 5-alpha-dihydrotestosterone, testosterone, and 17-beta-estradiol. Regulates the plasma metabolic clearance rate of steroid hormones by controlling their plasma concentration. [PMID: 15862967]
-   **NUP58** Nucleoporin p58/p45; Component of the nuclear pore complex, a complex required for the trafficking across the nuclear membrane. Belongs to the NUP58 family. [PMID: 32814053]
-   **PAXIP1** PAX-interacting protein 1; Involved in DNA damage response and in transcriptional regulation through histone methyltransferase (HMT) complexes. Plays a role in early development. In DNA damage response is required for cell survival after ionizing radiation. In vitro shown to be involved in the homologous recombination mechanism for the repair of double-strand breaks (DSBs). Its localization to DNA damage foci requires RNF8 and UBE2N. [PMID: 22990118]
-   **PMP22** Peripheral myelin protein 22; Might be involved in growth regulation, and in myelinization in the peripheral nervous system; Belongs to the PMP-22/EMP/MP20 family. [PMID: 32814053]
-   **PRKD1** . [PMID: 14550308]
-   **RCHY1** RING finger and CHY zinc finger domain-containing protein 1; Mediates E3-dependent ubiquitination and proteasomal degradation of target proteins, including p53/TP53, P73, HDAC1 and CDKN1B. Preferentially acts on tetrameric p53/TP53. Monoubiquitinates the translesion DNA polymerase POLH. Contributes to the regulation of the cell cycle progression. Increases AR transcription factor activity. [PMID: 21988832]
-   **RIN3** Ras and Rab interactor 3; Ras effector protein that functions as a guanine nucleotide exchange (GEF) for RAB5B and RAB31, by exchanging bound GDP for free GTP. Required for normal RAB31 function; Belongs to the RIN (Ras interaction/interference) family. [PMID: 25814554]
-   **SNCA** Alpha-synuclein; Neuronal protein that plays several roles in synaptic activity such as regulation of synaptic vesicle trafficking and subsequent neurotransmitter release. Participates as a monomer in synaptic vesicle exocytosis by enhancing vesicle priming, fusion and dilation of exocytotic fusion pores. Mechanistically, acts by increasing local Ca(2+) release from microdomains which is essential for the enhancement of ATP-induced exocytosis. [PMID: 32814053]
-   **NEDD4L** E3 ubiquitin-protein ligase NEDD4-like; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Inhibits TGF- beta signaling by triggering SMAD2 and TGFBR1 ubiquitination and proteasome-dependent degradation. Promotes ubiquitination and internalization of various plasma membrane channels such as ENaC, SCN2A/Nav1. 2, SCN3A/Nav1. 3, SCN5A/Nav1. 5, SCN9A/Nav1. 7, SCN10A/Nav1. 8, KCNA3/Kv1. 3, KCNH2, EAAT1, KCNQ2/Kv7. 2, KCNQ3/Kv7. 3 or CLC5. [PMID: 19664597]
-   **SNRPB** Small nuclear ribonucleoprotein-associated proteins B and B; Plays role in pre-mRNA splicing as core component of the SMN- Sm complex that mediates spliceosomal snRNP assembly and as component of the spliceosomal U1, U2, U4 and U5 small nuclear ribonucleoproteins (snRNPs), the building blocks of the spliceosome. Component of both the pre-catalytic spliceosome B complex and activated spliceosome C complexes. Is also a component of the minor U12 spliceosome. As part of the U7 snRNP it is involved in histone pre-mRNA 3'-end processing. [PMID: 32814053]
-   **TFAP2A** Transcription factor AP-2-alpha; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. AP-2-alpha is the only AP-2 protein required for early morphogenesis of the lens vesicle. [PMID: 24835590]
-   **TFAP2C** Transcription factor AP-2 gamma; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 24835590]
-   **TNIP2** TNFAIP3-interacting protein 2; Inhibits NF-kappa-B activation by blocking the interaction of RIPK1 with its downstream effector NEMO/IKBKG. Forms a ternary complex with NFKB1 and MAP3K8 but appears to function upstream of MAP3K8 in the TLR4 signaling pathway that regulates MAP3K8 activation. Involved in activation of the MEK/ERK signaling pathway during innate immune response; this function seems to be stimulus- and cell type specific. Required for stability of MAP3K8. Involved in regulation of apoptosis in endothelial cells; promotes TEK agonist-stimulated endothelial survival. [PMID: 27609421]
-   **TNS2** Tensin-2; Tyrosine-protein phosphatase which regulates cell motility proliferation and muscle-response to insulin. In muscles and under catabolic conditions, dephosphorylates IRS1 leading to its degradation and muscle atrophy. Negatively regulates PI3K-AKT pathway activation. [PMID: 25814554]
-   **USP25** Ubiquitin carboxyl-terminal hydrolase 25; Deubiquitinating enzyme that hydrolyzes ubiquitin moieties conjugated to substrates and thus, functions to process newly synthesized Ubiquitin, to recycle ubiquitin molecules or to edit polyubiquitin chains and prevents proteasomal degradation of substrates. Hydrolyzes both 'Lys-48'- and 'Lys-63'-linked tetraubiquitin chains; Belongs to the peptidase C19 family. [PMID: 16501887]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 27684187]
-   **NLRP12** NACHT, LRR and PYD domains-containing protein 12; Plays an essential role as an potent mitigator of inflammation. Primarily expressed in dendritic cells and macrophages, inhibits both canonical and non-canonical NF-kappa-B and ERK activation pathways. Functions as a negative regulator of NOD2 by targeting it to degradation via the proteasome pathway. In turn, promotes bacterial tolerance. [PMID: 32226298]
-   **MCPH1** Microcephalin; Implicated in chromosome condensation and DNA damage induced cellular responses. May play a role in neurogenesis and regulation of the size of the cerebral cortex. [PMID: 29150431]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 32814053]
-   **EOLA1** Protein CXorf40A; May have an important role of cell protection in inflammation reaction. [PMID: 15541360]
-   **ARF6** ADP-ribosylation factor 6; GTP-binding protein involved in protein trafficking that regulates endocytic recycling and cytoskeleton remodeling. Required for normal completion of mitotic cytokinesis (By similarity). Plays a role in the reorganization of the actin cytoskeleton and the formation of stress fibers (By similarity). Involved in the regulation of dendritic spine development, contributing to the regulation of dendritic branching and filopodia extension. Plays an important role in membrane trafficking, during junctional remodeling and epithelial polarization. [PMID: 15923660]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 21988832]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118]
-   **COL26A1** Collagen type XXVI alpha 1 chain. [PMID: 32814053]
-   **DHODH** Dihydroorotate dehydrogenase (quinone), mitochondrial; Catalyzes the conversion of dihydroorotate to orotate with quinone as electron acceptor. [PMID: 21988832]
-   **DNALI1** Axonemal dynein light intermediate polypeptide 1; May play a dynamic role in flagellar motility. [PMID: 32814053]
-   **ECT2** Protein ECT2; Guanine nucleotide exchange factor (GEF) that catalyzes the exchange of GDP for GTP. Promotes guanine nucleotide exchange on the Rho family members of small GTPases, like RHOA, RHOC, RAC1 and CDC42. Required for signal transduction pathways involved in the regulation of cytokinesis. Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Regulates the translocation of RHOA from the central spindle to the equatorial region. [PMID: 22990118]
-   **FCN1** Ficolin-1; Extracellular lectin functioning as a pattern-recognition receptor in innate immunity. Binds the sugar moieties of pathogen- associated molecular patterns (PAMPs) displayed on microbes and activates the lectin pathway of the complement system. May also activate monocytes through a G protein-coupled receptor, FFAR2, inducing the secretion of interleukin-8/IL-8. Binds preferentially to 9-O-acetylated 2-6-linked sialic acid derivatives and to various glycans containing sialic acid engaged in a 2-3 linkage. [PMID: 21037097]
-   **MAT2A** S-adenosylmethionine synthase isoform type-2; Catalyzes the formation of S-adenosylmethionine from methionine and ATP. The reaction comprises two steps that are both catalyzed by the same enzyme: formation of S-adenosylmethionine (AdoMet) and triphosphate, and subsequent hydrolysis of the triphosphate; Belongs to the AdoMet synthase family. [PMID: 32814053]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 32814053]
-   **GPR50** Melatonin-related receptor; Does not bind melatonin. [PMID: 16778767]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 32814053]
-   **ICAM5** Intercellular adhesion molecule 5; ICAM proteins are ligands for the leukocyte adhesion protein LFA-1 (integrin alpha-L/beta-2). [PMID: 32814053]
-   **JMJD1C** Probable JmjC domain-containing histone demethylation protein 2C; Probable histone demethylase that specifically demethylates 'Lys-9' of histone H3, thereby playing a central role in histone code. Demethylation of Lys residue generates formaldehyde and succinate. May be involved in hormone-dependent transcriptional activation, by participating in recruitment to androgen-receptor target genes (By similarity). [PMID: 23455924]
-   **KLF11** Krueppel-like factor 11; Transcription factor. Activates the epsilon- and gamma-globin gene promoters and, to a much lower degree, the beta-globin gene and represses promoters containing SP1-like binding inhibiting cell growth. Represses transcription of SMAD7 which enhances TGF-beta signaling (By similarity). Induces apoptosis (By similarity); Belongs to the Sp1 C2H2-type zinc-finger protein family. [PMID: 32814053]
-   **LAMTOR5** Ragulator complex protein LAMTOR5; As part of the Ragulator complex it is involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Activated by amino acids through a mechanism involving the lysosomal V- ATPase, the Ragulator functions as a guanine nucleotide exchange factor activating the small GTPases Rag. Activated Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated. [PMID: 23241634]
-   **ZNF16** Zinc finger protein 16; Acts as a transcriptional activator. Promotes cell proliferation by facilitating the cell cycle phase transition from the S to G2/M phase. Involved in both the hemin- and phorbol myristate acetate (PMA)-induced erythroid and megakaryocytic differentiation, respectively. Plays also a role as an inhibitor of cell apoptosis. Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 21874239]

## Interactions with text mining support

-   **CRYZL1** Quinone oxidoreductase-like protein 1; Crystallin zeta like 1; Belongs to the zinc-containing alcohol dehydrogenase family. Quinone oxidoreductase subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000370966](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000370966)]
-   **MTF2** Metal-response element-binding transcription factor 2; Polycomb group (PcG) that specifically binds histone H3 trimethylated at 'Lys-36' (H3K36me3) and recruits the PRC2 complex. Acts by binding to H3K36me3, a mark for transcriptional activation, and recruiting the PRC2 complex, leading to enhance PRC2 H3K27me3 methylation activity. Regulates the transcriptional networks during embryonic stem cell self-renewal and differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000359321](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000359321)]
-   **APOD** Apolipoprotein D; APOD occurs in the macromolecular complex with lecithin- cholesterol acyltransferase. It is probably involved in the transport and binding of bilin. Appears to be able to transport a variety of ligands in a number of different contexts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000345179](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000345179)]
-   **CSTB** Cystatin-B; This is an intracellular thiol proteinase inhibitor. Tightly binding reversible inhibitor of cathepsins L, H and B; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000291568](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000291568)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT2A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MT2A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MT2A](https://maayanlab.cloud/Harmonizome/gene/MT2A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4502](https://www.ncbi.nlm.nih.gov/gene/4502)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/689415](https://www.ncbi.nlm.nih.gov/gene/689415)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000125148](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000125148)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000043098](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000043098)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1592345](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1592345)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P02795](https://www.uniprot.org/uniprotkb/P02795)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/B6ID08](https://www.uniprot.org/uniprotkb/B6ID08)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4502.html](https://www.wikigenes.org/e/gene/e/4502.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/689415.html](https://www.wikigenes.org/e/gene/e/689415.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P02795](https://alphafold.ebi.ac.uk/entry/P02795)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/B6ID08](https://alphafold.ebi.ac.uk/entry/B6ID08)
-   PDB (human): [https://www.rcsb.org/structure/1MHU](https://www.rcsb.org/structure/1MHU), [https://www.rcsb.org/structure/2MHU](https://www.rcsb.org/structure/2MHU)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Cellular responses to stimuli:** Individual cells detect and respond to diverse external molecular and physical signals. Appropriate responses to these signals are essential for normal development, maintenance of homeostasis in mature tissues, and effective defensive responses to potentially noxious agents (Kultz 2005). It is convenient, if somewhat arbitrary, to distinguish responses to signals involved in development and homeostasis from ones involved in stress responses, and that classification is followed here, with macroautophagy and responses to metal ions classified as responses to normal external stimuli, while responses to hypoxia, reactive oxygen species, and heat, and the process of cellular senescence are classified as stress responses. [[https://reactome.org/PathwayBrowser/#/R-HSA-8953897](https://reactome.org/PathwayBrowser/#/R-HSA-8953897)].
-   **Cytokine Signaling in Immune system:** Cytokines are small proteins that regulate and mediate immunity, inflammation, and hematopoiesis. They are secreted in response to immune stimuli, and usually act briefly, locally, at very low concentrations. Cytokines bind to specific membrane receptors, which then signal the cell via second messengers, to regulate cellular activity. [[https://reactome.org/PathwayBrowser/#/R-HSA-1280215](https://reactome.org/PathwayBrowser/#/R-HSA-1280215)].
-   **Interferon gamma signaling:** Interferon-gamma (IFN-gamma) belongs to the type II interferon family and is secreted by activated immune cells-primarily T and NK cells, but also B-cells and APC. INFG exerts its effect on cells by interacting with the specific IFN-gamma receptor (IFNGR). IFNGR consists of two chains, namely IFNGR1 (also known as the IFNGR alpha chain) and IFNGR2 (also known as the IFNGR beta chain). IFNGR1 is the ligand binding receptor and is required but not sufficient for signal transduction, whereas IFNGR2 do not bind IFNG independently but mainly plays a role in IFNG signaling and is generally the limiting factor in IFNG responsiveness. Both IFNGR chains lack intrinsic kinase/phosphatase activity and thus rely on other signaling proteins like Janus-activated kinase 1 (JAK1), JAK2 and Signal transducer and activator of transcription 1 (STAT-1) for signal transduction. IFNGR complex in its resting state is a preformed tetramer and upon IFNG association undergoes a conformational change. This conformational change induces the phosphorylation and activation of JAK1, JAK2, and STAT1 which in turn induces genes containing the gamma-interferon activation sequence (GAS) in the promoter. [[https://reactome.org/PathwayBrowser/#/R-HSA-877300](https://reactome.org/PathwayBrowser/#/R-HSA-877300)].
-   **Interferon Signaling:** Interferons (IFNs) are cytokines that play a central role in initiating immune responses, especially antiviral and antitumor effects. There are three types of IFNs:Type I (IFN-alpha, -beta and others, such as omega, epsilon, and kappa), Type II (IFN-gamma) and Type III (IFN-lambda). In this module we are mainly focusing on type I IFNs alpha and beta and type II IFN-gamma. Both type I and type II IFNs exert their actions through cognate receptor complexes, IFNAR and IFNGR respectively, present on cell surface membranes. Type I IFNs are broadly expressed heterodimeric receptors composed of the IFNAR1 and IFNAR2 subunits, while the type II IFN receptor consists of IFNGR1 and IFNGR2. Type III interferon lambda has three members: lambda1 (IL-29), lambda2 (IL-28A), and lambda3 (IL-28B) respectively. IFN-lambda signaling is initiated through unique heterodimeric receptor composed of IFN-LR1/IF-28Ralpha and IL10R2 chains. Type I IFNs typically recruit JAK1 and TYK2 proteins to transduce their signals to STAT1 and 2; in combination with IRF9 (IFN-regulatory factor 9), these proteins form the heterotrimeric complex ISGF3. In nucleus ISGF3 binds to IFN-stimulated response elements (ISRE) to promote gene induction. Type II IFNs in turn rely upon the activation of JAKs 1 and 2 and STAT1. Once activated, STAT1 dimerizes to form the transcriptional regulator GAF (IFNG activated factor) and this binds to the IFNG activated sequence (GAS) elements and initiate the transcription of IFNG-responsive genes. Like type I IFNs, IFN-lambda recruits TYK2 and JAK1 kinases and then promote the phosphorylation of STAT1/2, and induce the ISRE3 complex formation. [[https://reactome.org/PathwayBrowser/#/R-HSA-913531&PATH=R-HSA-168256,R-HSA-1280215](https://reactome.org/PathwayBrowser/#/R-HSA-913531&PATH=R-HSA-168256,R-HSA-1280215)].
-   **Metallothioneins bind metals:** Metallothioneins are highly conserved, cysteine-rich proteins that bind metals via thiolate bonds (recent general reviews in Capdevila et al. 2012, Blindauer et al. 2014, reviews of mammalian metallothioneins in Miles et al. 2000, Maret 2011, Vasak and Meloni 2011, Thirumoorthy et al. 2001, Babula et al. 2012). Mammals contain 4 general metallothionein isoforms (MT1,2,3,4). The MT1 isoform has radiated in primates to 8 or 9 functional proteins (depending on classification of MT1L). Each mammalian metallothionein binds a total of 7 divalent metal ions in two clusters, the alpha and beta clusters. Though the functions of metallothioneins have not been fully elucidated, they appear to participate in detoxifying heavy metals (reviewed in Sharma et al. 2013), storing and transporting zinc, and redox biochemistry. Metallothioneins interact with many other cellular proteins, with most interactions involving proteins of the central nervous system (reviewed in Atrian and Capdevila 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-5661231](https://reactome.org/PathwayBrowser/#/R-HSA-5661231)].
-   **Response to metal ions:** Though metals such as zinc, copper, and iron are required as cofactors for cellular enzymes they can also catalyze damaging metal substitution or unspecific redox reactions if they are not sequestered. The transcription factor MTF1 directs the major cellular response to zinc, cadmium, and copper. MTF1 activates gene expression to up-regulate genes encoding proteins, such as metallothioneins and glutamate-cysteine ligase (GCLC), involved in sequestering metals. MTF1 represses gene expression to down-regulate genes encoding transporters that import the metals into the cell (reviewed in Laity and Andrews 2007, Jackson et al. 2008, Guenther et al. 2012, Dong et al. 2015). During activation MTF1 in the cytosol binds zinc ions and is translocated into the nucleus, where it binds metal response elements in the promoters of target genes. Activation of MTF1 by cadmium and copper appears to be indirect as these metals displace zinc from metallothioneins and the displaced zinc then binds MTF1. Metallothioneins bind metals and participate in detoxifying heavy metals, storing and transporting zinc, and redox biochemistry. [[https://reactome.org/PathwayBrowser/#/R-HSA-5660526](https://reactome.org/PathwayBrowser/#/R-HSA-5660526)].

## GO terms:

**astrocyte activation** [A change in morphology and behavior of an astrocyte resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0048143]

**cellular response to cadmium ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0071276]

**cellular response to copper ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0071280]

**cellular response to erythropoietin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an erythropoietin stimulus. GO:0036018]

**cellular response to interleukin-3** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-3 stimulus. GO:0036016]

**cellular response to zinc ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0071294]

**detoxification of copper ion** [Any process that reduces or removes the toxicity of copper ion. These include transport of copper away from sensitive areas and to compartments or complexes whose purpose is sequestration of copper ion. GO:0010273]

**intracellular zinc ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of zinc ions within a cell. GO:0006882]

**negative regulation of growth** [Any process that stops, prevents or reduces the rate or extent of growth, the increase in size or mass of all or part of an organism. GO:0045926]

**nitric oxide mediated signal transduction** [Any intracellular signal transduction in which the signal is passed on within the cell via nitric oxide (NO). Includes synthesis of nitric oxide, receptors/sensors for nitric oxide (such as soluble guanylyl cyclase/sGC) and downstream effectors that further transmit the signal within the cell. Nitric oxide transmits its downstream effects through either cyclic GMP (cGMP)-dependent or independent mechanisms. GO:0007263]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

## MSigDB Signatures:

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**REACTOME_METALLOTHIONEINS_BIND_METALS**: Metallothioneins bind metals [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METALLOTHIONEINS_BIND_METALS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METALLOTHIONEINS_BIND_METALS.html)

**WP_ZINC_HOMEOSTASIS**: Zinc homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ZINC_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ZINC_HOMEOSTASIS.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**WP_COPPER_HOMEOSTASIS**: Copper homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COPPER_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COPPER_HOMEOSTASIS.html)

**REACTOME_RESPONSE_TO_METAL_IONS**: Response to metal ions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_TO_METAL_IONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_TO_METAL_IONS.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_INTERFERON_GAMMA_SIGNALING**: Interferon gamma signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the metallothionein family of genes. Proteins encoded by this gene family are low in molecular weight, are cysteine-rich, lack aromatic residues, and bind divalent heavy metal ions, altering the intracellular concentration of heavy metals in the cell. These proteins act as anti-oxidants, protect against hydroxyl free radicals, are important in homeostatic control of metal in the cell, and play a role in detoxification of heavy metals. The encoded protein interacts with the protein encoded by the homeobox containing 1 gene in some cell types, controlling intracellular zinc levels, affecting apoptotic and autophagy pathways. Some polymorphisms in this gene are associated with an increased risk of cancer. [provided by RefSeq, Sep 2017]

**GeneCards Summary**: MT2A (Metallothionein 2A) is a Protein Coding gene. Diseases associated with MT2A include Scrapie and Osteogenesis Imperfecta, Type X. Among its related pathways are Metal ion SLC transporters and Interferon gamma signaling. Gene Ontology (GO) annotations related to this gene include obsolete drug binding. An important paralog of this gene is MT1G.

**UniProtKB/Swiss-Prot Summary**: Metallothioneins have a high content of cysteine residues that bind various heavy metals; these proteins are transcriptionally regulated by both heavy metals and glucocorticoids.
 

# 8. Cellular Location of Gene Product


Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000125148/subcellular](https://www.proteinatlas.org/ENSG00000125148/subcellular)]
 

# 9. Mechanistic Information


-   MT2A is up-regulated during oxidative stress and hypoxia/reoxygenation (H/R) with the increasing levels of ROS [PMID: 19433272], H2O2 [PMID: 26101557], and various metal ions, such as Zn2+ and Cu+ [PMID: 23925449]. MT2A has metal-responsive elements (MREs) in its regulatory regions that can bind to metal transcription factors when metal ions such as zinc and copper are abundant. This binding activates gene expression, increasing MT2A production [PMID: 32597135]. Deletion of metallothioneins 1 and 2 results in activation of the Akt pathway and increases in myotube size, in type IIb fiber hypertrophy, and ultimately in muscle strength
-   Metallothionein 2A (MT2A) controls cell proliferation and liver metastasis by controlling the MST1/LATS2/YAP1 signaling pathway in colorectal cancer [PMID: 35642057].

## Summary

MT2A, a gene encoding Metallothionein 2A, is intricately linked to the body's response to skeletal muscle toxicity or disease. When skeletal muscle faces injury or stress, such as contusion, oxidative stress, or hypoxia/reoxygenation, there's an elevation in reactive oxygen species (ROS) and metal ions like zinc and copper. MT2A expression is upregulated in these scenarios due to its metal-responsive elements (MREs) that bind to these elevated metal ions, activating gene expression [CS: 8]. The resultant Metallothionein 2A protein, rich in cysteine, binds these excess heavy metals, particularly zinc and copper [CS: 9]. This binding activity helps to mitigate the toxic effects of high metal ion concentration in cells, reducing cellular damage and aiding in recovery [CS: 8].

In response to skeletal muscle stress or disease, the expression of MT2A is involved in muscle cell growth and survival pathways [CS: 7]. Specifically, the absence or inhibition of MT2A, along with Metallothionein 1, has been shown to activate the Akt pathway [CS: 6]. This pathway is critical for cell survival and growth, and its activation leads to increased muscle fiber size, particularly in type IIb fibers, and enhances muscle strength [CS: 7]. In conditions of muscle stress or atrophy, such as in sarcopenia, MT2A's normal function appears to be a regulatory one, acting as a brake on the Akt pathway and thus on muscle growth [CS: 6]. Therefore, when MT2A is upregulated in response to muscle stress or injury, it may be contributing to a protective mechanism that prevents excessive muscle growth and maintains muscle homeostasis [CS: 6].
 

# 10. Upstream Regulators


-   Glucocorticoid receptor (GR), a ligand-dependent transcription factor, regulate hormone-dependent gene activation of metallothioneine-2A (MT2A). This activation can be inhibited by curcumin, a compound known to inhibit GR-mediated transcription [PMID: 21127044].
-   MT2A gene expression is regulated by heavy metals, which is mediated by a zinc-sensitive inhibitor that interacts with a constitutively active transcription factor, MTF-1 [PMID: 8108390, PMID: 25760317].
-   PZ120, a zinc finger protein, has been revealed to repress the transcription of the MT-2A promoter [PMID: 9858591].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000125148/tissue](https://www.proteinatlas.org/ENSG00000125148/tissue)]

**Cell type enchanced**: adipocytes, hepatocytes, monocytes, paneth cells, proximal enterocytes, proximal tubular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000125148/single+cell+type](https://www.proteinatlas.org/ENSG00000125148/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   MT2A mRNA expression in microdissected epithelia were downregulated during the transition from normal mucosa to colorectal cancer [PMID: 21820154]. Metallothionein 2A (MT2A) was downregulated in the tumor tissues of patients with CRC compared to adjacent normal tissues and was related to the tumor M stage of patients [PMID: 35642057].
-   ECRG2, a novel candidate of tumor suppressor gene in the esophageal carcinoma, interacts directly with metallothionein 2A and links to apoptosis [PMID: 12646258]. Metallothionein 2A expression in cancer-associated fibroblasts and cancer cells promotes esophageal squamous cell carcinoma progression [PMID: 34572779]. MT2A were differentially expressed in esophageal carcinoma (ESCC) patients with PD-1 monoclonal antibody resistance, which may be related to the resistance of PD-1 mMAB [PMID: 36466860].
-   MT2A mRNA is overexpessed in the medulla oblongata in clinical stage scrapie-infected sheep. A significant increase of MT2A was observed in all the analyzed brain regions (medulla oblongata, cerebellar cortex and diencephalon) [PMID: 23497022].
-   Proteinuric chronic renal failure may increase plasma metal levels where blood MT2A mRNA could be a marker [PMID: 35735634].
-   MT2A gene expression is significant lower in human bladder carcinoma tissue than in the normal bladder tissue. MT2A overexpression not only downregulated endogenous ROS but also blocked ROS induced by H~2~O~2~. Knockdown of MT2A increased invasion and cell growth in vitro and in vivo. These results indicating that MT2A is acting as an antioxidant and also a tumor suppressor in human bladder carcinoma cells [PMID: 36009228].
-   The MT2A gene expression was found to be significantly increased in clear cell RCC and sarcomatoid RCC in comparison with the adjacent normal renal parenchyma. Also, MT2A gene expression was significantly higher in lower grade tumors (grades I and II) in comparison to adjacent normal renal tissue [PMID: 25097305].
-   MT2A mRNA expression was lower in primary gastric tumors than in adjacent normal tissues. MT2A expression was an independent prognostic factor for gastric cancer (GC), and decreased MT2A expression was associated with poor clinical outcome [PMID: 23876896].
-   Metallothionein 2a gene expression is increased in subcutaneous adipose tissue of type 2 diabetic patients [PMID: 23148893].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   dexamethasone [PMID: 22733784]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 19838947, PMID: 26801633, PMID: 28228606, PMID: 28507149, PMID: 28507478]
-   Malignant neoplasm of breast [PMID: 11756227, PMID: 26093198] 

