# 1. Gene Aliases


MYC Proto-Oncogene, BHLH Transcription Factor, BHLHe39, C-Myc, MYCC, V-Myc Avian Myelocytomatosis Viral Oncogene Homolog, Class E Basic Helix-Loop-Helix Protein 39, Myc Proto-Oncogene Protein, Transcription Factor P64, Proto-Oncogene C-Myc, Myc-Related Translation/Localization Regulatory Factor, Avian Myelocytomatosis Viral Oncogene Homolog, V-Myc Myelocytomatosis Viral Oncogene Homolog, BHLHE39, MRTL

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYC&keywords=c-myc](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYC&keywords=c-myc)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Perfluorooctanoic acid (PFOA) produced significant increases in c-MYC gene and protein expression in rat liver epithelial cell cultures which was associated with morphological transformation and characterics of malignant progression [PMID: 36849026].
-   Co-expression of c-myc and transforming growth factor (TGF)-alpha as transgenes in mouse liver results in major enhancement of neoplastic development in this organ as compared with expression of either of these transgenes alone [PMID: 8701981].
-   Increased Myc expression was associated with tamoxifen-induced hepatocarcinogenesis in female Sprague-Dawley rats [PMID: 12841865].
-   In Wistar rats, paclitaxel (TXL) administration resulted in significant hepatotoxicity which was corresponded with significant up-regulation of E2f1 and down-regulation of c-Myc at mRNA levels. Treatment with royal jelly (RJ) mitigated TXL-induced liver damage, lowered the expression of E2f1 while enhanced the expression of c-Myc in a dose-dependent manner, suggesting that the protective effects of RJ may be associated with crosstalk between E2f1 and c-Myc [PMID: 27496854].
-   An increase in c-Myc mRNA expression was found in 24% of spontaneous hepatocellular carcinomas (HCCs) from male B6C3F1 mice, relative to non-tumor tissue. Tumors that had an increase in c-myc mRNA did not have an amplified c-myc gene [PMID: 9180926].
-   Exposure to a single and continuous dose of cadmium (Cd) in male rats significantly increased c-Myc expression in hepatic cells. N-acetylcysteine (NAC) treatment significantly decreased c-Myc expression in rats exposed to Cd, suggesting its protective role against Cd-induced hepatic cell apoptosis and oxidative stress [PMID: 33740178].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P01106
-   Size: 454 amino acids
-   Molecular mass: 50565 Da
-   Domains: bHLH_dom, HLH_DNA-bd_sf, Myc-LZ, Tscrpt_reg_Myc, Tscrpt_reg_Myc_N
-   Blocks: Basic helix-loop-helix dimerization domain bHLH, Myc proto-oncogene signature, Leucine zipper, Myc
-   Family: Basic helix-loop-helix proteins
-   The 9aaTAD motif is a transactivation domain present in the transcription factor Myc [PMID: 34342803].
-   Alternative translation initiation from an upstream, in-frame non-ATG (CTG) codon or a downstream ATG start site results in the production of 2 isoforms with distinct N-termini, shown in this entry as isoforms 2/3 and isoform 1, respectively. A non-AUG translational initiation in c-myc exon 1 generates an N-terminally distinct protein whose synthesis is disrupted in Burkitt's lymphomas [PMID: 3277717].
-   The cryo-EM structure of human UBR5, a nuclear E3 ligase that ubiquitinates substrates including the oncogene MYC, reveals an alpha-solenoid scaffold with protein-protein interacting motifs, and its dynamic catalytic domain is postulated to be crucial for enzymatic activity, with its preference for ubiquitinated substrates and distinct domains for protein-protein interactions potentially explaining its link to various signalling pathways and cancers [PMID: 37409633].
-   Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Vertebrate SerRS and c-Myc is a pair of 'Yin-Yang' transcriptional regulator for proper development of a functional vasculature [PMID: 24940000].
-   Activates the transcription of growth-related genes and regulate the proliferation of both normal and cancer cells [PMID: 25956029].
-   Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells [PMID: 31005419].
-   Positively regulates transcription of hnRNPA1, hnRNPA2 and PTBP1 which in turn regulate splicing of pyruvate kinase PKM by binding repressively to sequences flanking PKM exon 9, resulting in exon 10 inclusion and production of the PKM2 isoform expression in cancers [PMID: 20010808].
-   c-Myc oncoprotein and its downstream target, MTMC1, promote tetraploidy and other forms of genomic instability. c-Myc and MTMC1 strongly up-regulate Gp1balpha concurrent with their promotion of tetraploidy [PMID: 17360671].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MAX** Protein max; Transcription regulator. Forms a sequence-specific DNA- binding protein complex with MYC or MAD which recognizes the core sequence 5'-CAC[GA]TG-3'. The MYC:MAX complex is a transcriptional activator, whereas the MAD:MAX complex is a repressor. May repress transcription via the recruitment of a chromatin remodeling complex containing H3 'Lys-9' histone methyltransferase activity. Represses MYC transcriptional activity from E-box elements. [PMID: 10229200, PMID: 10319872, PMID: 10465786, PMID: 10593926, PMID: 10611234, PMID: 10918583, PMID: 12391307, PMID: 12553908, PMID: 12584560, PMID: 12660246, PMID: 12706874, PMID: 12821782, PMID: 12824180, PMID: 14749374, PMID: 15572685, PMID: 16140957, PMID: 16287840, PMID: 16352593, PMID: 16410719, PMID: 16596619, PMID: 16606833, PMID: 16705173, PMID: 17072308, PMID: 17157259, PMID: 17289033, PMID: 17314511, PMID: 17353931, PMID: 17418410, PMID: 17471507, PMID: 17643117, PMID: 17700062, PMID: 18003922, PMID: 18620061, PMID: 19578763, PMID: 19623651, PMID: 2006410, PMID: 20382893, PMID: 20691906, PMID: 20936779, PMID: 20946988, PMID: 21150319, PMID: 21807113, PMID: 21988832, PMID: 23816886, PMID: 24951594, PMID: 25522242, PMID: 25609649, PMID: 26267534, PMID: 26496610, PMID: 27705803, PMID: 27859590, PMID: 29467282, PMID: 30415952, PMID: 32140074, PMID: 32296183, PMID: 7565735, PMID: 8224841, PMID: 9184233, PMID: 9528857, PMID: 9680483, PMID: 9708738]
-   **FBXW7** F-box/WD repeat-containing protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds phosphorylated sites/phosphodegrons within target proteins and thereafter bring them to the SCF complex for ubiquitination. Identified substrates include cyclin-E (CCNE1 or CCNE2), DISC1, JUN, MYC, NOTCH1 released notch intracellular domain (NICD), NOTCH2, MCL1, and probably PSEN1. [PMID: 15103331, PMID: 15150404, PMID: 15498494, PMID: 16023596, PMID: 17157259, PMID: 17314511, PMID: 17646408, PMID: 17873522, PMID: 20848231, PMID: 20970423, PMID: 22524983, PMID: 23750012, PMID: 23791182, PMID: 25716680, PMID: 25720964, PMID: 27795300, PMID: 28007894, PMID: 28209614, PMID: 30606768, PMID: 31152129, PMID: 31285543, PMID: 31569395, PMID: 32021252, PMID: 32047362]
-   **TRRAP** Transformation/transcription domain-associated protein; Adapter protein, which is found in various multiprotein chromatin complexes with histone acetyltransferase activity (HAT), which gives a specific tag for epigenetic transcription activation. Component of the NuA4 histone acetyltransferase complex which is responsible for acetylation of nucleosomal histones H4 and H2A. Plays a central role in MYC transcription activation, and also participates in cell transformation by MYC. Required for p53/TP53-, E2F1- and E2F4- mediated transcription activation. [PMID: 10611234, PMID: 11511539, PMID: 11839798, PMID: 12077335, PMID: 12660246, PMID: 16705173, PMID: 17314511, PMID: 17353931, PMID: 19818711, PMID: 20946988, PMID: 21150319, PMID: 29467282, PMID: 30415952, PMID: 32140074, PMID: 9708738]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 20848231, PMID: 21150319, PMID: 25609649, PMID: 28205554, PMID: 29467282, PMID: 32140074, PMID: 20848231, PMID: 21150319, PMID: 25609649, PMID: 28205554, PMID: 29467282, PMID: 32140074]
-   **ZBTB17** Zinc finger and BTB domain-containing protein 17; Transcription factor that can function as an activator or repressor depending on its binding partners, and by targeting negative regulators of cell cycle progression. Plays a critical role in early lymphocyte development, where it is essential to prevent apoptosis in lymphoid precursors, allowing them to survive in response to IL7 and undergo proper lineage commitment. Has been shown to bind to the promoters of adenovirus major late protein and cyclin D1 and activate transcription. [PMID: 11283613, PMID: 16352593, PMID: 17418410, PMID: 18923429, PMID: 19786833, PMID: 20426839, PMID: 26766587, PMID: 27859590, PMID: 29137325, PMID: 9312026]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 11877389, PMID: 14563837, PMID: 16247449, PMID: 19131971, PMID: 20713710, PMID: 21150319, PMID: 29467282, PMID: 8247524]
-   **EP400** E1A-binding protein p400; Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome - DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. May be required for transcriptional activation of E2F1 and MYC target genes during cellular proliferation. [PMID: 11509179, PMID: 17314511, PMID: 18413597, PMID: 20946988, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 11916966, PMID: 12646176, PMID: 14612409, PMID: 20215511, PMID: 21668996, PMID: 30415952, PMID: 9788437]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 17314511, PMID: 18003922, PMID: 18271930, PMID: 22286234, PMID: 24951594, PMID: 26496610, PMID: 30415952]
-   **KAT2A** Histone acetyltransferase KAT2A; Protein lysine acyltransferase that can act as a acetyltransferase, glutaryltransferase or succinyltransferase, depending on the context. Acts as a histone lysine succinyltransferase: catalyzes succinylation of histone H3 on 'Lys-79' (H3K79succ), with a maximum frequency around the transcription start sites of genes. Succinylation of histones gives a specific tag for epigenetic transcription activation. Association with the 2-oxoglutarate dehydrogenase complex, which provides succinyl-CoA, is required for histone succinylation. [PMID: 10611234, PMID: 12660246, PMID: 16287840, PMID: 17967894, PMID: 20691906, PMID: 28205554, PMID: 32140074]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 11673469, PMID: 12944920, PMID: 17700062, PMID: 19818711, PMID: 21729782, PMID: 26687678, PMID: 30415952]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 12769844, PMID: 12963825, PMID: 16376880, PMID: 17157259, PMID: 23277542, PMID: 24259667, PMID: 26038816]
-   **RUVBL2** RuvB-like 2; Possesses single-stranded DNA-stimulated ATPase and ATP- dependent DNA helicase (5' to 3') activity; hexamerization is thought to be critical for ATP hydrolysis and adjacent subunits in the ring- like structure contribute to the ATPase activity. Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. [PMID: 11839798, PMID: 12660246, PMID: 17314511, PMID: 20509972, PMID: 29467282, PMID: 32140074]
-   **HUWE1** E3 ubiquitin-protein ligase HUWE1; E3 ubiquitin-protein ligase which mediates ubiquitination and subsequent proteasomal degradation of target proteins. Regulates apoptosis by catalyzing the polyubiquitination and degradation of MCL1. Mediates monoubiquitination of DNA polymerase beta (POLB) at 'Lys-41', 'Lys-61' and 'Lys-81', thereby playing a role in base-excision repair. Also ubiquitinates the p53/TP53 tumor suppressor and core histones including H1, H2A, H2B, H3 and H4. Binds to an upstream initiator-like sequence in the preprodynorphin gene. [PMID: 16269333, PMID: 17314511, PMID: 18488021, PMID: 26279298, PMID: 29467282, PMID: 31677785]
-   **SMARCA4** Transcription activator BRG1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Component of the CREST-BRG1 complex, a multiprotein complex that regulates promoter activation by orchestrating the calcium- dependent release of a repressor complex and the recruitment of an activator complex. [PMID: 11839798, PMID: 14559996, PMID: 17353931, PMID: 28205554, PMID: 29467282, PMID: 30415952]
-   **CCNT1** Cyclin-T1; Regulatory subunit of the cyclin-dependent kinase pair (CDK9/cyclin-T1) complex, also called positive transcription elongation factor B (P-TEFb), which is proposed to facilitate the transition from abortive to productive elongation by phosphorylating the CTD (C- terminal domain) of the large subunit of RNA polymerase II (RNA Pol II). [PMID: 11673469, PMID: 12944920, PMID: 17700062, PMID: 19818711, PMID: 29467282, PMID: 30415952]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 12963825, PMID: 16376880, PMID: 17314511, PMID: 21988832, PMID: 29467282, PMID: 30415952]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 15361884, PMID: 16410719, PMID: 17289033, PMID: 20308430, PMID: 23277542, PMID: 28205554]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 15361884, PMID: 16410719, PMID: 17289033, PMID: 20308430, PMID: 23277542, PMID: 28205554]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 12776737, PMID: 15616592, PMID: 16126174, PMID: 16287840, PMID: 17157259, PMID: 32140074]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 11567024, PMID: 11585818, PMID: 11844794, PMID: 17728244, PMID: 22844532, PMID: 9792694]
-   **ACTL6A** Actin-like protein 6A; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Required for maximal ATPase activity of SMARCA4/BRG1/BAF190A and for association of the SMARCA4/BRG1/BAF190A containing remodeling complex BAF with chromatin/nuclear matrix. [PMID: 11839798, PMID: 17314511, PMID: 25609649, PMID: 29467282, PMID: 30415952]
-   **HDAC3** Histone deacetylase 3; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4), and some other non-histone substrates. Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. [PMID: 18483244, PMID: 22002311, PMID: 23079660, PMID: 23714368, PMID: 31155734]
-   **BIN1** Myc box-dependent-interacting protein 1; Is a key player in the control of plasma membrane curvature, membrane shaping and membrane remodeling. Required in muscle cells for the formation of T-tubules, tubular invaginations of the plasma membrane that function in depolarization-contraction coupling. Is a negative regulator of endocytosis (By similarity). Is also involved in the regulation of intracellular vesicles sorting, modulation of BACE1 trafficking and the control of amyloid-beta production. [PMID: 10380878, PMID: 11306501, PMID: 15992821, PMID: 30253944, PMID: 31815296]
-   **USP28** Ubiquitin carboxyl-terminal hydrolase 28; Deubiquitinase involved in DNA damage response checkpoint and MYC proto-oncogene stability. Involved in DNA damage induced apoptosis by specifically deubiquitinating proteins of the DNA damage pathway such as CLSPN. Also involved in G2 DNA damage checkpoint, by deubiquitinating CLSPN, and preventing its degradation by the anaphase promoting complex/cyclosome (APC/C). In contrast, it does not deubiquitinate PLK1. [PMID: 17558397, PMID: 17873522, PMID: 23389829, PMID: 25716680, PMID: 28515325]
-   **CCAR2** Cell cycle and apoptosis regulator protein 2; Core component of the DBIRD complex, a multiprotein complex that acts at the interface between core mRNP particles and RNA polymerase II (RNAPII) and integrates transcript elongation with the regulation of alternative splicing: the DBIRD complex affects local transcript elongation rates and alternative splicing of a large set of exons embedded in (A + T)-rich DNA regions. Inhibits SIRT1 deacetylase activity leading to increasing levels of p53/TP53 acetylation and p53- mediated apoptosis. Inhibits SUV39H1 methyltransferase activity. [PMID: 17314511, PMID: 17353931, PMID: 22190494, PMID: 29467282, PMID: 30415952]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 16376880, PMID: 16996503, PMID: 18413597, PMID: 19131971, PMID: 21150319]
-   **GTF3C3** General transcription factor 3C polypeptide 3; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952, PMID: 32814053]
-   **KAT5** Histone acetyltransferase KAT5; Catalytic subunit of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome-DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 12776177, PMID: 15572685, PMID: 18003922, PMID: 20946988, PMID: 30415952]
-   **MSH2** DNA mismatch repair protein Msh2; Component of the post-replicative DNA mismatch repair system (MMR). Forms two different heterodimers: MutS alpha (MSH2-MSH6 heterodimer) and MutS beta (MSH2-MSH3 heterodimer) which binds to DNA mismatches thereby initiating DNA repair. When bound, heterodimers bend the DNA helix and shields approximately 20 base pairs. MutS alpha recognizes single base mismatches and dinucleotide insertion-deletion loops (IDL) in the DNA. MutS beta recognizes larger insertion-deletion loops up to 13 nucleotides long. [PMID: 12584560, PMID: 17314511, PMID: 28205554, PMID: 29467282, PMID: 30415952]
-   **RUVBL1** RuvB-like 1; Possesses single-stranded DNA-stimulated ATPase and ATP- dependent DNA helicase (3' to 5') activity; hexamerization is thought to be critical for ATP hydrolysis and adjacent subunits in the ring- like structure contribute to the ATPase activity. Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. [PMID: 11509179, PMID: 11839798, PMID: 12077335, PMID: 17314511, PMID: 29467282]
-   **POLR2A** DNA-directed RNA polymerase II subunit RPB1; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Largest and catalytic component of RNA polymerase II which synthesizes mRNA precursors and many functional non-coding RNAs. Forms the polymerase active center together with the second largest subunit. Pol II is the central component of the basal RNA polymerase II transcription machinery. It is composed of mobile elements that move relative to each other. [PMID: 17314511, PMID: 21729782, PMID: 23079660, PMID: 29467282]
-   **NCL** Nucleolin; Nucleolin is the major nucleolar protein of growing eukaryotic cells. It is found associated with intranucleolar chromatin and pre-ribosomal particles. It induces chromatin decondensation by binding to histone H1. It is thought to play a role in pre-rRNA transcription and ribosome assembly. May play a role in the process of transcriptional elongation. Binds RNA oligonucleotides with 5'-UUAGGG- 3' repeats more tightly than the telomeric single-stranded DNA 5'- TTAGGG-3' repeats. [PMID: 17314511, PMID: 24951594, PMID: 29467282, PMID: 30415952]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 23791182, PMID: 29172540, PMID: 30415952, PMID: 32416067]
-   **WDR5** WD repeat-containing protein 5; Contributes to histone modification. May position the N- terminus of histone H3 for efficient trimethylation at 'Lys-4'. As part of the MLL1/MLL complex it is involved in methylation and dimethylation at 'Lys-4' of histone H3. H3 'Lys-4' methylation represents a specific tag for epigenetic transcriptional activation. As part of the NSL complex it may be involved in acetylation of nucleosomal histone H4 on several lysine residues. May regulate osteoblasts differentiation (By similarity). [PMID: 17353931, PMID: 27320920, PMID: 29467282, PMID: 30415952]
-   **MYBBP1A** Myb-binding protein 1A; May activate or repress transcription via interactions with sequence specific DNA-binding proteins (By similarity). Repression may be mediated at least in part by histone deacetylase activity (HDAC activity) (By similarity). Acts as a corepressor and in concert with CRY1, represses the transcription of the core circadian clock component PER2 (By similarity). Preferentially binds to dimethylated histone H3 'Lys-9' (H3K9me2) on the PER2 promoter (By similarity). Has a role in rRNA biogenesis together with PWP1. Belongs to the MYBBP1A family. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **PLK1** Serine/threonine-protein kinase PLK1; Serine/threonine-protein kinase that performs several important functions throughout M phase of the cell cycle, including the regulation of centrosome maturation and spindle assembly, the removal of cohesins from chromosome arms, the inactivation of anaphase- promoting complex/cyclosome (APC/C) inhibitors, and the regulation of mitotic exit and cytokinesis. Polo-like kinase proteins acts by binding and phosphorylating proteins are that already phosphorylated on a specific motif recognized by the POLO box domains. [PMID: 17314511, PMID: 27773673, PMID: 29467282, PMID: 30415952]
-   **PML** Protein PML; Functions via its association with PML-nuclear bodies (PML- NBs) in a wide range of important cellular processes, including tumor suppression, transcriptional regulation, apoptosis, senescence, DNA damage response, and viral defense mechanisms. Acts as the scaffold of PML-NBs allowing other proteins to shuttle in and out, a process which is regulated by SUMO-mediated modifications and interactions. [PMID: 15735755, PMID: 17146439, PMID: 21150319, PMID: 30415952]
-   **TUBA4A** Tubulin alpha-4A chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. [PMID: 17314511, PMID: 21150319, PMID: 29467282, PMID: 7651436]
-   **UBTF** Nucleolar transcription factor 1; Recognizes the ribosomal RNA gene promoter and activates transcription mediated by RNA polymerase I through cooperative interactions with the transcription factor SL1/TIF-IB complex. It binds specifically to the upstream control element. [PMID: 20195357, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **MCM7** DNA replication licensing factor MCM7; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **SMC4** Structural maintenance of chromosomes protein 4; Central component of the condensin complex, a complex required for conversion of interphase chromatin into mitotic-like condense chromosomes. The condensin complex probably introduces positive supercoils into relaxed DNA in the presence of type I topoisomerases and converts nicked DNA into positive knotted forms in the presence of type II topoisomerases. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **SMARCC1** SWI/SNF complex subunit SMARCC1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. May stimulate the ATPase activity of the catalytic subunit of the complex. [PMID: 14559996, PMID: 17314511, PMID: 17353931, PMID: 29467282]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 21988832, PMID: 22094256, PMID: 24951594, PMID: 28205554]
-   **PRPF6** Pre-mRNA-processing factor 6; Involved in pre-mRNA splicing as component of the U4/U6-U5 tri-snRNP complex, one of the building blocks of the spliceosome. Enhances dihydrotestosterone- induced transactivation activity of AR, as well as dexamethasone- induced transactivation activity of NR3C1, but does not affect estrogen-induced transactivation. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **TOP1** DNA topoisomerase 1; Releases the supercoiling and torsional tension of DNA introduced during the DNA replication and transcription by transiently cleaving and rejoining one strand of the DNA duplex. Introduces a single-strand break via transesterification at a target site in duplex DNA. The scissile phosphodiester is attacked by the catalytic tyrosine of the enzyme, resulting in the formation of a DNA-(3'-phosphotyrosyl)- enzyme intermediate and the expulsion of a 5'-OH DNA strand. [PMID: 17314511, PMID: 20195357, PMID: 29467282, PMID: 30415952]
-   **GCN1** eIF-2-alpha kinase activator GCN1; Acts as a positive activator of the EIF2AK4/GCN2 protein kinase activity in response to amino acid starvation. Forms a complex with EIF2AK4/GCN2 on translating ribosomes; during this process, GCN1 seems to act as a chaperone to facilitate delivery of uncharged tRNAs that enter the A site of ribosomes to the tRNA-binding domain of EIF2AK4/GCN2, and hence stimulating EIF2AK4/GCN2 kinase activity. [PMID: 17314511, PMID: 17353931, PMID: 20936779, PMID: 29467282]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 15048125, PMID: 19131971, PMID: 26655473, PMID: 29467282]
-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 28205554, PMID: 29467282, PMID: 30415952, PMID: 7838535]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 17314511, PMID: 26673895, PMID: 29467282, PMID: 32140074]
-   **NONO** Non-POU domain-containing octamer-binding protein; DNA- and RNA binding protein, involved in several nuclear processes. Binds the conventional octamer sequence in double-stranded DNA. Also binds single-stranded DNA and RNA at a site independent of the duplex site. Involved in pre-mRNA splicing, probably as a heterodimer with SFPQ. Interacts with U5 snRNA, probably by binding to a purine-rich sequence located on the 3' side of U5 snRNA stem 1b. Together with PSPC1, required for the formation of nuclear paraspeckles. [PMID: 17314511, PMID: 17967896, PMID: 21150319, PMID: 29467282]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 23455924, PMID: 29467282, PMID: 30415952, PMID: 32296183]
-   **HDAC2** Histone deacetylase 2; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Forms transcriptional repressor complexes by associating with MAD, SIN3, YY1 and N-COR. [PMID: 17314511, PMID: 20195357, PMID: 22286234, PMID: 30415952]
-   **HNRNPC** Heterogeneous nuclear ribonucleoproteins C1/C2; Binds pre-mRNA and nucleates the assembly of 40S hnRNP particles. Interacts with poly-U tracts in the 3'-UTR or 5'-UTR of mRNA and modulates the stability and the level of translation of bound mRNA molecules. Single HNRNPC tetramers bind 230-240 nucleotides. Trimers of HNRNPC tetramers bind 700 nucleotides. May play a role in the early steps of spliceosome assembly and pre-mRNA splicing. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 11274368, PMID: 15780936, PMID: 17418410, PMID: 18003922]
-   **YEATS4** YEATS domain-containing protein 4; Component of the NuA4 histone acetyltransferase (HAT) complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome - DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 22068108, PMID: 26186194, PMID: 28514442, PMID: 30415952]
-   **NOP56** Nucleolar protein 56; Involved in the early to middle stages of 60S ribosomal subunit biogenesis. Core component of box C/D small nucleolar ribonucleoprotein (snoRNP) particles. Required for the biogenesis of box C/D snoRNAs such U3, U8 and U14 snoRNAs. Belongs to the NOP5/NOP56 family. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **DDX24** ATP-dependent RNA helicase DDX24; ATP-dependent RNA helicase; Belongs to the DEAD box helicase family. DDX24/MAK5 subfamily. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **LRPPRC** Leucine-rich PPR motif-containing protein, mitochondrial; May play a role in RNA metabolism in both nuclei and mitochondria. In the nucleus binds to HNRPA1-associated poly(A) mRNAs and is part of nmRNP complexes at late stages of mRNA maturation which are possibly associated with nuclear mRNA export. May bind mature mRNA in the nucleus outer membrane. In mitochondria binds to poly(A) mRNA. Plays a role in translation or stability of mitochondrially encoded cytochrome c oxidase (COX) subunits. May be involved in transcription regulation. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 20232342, PMID: 21150319, PMID: 22266862, PMID: 25303530]
-   **EFTUD2** 116 kDa U5 small nuclear ribonucleoprotein component; Required for pre-mRNA splicing as component of the spliceosome, including pre-catalytic, catalytic and post-catalytic spliceosomal complexes. Component of the U5 snRNP and the U4/U6-U5 tri-snRNP complex, a building block of the spliceosome. Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. EF-G/EF-2 subfamily. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **GTF3C4** General transcription factor 3C polypeptide 4; Essential for RNA polymerase III to make a number of small nuclear and cytoplasmic RNAs, including 5S RNA, tRNA, and adenovirus- associated (VA) RNA of both cellular and viral origin. Has histone acetyltransferase activity (HAT) with unique specificity for free and nucleosomal H3. May cooperate with GTF3C5 in facilitating the recruitment of TFIIIB and RNA polymerase through direct interactions with BRF1, POLR3C and POLR3F. May be localized close to the A box; Belongs to the TFIIIC subunit 4 family. [PMID: 17314511, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **HADHB** Trifunctional enzyme subunit beta, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long- chain fatty acids. [PMID: 17314511, PMID: 21150319, PMID: 26496610, PMID: 29467282]
-   **RFC4** Replication factor C subunit 4; The elongation of primed DNA templates by DNA polymerase delta and epsilon requires the action of the accessory proteins proliferating cell nuclear antigen (PCNA) and activator 1. This subunit may be involved in the elongation of the multiprimed DNA template. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **GTF2I** General transcription factor II-I; Interacts with the basal transcription machinery by coordinating the formation of a multiprotein complex at the C-FOS promoter, and linking specific signal responsive activator complexes. Promotes the formation of stable high-order complexes of SRF and PHOX1 and interacts cooperatively with PHOX1 to promote serum-inducible transcription of a reporter gene deriven by the C-FOS serum response element (SRE). Acts as a coregulator for USF1 by binding independently two promoter elements, a pyrimidine-rich initiator (Inr) and an upstream E-box. [PMID: 17314511, PMID: 29467282, PMID: 30415952, PMID: 8377829]
-   **SNRNP200** U5 small nuclear ribonucleoprotein 200 kDa helicase; Plays role in pre-mRNA splicing as core component of precatalytic, catalytic and postcatalytic spliceosomal complexes. Involved in spliceosome assembly, activation and disassembly. Mediates changes in the dynamic network of RNA-RNA interactions in the spliceosome. Catalyzes the ATP-dependent unwinding of U4/U6 RNA duplices, an essential step in the assembly of a catalytically active spliceosome. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYC](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYC)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MYC](https://maayanlab.cloud/Harmonizome/gene/MYC)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4609](https://www.ncbi.nlm.nih.gov/gene/4609)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24577](https://www.ncbi.nlm.nih.gov/gene/24577)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000136997](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000136997)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004500](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000004500)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3130](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3130)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01106](https://www.uniprot.org/uniprotkb/P01106)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P09416](https://www.uniprot.org/uniprotkb/P09416)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4609.html](https://www.wikigenes.org/e/gene/e/4609.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24577.html](https://www.wikigenes.org/e/gene/e/24577.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P01106](https://alphafold.ebi.ac.uk/entry/P01106)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P09416](https://alphafold.ebi.ac.uk/entry/P09416)
-   PDB (human): [https://www.rcsb.org/structure/1A93](https://www.rcsb.org/structure/1A93), [https://www.rcsb.org/structure/1MV0](https://www.rcsb.org/structure/1MV0), [https://www.rcsb.org/structure/1NKP](https://www.rcsb.org/structure/1NKP), [https://www.rcsb.org/structure/2A93](https://www.rcsb.org/structure/2A93), [https://www.rcsb.org/structure/2OR9](https://www.rcsb.org/structure/2OR9), [https://www.rcsb.org/structure/4Y7R](https://www.rcsb.org/structure/4Y7R), [https://www.rcsb.org/structure/6C4U](https://www.rcsb.org/structure/6C4U), [https://www.rcsb.org/structure/6E16](https://www.rcsb.org/structure/6E16), [https://www.rcsb.org/structure/6E24](https://www.rcsb.org/structure/6E24), [https://www.rcsb.org/structure/6G6J](https://www.rcsb.org/structure/6G6J), [https://www.rcsb.org/structure/6G6K](https://www.rcsb.org/structure/6G6K), [https://www.rcsb.org/structure/6G6L](https://www.rcsb.org/structure/6G6L), [https://www.rcsb.org/structure/7T1Y](https://www.rcsb.org/structure/7T1Y), [https://www.rcsb.org/structure/7T1Z](https://www.rcsb.org/structure/7T1Z), [https://www.rcsb.org/structure/8OTS](https://www.rcsb.org/structure/8OTS), [https://www.rcsb.org/structure/8OTT](https://www.rcsb.org/structure/8OTT)
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/7LQT](https://www.rcsb.org/structure/7LQT)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Ub-specific processing proteases:** Ub-specific processing proteases (USPs) are the largest of the DUB families with more than 50 members in humans. The USP catalytic domain varies considerably in size and consists of six conserved motifs with N- or C-terminal extensions and insertions occurring between the conserved motifs (Ye et al. 2009). Two highly conserved regions comprise the catalytic triad, the Cys-box (Cys) and His-box (His and Asp/Asn) (Nijman et al. 2005, Ye et al. 2009, Reyes-Turcu & Wilkinson 2009). They recognize their substrates by interactions of the variable regions with the substrate protein directly, or via scaffolds or adapters in multiprotein complexes [[https://reactome.org/PathwayBrowser/#/R-HSA-5689880](https://reactome.org/PathwayBrowser/#/R-HSA-5689880)].

**Transcriptional regulation of granulopoiesis:** Neutrophilic granulocytes (hereafter called granulocytes) are distinguished by multilobulated nuclei and presence of cytoplasmic granules containing antipathogenic proteins (reviewed in Cowland and Borregaard 2016, Yin and Heit 2018). Granulocytes comprise eosinophils, basophils, mast cells, and neutrophils, all of which are ultimately derived from hemopoietic stem cells (HSCs), a self-renewing population of stem cells located in the bone marrow. A portion of HSCs exit self-renewing proliferation and differentiate to form multipotent progenitors (MPPs). MPPs then differentiate to form common myeloid progenitors (CMPs) as well as the erythrocyte lineage. CMPs further differentiate into granulocyte-monocyte progenitors (GMPs) which can then differentiate into monocytes or any of the types of granulocytes (reviewed in Fiedler and Brunner 2012). granulocytes are the most abundant leukocytes in peripheral blood [[https://reactome.org/PathwayBrowser/#/R-HSA-9616222](https://reactome.org/PathwayBrowser/#/R-HSA-9616222)].

**RUNX3 regulates WNT signaling:** RUNX3 binds to complexes of beta-catenin (CTNNB1) and TCF/LEF family members. Binding of RUNX3 to CTNNB1:TCF/LEF complexes prevents their loading onto cyclin D1 (CCND1) and MYC gene promoters and interferes with WNT signaling-mediated activation of CCND1 and MYC1 transcription. RUNX3 therefore inhibits WNT-induced cellular proliferation (Ito et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-8951430](https://reactome.org/PathwayBrowser/#/R-HSA-8951430)].

**TFAP2 (AP-2) family regulates transcription of cell cycle factors:** TFAP2A and TFAP2C play opposing roles in transcriptional regulation of the CDKN1A (p21) gene locus. While TFAP2A stimulates transcription of the CDKN1A cyclin-dependent kinase inhibitor (Zeng et al. 1997, Williams et al. 2009, Scibetta et al. 2010), TFAP2C, in cooperation with MYC and histone demethylase KDM5B, represses CDKN1A transcription (Williams et al. 2009, Scibetta et al. 2010, Wong et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8866911](https://reactome.org/PathwayBrowser/#/R-HSA-8866911)].

**SMAD2/SMAD3:SMAD4 heterotrimer regulates transcription:** After phosphorylated SMAD2 and/or SMAD3 form a heterotrimer with SMAD4, SMAD2/3:SMAD4 complex translocates to the nucleus (Xu et al. 2000, Kurisaki et al. 2001, Xiao et al. 2003). In the nucleus, linker regions of SMAD2 and SMAD3 within SMAD2/3:SMAD4 complex can be phosphorylated by CDK8 associated with cyclin C (CDK8:CCNC) or CDK9 associated with cyclin T (CDK9:CCNT). CDK8/CDK9-mediated phosphorylation of SMAD2/3 enhances transcriptional activity of SMAD2/3:SMAD4 complex, but also primes it for ubiquitination and consequent degradation (Alarcon et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-2173796](https://reactome.org/PathwayBrowser/#/R-HSA-2173796)].

**Binding of TCF/LEF:CTNNB1 to target gene promoters:** The genes regulated by beta-catenin and TCF/LEF are involved in a diverse range of functions in cellular proliferation, differentiation, embryogenesis and tissue homeostasis, and include transcription factors, cell cycle regulators, growth factors, proteinases and inflammatory cytokines, among others (reviewed in Vlad et al, 2008). A number of WNT signaling components are themselves positively or negatively regulated targets of TCF/LEF-dependent transcription, establishing feedback loops to enhance or restrict signaling (see for instance, Khan et al 2007; Chamorro et al, 2005; Roose et al, 1999; Lustig et al, 2002). Other than a few of these general feedback targets (e.g. Axin2), most target genes are cell- and/or tissue-specific [[https://reactome.org/PathwayBrowser/#/R-HSA-4411364](https://reactome.org/PathwayBrowser/#/R-HSA-4411364)].

**Signaling by ALK:** The anaplastic lymphoma kinase (ALK) is a transmembrane receptor tyrosine kinase that, along with related receptor LTK (leukocyte tyrosine kinase receptor) is a member of the insulin receptor superfamily (Iwahara et al, 1997). ALK was discovered as an oncogene in anaplastic large cell lymphomas (ALCLs), but also plays an oncogenic role in other cancer types, such as non-small-cell lung cancer (NSCLC), inflammatory myofibroblastic tumours (IMT), melanoma, neuroblastoma and glioblastoma. In cancer, the chromosomal region encoding ALK frequently undergoes genomic rearrangements, resulting in the formation of ALK fusion proteins, such as NPM-ALK (the result of a translocation event, t(2;5)(p23;q35) which is predominant in ALCL) and EML4-ALK (an inversion event on chromosome 2) (Morris et al, 1994; Couts et al, 2018). These fusion proteins consist of the C-terminal region of ALK, encompassing the kinase domain and the effector protein binding domain (with loss of the transmembrane domain), while the N-terminus of the fusion protein contains the dimerization domain of the partner gene. Fusion proteins of ALK are therefore capable of ligand-independent dimerization, resulting in constitutive ALK signaling (reviewed in Duyster et al, 2001; Chiarle et al, 2008; Della Corte et al, 2018; Hallberg and Palmer, 2013; Hallberg and Palmer, 2016; Janoueix-Larousey et al, 2018; Ducray et al, 2019). Additionally, amplification of ALK and/or point mutations leading to its constitutive activation have been detected in neuroblastoma (reviewed in McDuff et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-201556](https://reactome.org/PathwayBrowser/#/R-HSA-201556)].

**NOTCH1 Intracellular Domain Regulates Transcription:** NICD1 produced by activation of NOTCH1 in response to Delta and Jagged ligands (DLL/JAG) presented in trans, traffics to the nucleus where it acts as a transcription regulator. In the nucleus, NICD1 displaces the NCOR corepressor complex from RBPJ (CSL). When bound to the co-repressor complex that includes NCOR proteins (NCOR1 and NCOR2) and HDAC histone deacetylases, RBPJ (CSL) represses transcription of NOTCH target genes (Kao et al. 1998, Zhou et al. 2000, Perissi et al. 2004, Perissi et al. 2008). Once the co-repressor complex is displaced, NICD1 recruits MAML (mastermind-like) to RBPJ, while MAML recruits histone acetyltransferases EP300 (p300) and PCAF, resulting in formation of the NOTCH coactivator complex that activates transcription from NOTCH regulatory elements. The minimal functional NOTCH coactivator complex that activates transcription from NOTCH regulatory elements is a heterotrimer composed of NICD, MAML and RBPJ [[https://reactome.org/PathwayBrowser/#/R-HSA-2122947](https://reactome.org/PathwayBrowser/#/R-HSA-2122947)].

**MAPK6/MAPK4 signaling:** MAPK6 and MAPK4 (also known as ERK3 and ERK4) are vertebrate-specific atypical MAP kinases. Atypical MAPK are less well characterized than their conventional counterparts, and are generally classified as such based on their lack of activation by MAPKK family members. Unlike the conventional MAPK proteins, which contain a Thr-X-Tyr motif in the activation loop, MAPK6 and 4 have a single Ser-Glu-Gly phospho-acceptor motif (reviewed in Coulombe and Meloche, 2007; Cargnello et al, 2011). MAPK6 is also distinct in being an unstable kinase, whose turnover is mediated by ubiquitin-dependent degradation (Coulombe et al, 2003; Coulombe et al, 2004). The biological functions and pathways governing MAPK6 and 4 are not well established. MAPK6 and 4 are phosphorylated downstream of class I p21 activated kinases (PAKs) in a RAC- or CDC42-dependent manner (Deleris et al, 2008; Perander et al, 2008; Deleris et al, 2011; De La Mota-Peynado et al, 2011). One of the only well established substrates of MAPK6 and 4 is MAPKAPK5, which contributes to cell motility by promoting the HSBP1-dependent rearrangement of F-actin (Gerits et al, 2007; Kostenko et al, 2009a; reviewed in Kostenko et al, 2011b). The atypical MAPKs also contribute to cell motility and invasiveness through the NCOA3:ETV4-dependent regulation of MMP gene expression (Long et al, 2012; Yan et al, 2008; Qin et al, 2008). Both of these pathways may be misregulated in human cancers (reviewed in Myant and Sansom, 2011; Kostenko et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5687128](https://reactome.org/PathwayBrowser/#/R-HSA-5687128)].

**ESR-mediated signaling:** Estrogens are a class of hormones that play a role in physiological processes such as development, reproduction, metabolism of liver, fat and bone, and neuronal and cardiovascular function (reviewed in Arnal et al, 2017; Haldosen et al, 2014). Estrogens bind estrogen receptors, members of the nuclear receptor superfamily. Ligand-bound estrogen receptors act as nuclear transcription factors to regulate expression of genes that control cellular proliferation and differentiation, among other processes, but also play a non-genomic role in rapid signaling from the plasma membrane [[https://reactome.org/PathwayBrowser/#/R-HSA-8939211](https://reactome.org/PathwayBrowser/#/R-HSA-8939211)].

**G1/S Transition:** Cyclin E - Cdk2 complexes control the transition from G1 into S-phase. In this case, the binding of p21Cip1/Waf1 or p27kip1 is inhibitory. Important substrates for Cyclin E - Cdk2 complexes include proteins involved in the initiation of DNA replication. The two Cyclin E proteins are subjected to ubiquitin-dependent proteolysis, under the control of an E3 ubiquitin ligase known as the SCF. Cyclin A - Cdk2 complexes, which are also regulated by p21Cip1/Waf1 and p27kip1, are likely to be important for continued DNA synthesis, and progression into G2. An additional level of control of Cdk2 is reversible phosphorylation of Threonine-14 (T14) and Tyrosine-15 (Y15), catalyzed by the Wee1 and Myt1 kinases, and dephosphorylation by the three Cdc25 phosphatases, Cdc25A, B and C [[https://reactome.org/PathwayBrowser/#/R-HSA-69206](https://reactome.org/PathwayBrowser/#/R-HSA-69206)].

**G0 and Early G1:** In G0 and early G1 in quiescent cells, p130 (RBL2) bound to E2F4 or E2F5 and either DP1 or DP2, associates with the MuvB complex, forming an evolutionarily conserved DREAM complex, that represses transcription of cell cycle genes. During early G1 phase in actively cycling cells, p107 (RBL1) forms a complex with E2F4 and DP1 or DP2 and represses transcription of E2F target genes. Both p130 (RBL2) and p107 (RBL1) repress transcription of E2F targets through recruiting histone deacetylase HDAC1, possibly in complex with other chromatin modifying enzymes, to E2F-regulated promoters. Expression of p107 (RBL1) is cell cycle regulated, with its levels peaking in late G1 and S phase. Although p107 (RBL1) is phosphorylated by cyclin D associated kinases during late G1 phase, a small pool of p107 (RBL1) is thought to be present throughout G1 and S phase, and could be involved in fine tuning the transcription of S-phase genes. This is supported by studies showing that unlike RB1 and p130 (RBL2), which are able to induce G1 arrest when over-expressed, p107 (RBL1) over-expression can arrest the cell cycle in both G1 and S phase. For recent reviews on the function of p107, p130 and pocket proteins in general, please refer to Wirt and Sage, 2010, MacPherson 2008 and Cobrinik 2005 [[https://reactome.org/PathwayBrowser/#/R-HSA-1538133](https://reactome.org/PathwayBrowser/#/R-HSA-1538133)].

**Cyclin A:Cdk2-associated events at S phase entry:** Cyclin A:Cdk2 plays a key role in S phase entry by phosphorylation of proteins including Cdh1, Rb, p21 and p27. During G1 phase of the cell cycle, cyclin A is synthesized and associates with Cdk2. After forming in the cytoplasm, the Cyclin A:Cdk2 complexes are translocated to the nucleus (Jackman et al.,2002). Prior to S phase entry, the activity of Cyclin A:Cdk2 complexes is negatively regulated through Tyr 15 phosphorylation of Cdk2 (Gu et al., 1995) and also by the association of the cyclin kinase inhibitors (CKIs), p27 and p21. Phosphorylation of cyclin-dependent kinases (CDKs) by the CDK-activating kinase (CAK) is required for the activation of the CDK2 kinase activity (Aprelikova et al., 1995). The entry into S phase is promoted by the removal of inhibitory Tyr 15 phosphates from the Cdk2 subunit of Cyclin A:Cdk2 complex by the Cdc25 phosphatases (Blomberg and Hoffmann, 1999) and by SCF(Skp2)-mediated degradation of p27/p21 (see Ganoth et al., 2001). While Cdk2 is thought to play a primary role in regulating entry into S phase, recent evidence indicates that Cdk1 is equally capable of promoting entry into S phase and the initiation of DNA replication (see Bashir and Pagano, 2005). Thus, Cdk1 complexes may also play a significant role at this point in the cell cycle [[https://reactome.org/PathwayBrowser/#/R-HSA-69656](https://reactome.org/PathwayBrowser/#/R-HSA-69656)].

**Constitutive Signaling by NOTCH1 PEST Domain Mutants:** As NOTCH1 PEST domain is intracellular, NOTCH1 PEST domain mutants are expected to behave as the wild-type NOTCH1 with respect to ligand binding and proteolytic cleavage mediated activation of signaling. However, once the NICD1 fragment of NOTCH1 is released, PEST domain mutations prolong its half-life and transcriptional activity through interference with FBXW7 (FBW7)-mediated ubiquitination and degradation of NICD1 (Weng et al. 2004, Thompson et al. 2007, O'Neil et al. 2007). All NOTCH1 PEST domain mutants annotated here (NOTCH1 Q2395\*, NOTCH1 Q2440\*, NOTCH1 P2474Afs*4 and NOTCH1 P2514Rfs*4) either have a truncated PEST domain or lack the PEST domain completely [[https://reactome.org/PathwayBrowser/#/R-HSA-2644606](https://reactome.org/PathwayBrowser/#/R-HSA-2644606)].

**Constitutive Signaling by NOTCH1 HD+PEST Domain Mutants:** When found in cis, HD and PEST domain mutations act synergistically, increasing NOTCH1 transcriptional activity up to ~40-fold, compared with up to ~10-fold and up to ~2-fold increase with HD mutations alone and PEST domain mutations alone, respectively (Weng et al. 2004). HD domain mutations enable spontaneous, ligand-independent, proteolytic release of the NICD1 fragment, although mutants remain responsive to ligand binding (Malecki et al. 2006), while PEST domain mutations prolong NICD1 half-life and transcriptional activity through interference with FBXW7 (FBW7)-mediated ubiquitination and degradation (Thompson et al. 2007, O'Neil et al. 2007). NOTCH1 HD+PEST domain mutants annotated here are NOTCH1 L1600P;P2514Rfs*4, NOTCH1 L1600P;Q2440*, NOTCH1 L1600P;Q2395\* and NOTCH1 L1574P;P2474Afs\*4 [[https://reactome.org/PathwayBrowser/#/R-HSA-2894862](https://reactome.org/PathwayBrowser/#/R-HSA-2894862)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

**Regulation of NFE2L2 gene expression:** Sub-pathway represents a collection of events involved in the expression of the NFE2L2 gene. The NFE2L2 gene is transcriptionally regulated by multiple transcription factors like Myc, NFKB, NFE2L2 itself and many more. This diverse regulation of NFE2L2 connects its regulation with other signalling pathways (He et al, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9818749](https://reactome.org/PathwayBrowser/#/R-HSA-9818749)].

## GO terms:

**B cell apoptotic process** [Any apoptotic process in a B cell, a lymphocyte of B lineage with the phenotype CD19-positive and capable of B cell mediated immunity. GO:0001783]

**DNA damage response** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to its DNA from environmental insults or errors during metabolism. GO:0006974]

**DNA methylation-dependent heterochromatin formation** [Repression of transcription by methylation of DNA, leading to the formation of heterochromatin. GO:0006346]

**DNA-templated transcription** [The synthesis of an RNA transcript from a DNA template. GO:0006351]

**DNA-templated transcription initiation** [The initial step of transcription, consisting of the assembly of the RNA polymerase preinitiation complex (PIC) at a gene promoter, as well as the formation of the first few bonds of the RNA transcript. Transcription initiation includes abortive initiation events, which occur when the first few nucleotides are repeatedly synthesized and then released, and ends when promoter clearance takes place.|Note that promoter clearance is represented as a separate step, not part of either initiation or elongation. GO:0006352]

**ERK1 and ERK2 cascade** [An intracellular protein kinase cascade containing at least ERK1 or ERK2 (MAPKs), a MEK (a MAPKK) and a MAP3K. The cascade may involve 4 different kinases, as it can also contain an additional tier: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinase in the downstream tier to transmit a signal within a cell.|Note that this MAPKKK cascade is commonly referred to as the ERK pathway in the literature, but involves only ERK1 or ERK2 and should not be confused with cascades that involve other ERK kinases. GO:0070371]

**G0 to G1 transition** [The mitotic cell cycle phase transition whose occurrence commits the cell from the G0 quiescent state to the G1 phase. Under certain conditions, cells exit the cell cycle during G1 and remain in the G0 state as nongrowing, non-dividing (quiescent) cells. Appropriate stimulation of such cells induces them to return to G1 and resume growth and division. The G0 to G1 transition is accompanied by many changes in the program of gene expression. GO:0045023]

**G1/S transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G1 commits to S phase. The process begins with the build up of G1 cyclin-dependent kinase (G1 CDK), resulting in the activation of transcription of G1 cyclins. The process ends with the positive feedback of the G1 cyclins on the G1 CDK which commits the cell to S phase, in which DNA replication is initiated. GO:0000082]

**MAPK cascade** [An intracellular protein kinase cascade containing at least a MAPK, a MAPKK and a MAP3K. The cascade can also contain an additional tiers: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinase in the downstream tier to transmit a signal within a cell.|MAPK cascades lie downstream of many cell surface receptors and cooperate in transmitting various extracellular signals to the nucleus. One way by which the specificity of each cascade is regulated is through the existence of several distinct components in each tier of the different cascades. The cascades are typically named according to the component in the MAPK tier. GO:0000165]

**NK T cell proliferation** [The expansion of a NK T cell population by cell division.|Note that NK T cells are a distinct lineage of T cells expressing natural killer cell markers and having T cell receptors characterized by the usage of a restricted repertoire of variable region gene segments. GO:0001866]

**Wnt signaling pathway** [The series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell and ending with a change in cell state. GO:0016055]

**acinar cell proliferation** [The multiplication or reproduction of acinar cells, resulting in the expansion of a cell population. An acinar cell is a secretory cell that is grouped together with other cells of the same type to form grape-shaped clusters known as acini (singular acinus). GO:1990863]

**amino acid transport** [The directed movement of amino acids, organic acids containing one or more amino substituents, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006865]

**branching involved in ureteric bud morphogenesis** [The process in which the branching structure of the ureteric bud is generated and organized. The ureteric bud is an epithelial tube that grows out from the metanephric duct. The bud elongates and branches to give rise to the ureter and kidney collecting tubules. GO:0001658]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population.|This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**cellular response to UV** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ultraviolet radiation (UV light) stimulus. Ultraviolet radiation is electromagnetic radiation with a wavelength in the range of 10 to 380 nanometers. GO:0034644]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to arsenite(3-)** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenite(3-) stimulus. GO:1903841]

**cellular response to carbohydrate stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbohydrate stimulus. GO:0071322]

**cellular response to cycloheximide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cycloheximide stimulus. Cycloheximide (actidione) is an antibiotic produced by some Streptomyces species which interferes with protein synthesis in eukaryotes. GO:0071409]

**cellular response to cytokine stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cytokine stimulus. GO:0071345]

**cellular response to dimethyl sulfoxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dimethyl sulfoxide stimulus. GO:1904620]

**cellular response to endothelin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an endothelin stimulus. Endothelin is any of three secretory vasoconstrictive peptides (endothelin-1, -2, -3). GO:1990859]

**cellular response to epidermal growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0071364]

**cellular response to estrogen stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by an estrogen, C18 steroid hormones that can stimulate the development of female sexual characteristics. GO:0071391]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fibroblast growth factor stimulus. GO:0044344]

**cellular response to growth hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth hormone stimulus. Growth hormone is a peptide hormone that binds to the growth hormone receptor and stimulates growth. GO:0071378]

**cellular response to hydrostatic pressure** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrostatic pressure stimulus. Hydrostatic pressure is the force acting on an object in a system where the fluid is at rest (as opposed to moving). The weight of the fluid above the object creates pressure on it. GO:0071464]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interferon-alpha** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-alpha stimulus. Interferon-alpha is a type I interferon. GO:0035457]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to lectin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lectin stimulus. A lectin is a carbohydrate-binding protein, highly specific for binding sugar moieties.|This term refers to endogenous (evolved) responses to lectins (endogenous or exogenous), it does not cover the events that happen due to lectin toxicity. GO:1990858]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cellular response to phorbol 13-acetate 12-myristate** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a phorbol 13-acetate 12-myristate stimulus. GO:1904628]

**cellular response to platelet-derived growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a platelet-derived growth factor stimulus. GO:0036120]

**cellular response to prolactin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a prolactin stimulus. GO:1990646]

**cellular response to putrescine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a putrescine stimulus. GO:1904586]

**cellular response to retinoic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a retinoic acid stimulus. GO:0071300]

**cellular response to testosterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a testosterone stimulus. GO:0071394]

**cellular response to type II interferon** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-gamma stimulus. Interferon gamma is the only member of the type II interferon found so far. GO:0071346]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**chromatin remodeling** [A dynamic process of chromatin reorganization resulting in changes to chromatin structure. These changes allow DNA metabolic processes such as transcriptional regulation, DNA recombination, DNA repair, and DNA replication. GO:0006338]

**chromosome organization** [A process that is carried out at the cellular level that results in the assembly, arrangement of constituent parts, or disassembly of chromosomes, structures composed of a very long molecule of DNA and associated proteins that carries hereditary information. This term covers covalent modifications at the molecular level as well as spatial relationships among the major components of a chromosome. GO:0051276]

**detection of mechanical stimulus involved in sensory perception of sound** [The series of events involved in the perception of sound vibration in which the vibration is received and converted into a molecular signal. GO:0050910]

**glucose metabolic process** [The chemical reactions and pathways involving glucose, the aldohexose gluco-hexose. D-glucose is dextrorotatory and is sometimes known as dextrose; it is an important source of energy for living organisms and is found free as well as combined in homo- and hetero-oligosaccharides and polysaccharides. GO:0006006]

**hypothalamus development** [The progression of the hypothalamus region of the forebrain, from its initial formation to its mature state. GO:0021854]

**in utero embryonic development** [The process whose specific outcome is the progression of the embryo in the uterus over time, from formation of the zygote in the oviduct, to birth. An example of this process is found in Mus musculus. GO:0001701]

**inner mitochondrial membrane organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of the mitochondrial inner membrane.|See also the cellular component term 'mitochondrial inner membrane ; GO:0005743'. GO:0007007]

**intracellular iron ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of iron ions within a cell. GO:0006879]

**intrinsic apoptotic signaling pathway in response to DNA damage** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced by the detection of DNA damage, and ends when the execution phase of apoptosis is triggered. GO:0008630]

**lactic acid secretion** [The controlled release of lactic acid, 2-hydroxypropanoic acid, by a cell or a tissue. GO:0046722]

**liver regeneration** [The regrowth of lost or destroyed liver. GO:0097421]

**middle ear morphogenesis** [The process in which the anatomical structures of the middle ear are generated and organized. The middle ear is the air-filled cavity within the skull of vertebrates that lies between the outer ear and the inner ear. It is linked to the pharynx (and therefore to outside air) via the Eustachian tube and in mammals contains the three ear ossicles, which transmit auditory vibrations from the outer ear (via the tympanum) to the inner ear (via the oval window). GO:0042474]

**myoblast proliferation** [The multiplication or reproduction of myoblasts, resulting in the expansion of a myoblast cell population. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into skeletal muscle fibers. GO:0051450]

**myotube differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myotube cell. Myotube differentiation starts with myoblast fusion and the appearance of specific cell markers (this is the cell development step). Then individual myotubes can fuse to form bigger myotubes and start to contract. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014902]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell division** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell division. GO:0051782]

**negative regulation of epithelial cell apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of epithelial cell apoptotic process. GO:1904036]

**negative regulation of fibroblast proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048147]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of glucose import** [Any process that stops, prevents, or reduces the frequency, rate or extent of the import of the hexose monosaccharide glucose into a cell or organelle. GO:0046325]

**negative regulation of monocyte differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of monocyte differentiation. GO:0045656]

**negative regulation of stress-activated MAPK cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032873]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**negative regulation of transcription initiation by RNA polymerase II** [Any process that decreases the rate, frequency or extent of a process involved in starting transcription from an RNA polymerase II promoter. GO:0060633]

**ovarian follicle development** [The process whose specific outcome is the progression of the ovarian follicle over time, from its formation to the mature structure. GO:0001541]

**pigmentation** [The accumulation of pigment in an organism, tissue or cell, either by increased deposition or by increased number of cells. GO:0043473]

**positive regulation of ATP biosynthetic process** [Any process that activates or increases the frequency, rate or extent of ATP biosynthetic process. GO:2001171]

**positive regulation of B cell apoptotic process** [Any process that activates or increases the frequency, rate, or extent of B cell apoptotic process. GO:0002904]

**positive regulation of DNA binding** [Any process that increases the frequency, rate or extent of DNA binding. DNA binding is any process in which a gene product interacts selectively with DNA (deoxyribonucleic acid). GO:0043388]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of acinar cell proliferation** [Any process that activates or increases the frequency, rate or extent of acinar cell proliferation. GO:1904699]

**positive regulation of apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of apoptotic signaling pathway. GO:2001235]

**positive regulation of cell cycle** [Any process that activates or increases the rate or extent of progression through the cell cycle. GO:0045787]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of cellular respiration** [Any process that activates or increases the frequency, rate or extent of cellular respiration. GO:1901857]

**positive regulation of epithelial cell proliferation** [Any process that activates or increases the rate or extent of epithelial cell proliferation. GO:0050679]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of glycolytic process** [Any process that activates or increases the frequency, rate or extent of glycolysis. GO:0045821]

**positive regulation of intrinsic apoptotic signaling pathway by p53 class mediator** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway by p53 class mediator. GO:1902255]

**positive regulation of mesenchymal cell proliferation** [The process of activating or increasing the rate or extent of mesenchymal cell proliferation. Mesenchymal cells are loosely organized embryonic cells. GO:0002053]

**positive regulation of metanephric cap mesenchymal cell proliferation** [Any process that increases the frequency, rate, or extent of metanephric cap mesenchymal cell proliferation. Metanephric cap mesenchymal cell proliferation is the multiplication or reproduction of metanephric cap mesenchymal cells, resulting in the expansion of the cell population. A metanephric cap mesenchymal cell is a mesenchymal cell that has condensed with other mesenchymal cells surrounding the ureteric bud tip. GO:0090096]

**positive regulation of miRNA transcription** [Any process that activates or increases the frequency, rate or extent of microRNA (miRNA) gene transcription. GO:1902895]

**positive regulation of mitochondrial membrane potential** [Any process that activates or increases the frequency, rate or extent of establishment or extent of a mitochondrial membrane potential, the electric potential existing across any mitochondrial membrane arising from charges in the membrane itself and from the charges present in the media on either side of the membrane. GO:0010918]

**positive regulation of oxidative phosphorylation** [Any process that activates or increases the frequency, rate or extent of oxidative phosphorylation. GO:1903862]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of transcription initiation by RNA polymerase II** [Any process that increases the rate, frequency or extent of a process involved in starting transcription from an RNA polymerase II promoter. GO:0060261]

**protein processing** [Any protein maturation process achieved by the cleavage of a peptide bond or bonds within a protein. Protein maturation is the process leading to the attainment of the full functional capacity of a protein. GO:0016485]

**protein-DNA complex disassembly** [The disaggregation of a protein-DNA complex into its constituent components. GO:0032986]

**pyruvate transport** [The directed movement of pyruvate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006848]

**re-entry into mitotic cell cycle** [The resumption of the mitotic cell division cycle by cells that were in a quiescent or other non-dividing state. GO:0000320]

**regulation of DNA-templated transcription** [Any process that modulates the frequency, rate or extent of cellular DNA-templated transcription. GO:0006355]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of cell cycle process** [Any process that modulates a cellular process that is involved in the progression of biochemical and morphological phases and events that occur in a cell during successive cell replication or nuclear replication events. GO:0010564]

**regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This class covers any process that regulates the rate of production of a mature gene product, and so includes processes that regulate that rate by regulating the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that regulates the level, stability or availability of mRNA or circRNA for translation and thereby regulates the rate of production of the encoded protein via translation. GO:0010468]

**regulation of mitotic cell cycle** [Any process that modulates the rate or extent of progress through the mitotic cell cycle. GO:0007346]

**regulation of oxidative phosphorylation** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the phosphorylation of ADP to ATP that accompanies the oxidation of a metabolite through the operation of the respiratory chain. Oxidation of compounds establishes a proton gradient across the membrane, providing the energy for ATP synthesis. GO:0002082]

**regulation of somatic stem cell population maintenance** [Any process that modulates the frequency, rate or extent of somatic stem cell population maintenance. GO:1904672]

**regulation of telomere maintenance** [Any process that modulates the frequency, rate or extent of a process that affects and monitors the activity of telomeric proteins and the length of telomeric DNA. GO:0032204]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to alkaloid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkaloid stimulus. Alkaloids are a large group of nitrogenous substances found in naturally in plants, many of which have extracts that are pharmacologically active. GO:0043279]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to human chorionic gonadotropin** [Any process that results in a change in state or activity of a cell or organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a human chorionic gonadotropin stimulus. GO:0044752]

**response to radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electromagnetic radiation stimulus. Electromagnetic radiation is a propagating wave in space with electric and magnetic components. These components oscillate at right angles to each other and to the direction of propagation.|Note that 'radiation' refers to electromagnetic radiation of any wavelength. GO:0009314]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

**skeletal system morphogenesis** [The process in which the anatomical structures of the skeleton are generated and organized. GO:0048705]

**transcription by RNA polymerase II** [The synthesis of RNA from a DNA template by RNA polymerase II (RNAP II), originating at an RNA polymerase II promoter. Includes transcription of messenger RNA (mRNA) and certain small nuclear RNAs (snRNAs). GO:0006366]

**transformation of host cell by virus** [A virus-induced cellular transformation resulting in immortalized cells, or cells capable of indefinite replication. GO:0019087]

## MSigDB Signatures:

**WP_HEPATITIS_B_INFECTION**: Hepatitis B infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html)

**WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA**: Hepatitis C and hepatocellular carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_C_AND_HEPATOCELLULAR_CARCINOMA.html)

**CAIRO_HEPATOBLASTOMA_UP**: Genes up-regulated in hepatoblastoma samples compared to normal liver tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_UP.html)

**CAIRO_HEPATOBLASTOMA_DN**: Genes down-regulated in hepatoblastoma samples compared to normal liver tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_DN.html)

**WU_HBX_TARGETS_3_UP**: Genes up-regulated by expression of HBV X protein (HBVgp3) [GeneID=944566] both in SK-Hep-1 cells (hepatocellular carcinoma) and normal primary hepatocytes. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WU_HBX_TARGETS_3_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WU_HBX_TARGETS_3_UP.html)

**CAIRO_HEPATOBLASTOMA_POOR_SURVIVAL**: Genes whose expression classifies hepatoblastoma tumors as belonging to either rC1 or rC2 subtypes and whose expression predicts poor survival. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_POOR_SURVIVAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_POOR_SURVIVAL.html)

**WP_PPAR_ALPHA_PATHWAY**: PPAR alpha pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S2**: Genes from 'subtype S2' signature of hepatocellular carcinoma (HCC): proliferation, MYC and AKT1 [GeneID=4609;207] activation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S2.html)

**WP_NCRNAS_INVOLVED_IN_WNT_SIGNALING_IN_HEPATOCELLULAR_CARCINOMA**: ncRNAs involved in Wnt signaling in hepatocellular carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NCRNAS_INVOLVED_IN_WNT_SIGNALING_IN_HEPATOCELLULAR_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NCRNAS_INVOLVED_IN_WNT_SIGNALING_IN_HEPATOCELLULAR_CARCINOMA.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**SAKAI_CHRONIC_HEPATITIS_VS_LIVER_CANCER_UP**: Selected genes up-regulated in peripheral blood monocytes (PBMC) of patients with hepatocellular carcinoma (HCC) compared to those with chronic hepatitis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAKAI_CHRONIC_HEPATITIS_VS_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAKAI_CHRONIC_HEPATITIS_VS_LIVER_CANCER_UP.html)

**CAIRO_HEPATOBLASTOMA_CLASSES_UP**: Genes up-regulated in robust Cluster 2 (rC2) of hepatoblastoma samples compared to those in the robust Cluster 1 (rC1). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html)

**WP_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S3**: Genes from 'subtype S3' signature of hepatocellular carcinoma (HCC): hepatocyte differentiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html)

**CAIRO_HEPATOBLASTOMA_CLASSES_DN**: Genes down-regulated in robust Cluster 2 (rC2) of hepatoblastoma samples compared to those in the robust Cluster 1 (rC1). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_DN.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S1**: Genes from 'subtype S1' signature of hepatocellular carcinoma (HCC): aberrant activation of the WNT signaling pathway. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html)

**PUJANA_ATM_PCC_NETWORK**: Genes constituting the ATM-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of ATM [GeneID=472] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html)

**WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS**: Physico chemical features and toxicity associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**KEGG_JAK_STAT_SIGNALING_PATHWAY**: Jak-STAT signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_JAK_STAT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_JAK_STAT_SIGNALING_PATHWAY.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP**: Genes from the turquoise module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP.html)

**WP_METASTATIC_BRAIN_TUMOR**: Metastatic brain tumor [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METASTATIC_BRAIN_TUMOR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METASTATIC_BRAIN_TUMOR.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3**: Hair follicle development organogenesis part 2 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3.html)

**KEGG_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html)

**WP_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**KEGG_COLORECTAL_CANCER**: Colorectal cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COLORECTAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COLORECTAL_CANCER.html)

**REACTOME_DEUBIQUITINATION**: Deubiquitination [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html)

**REACTOME_UB_SPECIFIC_PROCESSING_PROTEASES**: Ub-specific processing proteases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UB_SPECIFIC_PROCESSING_PROTEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UB_SPECIFIC_PROCESSING_PROTEASES.html)

**BIOCARTA_TEL_PATHWAY**: Telomeres, Telomerase, Cellular Aging, and Immortality [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4**: Mammary gland development pathway Involution Stage 4 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4**: Mammary gland development pathway Puberty Stage 2 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**CAFFAREL_RESPONSE_TO_THC_UP**: Genes up-regulated in EVSA-T cells (breast cancer) treated THC (delta-9-tetrahydrocannabinol) [PubChem=6610319]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_UP.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**PID_CERAMIDE_PATHWAY**: Ceramide signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CERAMIDE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CERAMIDE_PATHWAY.html)

**WP_GASTRIC_CANCER_NETWORK_2**: Gastric cancer network 2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIC_CANCER_NETWORK_2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIC_CANCER_NETWORK_2.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4**: Mammary gland development pathway Pregnancy and lactation Stage 3 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4.html)

**KEGG_WNT_SIGNALING_PATHWAY**: Wnt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_WNT_SIGNALING_PATHWAY.html)

**BIOCARTA_WNT_PATHWAY**: WNT Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_WNT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_WNT_PATHWAY.html)

**NAKAMURA_ADIPOGENESIS_EARLY_UP**: Genes up-regulated in mesenchymal stem cells during early phase of adipogenesis, defined as days 1 to 5 of culturing with adipogenic hormones. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_ADIPOGENESIS_EARLY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_ADIPOGENESIS_EARLY_UP.html)

**NAKAMURA_ADIPOGENESIS_LATE_UP**: Genes up-regulated in mesenchymal stem cells during late phase of adipogenesis, defined as days 7 to 14 of culturing with adipogenic hormones. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_ADIPOGENESIS_LATE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_ADIPOGENESIS_LATE_UP.html)

**KEGG_ACUTE_MYELOID_LEUKEMIA**: Acute myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ACUTE_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ACUTE_MYELOID_LEUKEMIA.html)

**PID_TELOMERASE_PATHWAY**: Regulation of Telomerase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TELOMERASE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TELOMERASE_PATHWAY.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_S_PHASE**: S Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html)

**BIOCARTA_CTCF_PATHWAY**: CTCF: First Multivalent Nuclear Factor [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CTCF_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CTCF_PATHWAY.html)

**WONG_EMBRYONIC_STEM_CELL_CORE**: The 'core ESC-like gene module': genes coordinately up-regulated in a compendium of mouse embryonic stem cells (ESC) which are shared with the human ESC-like module. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html)

**WP_TP53_NETWORK**: TP53 network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html)

**REACTOME_G0_AND_EARLY_G1**: G0 and Early G1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html)

**REACTOME_CA2_PATHWAY**: Ca2+ pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CA2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CA2_PATHWAY.html)

**REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2**: Nuclear events mediated by NFE2L2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html)

**KEGG_MEDICUS_PATHOGEN_SALMONELLA_AVRA_TO_BETA_CATENIN_SIGNALING_PATHWAY**: Pathway Definition from KEGG: AvrA -> CTNNB1 -> TCF/LEF => MYC [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_AVRA_TO_BETA_CATENIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_AVRA_TO_BETA_CATENIN_SIGNALING_PATHWAY.html)

**REACTOME_BETA_CATENIN_INDEPENDENT_WNT_SIGNALING**: Beta-catenin independent WNT signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_CATENIN_INDEPENDENT_WNT_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_CATENIN_INDEPENDENT_WNT_SIGNALING.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**WOOD_EBV_EBNA1_TARGETS_UP**: Genes up-regulated in the Ad/AH cells (adenocarcinoma) engineered to stably express the Epstein-Barr virus (EBV) gene EBNA1. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_UP.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)

**PUJANA_BRCA1_PCC_NETWORK**: Genes constituting the BRCA1-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of BRCA1 [GeneID=672] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html)

**TENEDINI_MEGAKARYOCYTE_MARKERS**: Genes essential to the development of megakaryocytes, as expressed in normal cells and essential thrombocythemic cells (ET). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html)

**KEGG_MEDICUS_REFERENCE_WNT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: WNT -> (FZD+LRP5/6) -> (DVL+FRAT) -| (GSK3B+AXIN+APC) -| CTNNB1 -> TCF/LEF => (MYC,CCND1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WNT_SIGNALING_PATHWAY.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4**: Mammary gland development pathway Embryonic development Stage 1 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4.html)

**KEGG_MEDICUS_VARIANT_FZD7_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: WNT -> (FZD7\*+LRP5/6) -> (DVL+FRAT) -| (GSK3B+AXIN+APC) -| CTNNB1 -> TCF/LEF => (MYC,CCND1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_FZD7_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_FZD7_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY.html)

**SOGA_COLORECTAL_CANCER_MYC_UP**: Metabolic related genes that showed positive correlation with MYC expression in CRC tissues [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SOGA_COLORECTAL_CANCER_MYC_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SOGA_COLORECTAL_CANCER_MYC_UP.html)

**PUJANA_CHEK2_PCC_NETWORK**: Genes constituting the CHEK2-PCC network of transcripts whose expression positively correlates (Pearson correlation coefficient, PCC >= 0.4) with that of CHEK2 [GeneID=11200]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html)

**WP_WNT_SIGNALING**: Wnt signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING.html)

**REACTOME_SIGNALING_BY_WNT**: Signaling by WNT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_WNT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_WNT.html)

**BROWNE_HCMV_INFECTION_2HR_DN**: Genes down-regulated in primary fibroblast cell culture point after infection with HCMV (AD169 strain) at 2 h time point that were not down-regulated at the previous time point, 1 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_2HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_2HR_DN.html)

**BROWNE_HCMV_INFECTION_8HR_DN**: Genes down-regulated in primary fibroblast cell culture point after infection with HCMV (AD169 strain) at 8 h time point that were not down-regulated at the previous time point, 6 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_8HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_8HR_DN.html)

**KEGG_MEDICUS_ENV_FACTOR_NNK_NNN_TO_RAS_ERK_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (NNK,NNN) -> CHRN -> Ca2+ -> RAS -> RAF -> MEK -> ERK -> (FOS,JUN,MYC,BCL2) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_NNK_NNN_TO_RAS_ERK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_NNK_NNN_TO_RAS_ERK_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_VARIANT_LRP6_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: WNT -> (FZD+LRP6\*) -> (DVL+FRAT) -| (GSK3B+AXIN+APC) -| CTNNB1 -> TCF/LEF => (MYC,CCND1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_LRP6_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_LRP6_OVEREXPRESSION_TO_WNT_SIGNALING_PATHWAY.html)

**WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING**: PI3K AKT mTOR vitamin D3 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING.html)

**KEGG_MEDICUS_PATHOGEN_HCV_CORE_TO_RXRA_LXRA_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: (Core+PSME3) -> (RXRA+NR1H3) => (CCND1,CDK4,MYC) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCV_CORE_TO_RXRA_LXRA_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCV_CORE_TO_RXRA_LXRA_MEDIATED_TRANSCRIPTION.html)

**COLLIS_PRKDC_SUBSTRATES**: Substrates of PRKDC [GeneID=5591]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLIS_PRKDC_SUBSTRATES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLIS_PRKDC_SUBSTRATES.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**SOGA_COLORECTAL_CANCER_MYC_DN**: Metabolic related genes that showed negative correlation with MYC expression in CRC tissues [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SOGA_COLORECTAL_CANCER_MYC_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SOGA_COLORECTAL_CANCER_MYC_DN.html)

**MUELLER_PLURINET**: Genes constituting the PluriNet protein-protein network shared by the pluripotent cells (embryonic stem cells, embryonical carcinomas and induced pluripotent cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html)

**FUNG_IL2_TARGETS_WITH_STAT5_BINDING_SITES_T1**: Genes with putative STAT5 [GeneID=6777] binding sites; up-regulated by IL2 [GeneID=3558] only in T1 cells (primary thymocytes immortalized by Tax, an HTLV-1 encoded gene). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FUNG_IL2_TARGETS_WITH_STAT5_BINDING_SITES_T1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FUNG_IL2_TARGETS_WITH_STAT5_BINDING_SITES_T1.html)

**REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION**: Estrogen-dependent gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**REACTOME_ESR_MEDIATED_SIGNALING**: ESR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_APC_TO_WNT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (GSK3B+AXIN) // APC\* // CTNNB1 -> TCF/LEF => (BIRC5,MYC,CCND1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_APC_TO_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_APC_TO_WNT_SIGNALING_PATHWAY.html)

**KEGG_CHRONIC_MYELOID_LEUKEMIA**: Chronic myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html)

**WP_BREAST_CANCER_PATHWAY**: Breast cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html)

**WP_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html)

**KEGG_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html)

**KEGG_THYROID_CANCER**: Thyroid cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_THYROID_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_THYROID_CANCER.html)

**BROWNE_HCMV_INFECTION_18HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 18 h time point that were not down-regulated at the previous time point, 16 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_18HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_18HR_DN.html)

**KEGG_MEDICUS_PATHOGEN_EBV_EBNA2_TO_RBP_JK_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: EBNA2 == SNW1 -> RBPJ => (LMP1,CR2,HES1,FCER2,RUNX3,MYC) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA2_TO_RBP_JK_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA2_TO_RBP_JK_MEDIATED_TRANSCRIPTION.html)

**KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: (MYC\*+MAX) => CKS1B -> (SCF+SKP2) -| CDKN1B -| (CCNE+CDK2) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S.html)

**DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN**: Genes down-regulated in HEK293 cells (embryonic kidney) at 6 h, 12 h or 24 h after infection with reovirus strain T3A (known as a strong inducer of apoptosis). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**ZHAN_EARLY_DIFFERENTIATION_GENES_DN**: B lymphocyte early differentiation genes (EDG): top genes down-regulated in tonsil B lymphocytes (TBC) compared to the tonsil plasma cells (TPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_EARLY_DIFFERENTIATION_GENES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_EARLY_DIFFERENTIATION_GENES_DN.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a proto-oncogene and encodes a nuclear phosphoprotein that plays a role in cell cycle progression, apoptosis and cellular transformation. The encoded protein forms a heterodimer with the related transcription factor MAX. This complex binds to the E box DNA consensus sequence and regulates the transcription of specific target genes. Amplification of this gene is frequently observed in numerous human cancers. Translocations involving this gene are associated with Burkitt lymphoma and multiple myeloma in human patients. There is evidence to show that translation initiates both from an upstream, in-frame non-AUG (CUG) and a downstream AUG start site, resulting in the production of two isoforms with distinct N-termini. [provided by RefSeq, Aug 2017]

**GeneCards Summary**: MYC (MYC Proto-Oncogene, BHLH Transcription Factor) is a Protein Coding gene. Diseases associated with MYC include Burkitt Lymphoma and High-Grade B-Cell Lymphoma Double-Hit/Triple-Hit. Among its related pathways are Prolactin Signaling and Constitutive Signaling by NOTCH1 HD+PEST Domain Mutants. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and RNA polymerase II cis-regulatory region sequence-specific DNA binding. An important paralog of this gene is MYCN.

**UniProtKB/Swiss-Prot Summary**: Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3' [PMID: 24940000, PMID: 25956029]. Activates the transcription of growth-related genes [PMID: 24940000, PMID: 25956029]. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis [PMID: 24940000, PMID: 25956029]. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release. Positively regulates transcription of HNRNPA1, HNRNPA2 and PTBP1 which in turn regulate splicing of pyruvate kinase PKM by binding repressively to sequences flanking PKM exon 9, inhibiting exon 9 inclusion and resulting in exon 10 inclusion and production of the PKM M2 isoform [PMID: 20010808].
 

# 8. Cellular Location of Gene Product


Ubiquitous nuclear and nucleolar expression in essentially all cells except in glial- and stroma cells. Localized to the nucleoplasm. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000136997/subcellular](https://www.proteinatlas.org/ENSG00000136997/subcellular)]
 

# 9. Mechanistic Information


-   In hepatocellular carcinomas (HCCs), c-Myc mRNA expression is suppressed by microRNA-26a (miR-26a), which also inhibits the Wnt pathway coactivator CDK8 and the PRC2 subunit EZH2. The regulatory feedback loop involving c-Myc, miR-26a, CDK8, and EZH2 affects the migration and cytoskeletal reorganization of HCC, mediated by PAK2 inhibition. The delivery of miR-26a in vivo significantly reduces the development and metastasis of HCC through the downregulation of c-Myc, CDK8, and PAK2, uncovering a novel regulatory mechanism in the progression of HCC [PMID: 29653269].
-   The upregulation of Myc expression is associated with accelerated liver tumorigenesis in hepatitis C virus (HCV) core gene transgenic mice. The trans-fatty acid (TFA) diet activated extracellular signal-regulated kinase (ERK) and stimulated the Wnt/beta-catenin signaling pathway, synergistically upregulating cyclin D1 and c-Myc, driving cell proliferation. Thus, liver tumors was significantly higher in TFA-rich diet-fed transgenic mice compared with control diet-fed transgenic mice [PMID: 31300810].
-   In 71.4% of hepatocellular carcinomas (HCCs) from c-Myc transgenic mice, there was a marked reduction of E-cadherin expression. The downregulated E-cadherin expression in c-Myc HCCs was accompanied by upregulation of hypoxia-inducible factor-1alpha and vascular endothelial growth factor proteins, increased cell proliferation, and higher microvessel density, indicating a role in tumor progression under hypoxic conditions [PMID: 15220935].
-   Brief c-Myc activation can induce DNA damage prior to S phase in normal human fibroblasts. Damage correlated with induction of reactive oxygen species (ROS) without induction of apoptosis. Deregulated c-Myc partially disabled the p53-mediated DNA damage response, enabling cells with damaged genomes to enter the cycle, resulting in poor clonogenic survival [PMID: 12049739].
-   In rat chondrocytes with osteoarthritis, upregulated microRNA-24 was found to downregulate c-Myc mRNA expression, which in turn suppressed apoptosis and promoted cell proliferation by inactivating the MAPK signaling pathway. The osteoarthritis group displayed higher levels of c-Myc protein than the sham group, indicating that c-Myc is implicated in the disease's progression [PMID: 29143973].

## Summary

Myc, a transcription factor encoded by the Myc gene, binds DNA both nonspecifically and with specificity for the core sequence 5'-CAC[GA]TG-3', regulating transcription of growth-related genes and thus playing key roles in cell cycle progression, apoptosis, and cellular transformation [CS: 10]. Myc activates transcription of VEGFA, promoting angiogenesis [CS: 9], and regulates embryonic stem cell self-renewal [CS: 8]. It also alters the splicing of pyruvate kinase by repressively binding sequences flanking PKM exon 9, which induces the production of the tumor-favoring PKM2 isoform expression in cancers [CS: 9]. Its function is critical in the response to toxic events where Myc promotes repair and regeneration processes by activating genes associated with cell cycle progression and proliferation [CS: 8].

Myc overexpression in the liver, often a response to stressors or toxic insults, seems to initiate as a protective mechanism, aiming to boost cell survival, proliferation, and repair [CS: 7]. For instance, in the presence of liver toxins like perfluorooctanoic acid (PFOA) or cadmium (Cd), Myc expression rises, potentially as a cellular countermeasure to promote recovery and maintain metabolic functionality [CS: 7]. However, this protective intent can lead to malignancy, as seen in the enhancement of neoplastic development with Myc and TGF-alpha co-expression [CS: 6], or in the cadmium-induced increase in Myc expression, countered by the protective effects of N-acetylcysteine [CS: 6].
 

# 10. Upstream Regulators


-   The nucleolar protein glioblastoma tumor-suppressive candidate region gene 2 (GLTSCR2) was an upstream negative regulator of the the oncogenic Nucleophosmin-MYC axis [PMID: 25956029].
-   Nucleophosmin (NPM) interacts directly with MYC in the nucleoplasm, and the NPM-MYC binary complex binds to the promoter of MYC target genes to induce protein translation, functioning as a key cofactor for MYC-induced hyperproliferation and transformation [PMID: 19033198].
-   TAF5L and TAF6L maintain self-renewal of embryonic stem cells via transcriptionally activation of c-Myc and MYC regulatory networks [PMID: 31005419].
-   ACYP1 regulates the expression and stability of c-Myc protein in a HSP90 dependent manner. ACYP1 has a direct regulatory role in glycolysis and drives lenvatinib resistance and hepatocellular carcinoma (HCC) progression via the ACYP1/HSP90/MYC/LDHA axis [PMID: 37210811].
-   All-trans-retinoic acid (RA) inhibited N-nitrosomorpholine (NNM) induced hepatocarcinogenesis in male Sprague-Dawley rats which correlated with significant increase in the proportion of myc p110-negative lesions to the total pre-neoplastic lesions observed. These findings indicate that RA inhibits hepatocarcinogenesis and suggest that this effect may be related to its influence in reducing the expression of myc and its subsequent inhibition of cell proliferation in pre-neoplastic lesions [PMID: 1917145].
-   In colonic epithelial cells, neuropeptide Y (NPY) was shown to increase cell proliferation and promote inflammation-induced tumorigenesis through PI3-K/beta-catenin signaling. NPY induces nuclear translocation of beta-catenin and upregulates its downstream targets like c-Myc and cyclin D1 expression [PMID: 27856419].
-   Several different transcription factors have been implicated in the down-regulation of c-myc expression during differentiation, including C/EBPalpha, CTCF, BLIMP-1, and RFX1 [PMID: 12032779].
-   Parafibromin transcriptionally increases the expression of c-Myc, decreases CPEB1 expression by interacting with H3M4, and reduces cyclin D1 expression by binding to H3K9 [PMID: 36211470].
-   The deletion of Ess2 alters the expression of many genes in CD4 single-positive thymocytes in mice, including Myc target genes. Ess2 enhances the transcriptional activity of c-Myc [PMID: 35933014].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, skin (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000136997/tissue](https://www.proteinatlas.org/ENSG00000136997/tissue)]

**Cell type enchanced**: basal keratinocytes, basal squamous epithelial cells, squamous epithelial cells, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000136997/single+cell+type](https://www.proteinatlas.org/ENSG00000136997/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Mydgf promotes cardiomyocyte proliferation by activating c-Myc/FoxM1 pathway and improves heart regeneration both in neonatal and adult mice after cardiac injury [PMID: 32802181].
-   In papillary thyroid cancer patients, analysis of a 389-patient cohort revealed 1,925 cancer-associated alternative splicing events, including events from parent genes involved in MYC signaling pathways [PMID: 34628367].
-   LXRbeta agonist inhibited gastric cancer cells proliferation by suppressing Wnt signalling via LXRbeta relocalization and decreased the expression of target genes such as MYC, BMP4, and MMP7 through binding to their promoters [PMID: 30338932].
-   In male rats fed ethanol chronically, there were no increases in c-myc mRNA; increases, however, occurred in c-myc mRNA in muscle from female rats fed ethanol chronically. Raising endogenous acetaldehyde with cyanamide increased c-myc mRNA in acute studies. The increases in c-myc may well represent a preapoptotic effect, or even a nonspecific cellular stress response to alcohol and/or acetaldehyde [PMID: 12876071].
-   In rat chondrocytes with osteoarthritis, upregulated microRNA-24 was found to downregulate C-myc mRNA expression [PMID: 29143973].
-   c-Myc has been shown to play a role in regulating hematopoietic homeostasis. Deregulated c-Myc expression in M1 myeloid leukemic cells and normal myeloid cells derived from murine bone marrow blocks terminal differentiation, induces growth arrest, and triggers apoptosis via the Fas/CD95 pathway. Co-expression of egr-1 and c-fos with c-myc influences myeloid differentiation and tumorigenesis [PMID: 12032779].
-   Elevated expression of c-Myc is associated with clear cell renal cell carcinoma (ccRCC). c-Myc-induced long noncoding RNA MIRE cooperates with hnRNPK to stabilize ELF2 mRNA and promotes clear cell renal cell carcinogenesis [PMID: 37248433].
-   Myc is identified as one of the 39 cellular senescence-associated differential expression genes in myocardial tissue of ischemic cardiomyopathy leading to heart failure (ICM-HF). Functional enrichment analysis revealed that c-Myc is involved in controlling cellular senescence and immunological pathways. These findings suggest c-Myc's role in the pathogenesis of ICM-HF may be linked to its influence on the immune microenvironment [PMID: 37234159].
-   MYC up-regulation confers vulnerability to dual inhibition of CDK12 and CDK13 in high-risk Group 3 medulloblastoma. In MYC-high Group 3 medulloblastoma cells, the use of the transcriptional cyclin-dependent kinases (CDK) 12 and 13 inhibitor THZ531 selectively repressed a subset of up-regulated genes related to the DNA damage response (DDR), thereby inducing irreparable DNA damage and decreasing cell viability [PMID: 37599362].
-   Depletion of DNMT3A, a key regulator of DNA methylation, resulted in activation of Notch and Myc signaling in a mouse model of chronic lymphocytic leukemia (CLL) [PMID: 34686499].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (25R)-cholest-5-ene-3beta,26-diol [PMID: 33880675]
-   1,2-dichlorobenzene [PMID: 10614693]
-   1,2-dichloroethane [PMID: 28960355]
-   1,4-dichlorobenzene [PMID: 9398495]
-   1-naphthyl isothiocyanate [PMID: 17522070, PMID: 25380136, PMID: 30723492, PMID: 12883083]
-   17alpha-ethynylestradiol [PMID: 14976129]
-   2,2',4,4',5,5'-hexachlorobiphenyl [PMID: 20005886, PMID: 21851831]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 15800033, PMID: 16891777, PMID: 20005886, PMID: 21846477, PMID: 21851831, PMID: 31536130]
-   2-acetamidofluorene [PMID: 11350689, PMID: 19167416]
-   4,4'-diaminodiphenylmethane [PMID: 18648102]
-   DDT [PMID: 23684557]
-   Dibromoacetonitrile [PMID: 21986297]
-   GW 4064 [PMID: 31437187]
-   GW 7647 [PMID: 34081128]
-   N-ethyl-N-nitrosourea [PMID: 19100860]
-   N-nitrosodiethylamine [PMID: 10425313, PMID: 19100860, PMID: 20583210, PMID: 27058323, PMID: 33290806, PMID: 17106253, PMID: 19418558, PMID: 19638242, PMID: 19642983, PMID: 29698782, PMID: 7576107, PMID: 7910516]
-   N-nitrosodimethylamine [PMID: 25380136]
-   Nodularin [PMID: 27061667]
-   aflatoxin B1 [PMID: 25378103]
-   arsenous acid [PMID: 26046465]
-   benzo[a]pyrene [PMID: 19408242]
-   bis(2-ethylhexyl) phthalate [PMID: 9398495]
-   bromobenzene [PMID: 32479839]
-   cadmium dichloride [PMID: 15551354, PMID: 16600092, PMID: 21181359]
-   chloroform [PMID: 11532874]
-   chlorohydrocarbon [PMID: 24355586]
-   cyclosporin A [PMID: 27989131]
-   diarsenic trioxide [PMID: 26046465]
-   dichloroacetic acid [PMID: 10774822, PMID: 11532874, PMID: 28962523]
-   disodium selenite [PMID: 16944776]
-   ethanol [PMID: 35149083, PMID: 35608386]
-   flutamide [PMID: 24136188]
-   furan [PMID: 24183702, PMID: 37517673]
-   leflunomide [PMID: 28988120]
-   lipopolysaccharide [PMID: 16415329]
-   microcystin-LR [PMID: 28062358, PMID: 17654400]
-   naloxone [PMID: 17522070]
-   nitrofurazone [PMID: 15945272]
-   okadaic acid [PMID: 31115591]
-   oleanolic acid [PMID: 18706400, PMID: 18706400]
-   ortho-Aminoazotoluene [PMID: 21672546]
-   perfluorooctane-1-sulfonic acid [PMID: 24301089]
-   perfluorooctanoic acid [PMID: 19162173, PMID: 36849026, PMID: 18281256]
-   phenobarbital [PMID: 19084549, PMID: 19162173, PMID: 19482888]
-   phorbol 13-acetate 12-myristate [PMID: 17106253]
-   pirinixic acid [PMID: 11857776, PMID: 16377806]
-   pregnenolone 16alpha-carbonitrile [PMID: 28903501]
-   propiconazole [PMID: 21278054]
-   rotenone [PMID: 10630619]
-   sertraline [PMID: 24865413]
-   sulfur dioxide [PMID: 19408242]
-   tamoxifen [PMID: 12841865, PMID: 17219426]
-   taurocholic acid [PMID: 27151938]
-   thioacetamide [PMID: 22659510, PMID: 23411599, PMID: 28903497, PMID: 34492290]
-   trichloroacetic acid [PMID: 10774822, PMID: 11532874]
-   trichloroethene [PMID: 10774822, PMID: 21135412]
-   triclosan [PMID: 30238133]
-   triphenyl phosphate [PMID: 35776891]
-   troglitazone [PMID: 19631733]
-   trovafloxacin [PMID: 35537566]

## **Compounds that decrease expression of the gene:**

-   Antrocin [PMID: 36565974]
-   Cinobufagin [PMID: 21215801]
-   Destruxin B [PMID: 24434019]
-   acetohydrazide [PMID: 15282401]
-   all-trans-retinoic acid [PMID: 1917145]
-   amiodarone [PMID: 17202758]
-   atorvastatin calcium [PMID: 29630879]
-   bisphenol A [PMID: 32145629]
-   clofibrate [PMID: 12604186]
-   curcumin [PMID: 15911101]
-   dexamethasone [PMID: 17522070]
-   gamma-hexachlorocyclohexane [PMID: 17785943]
-   genistein [PMID: 21078540, PMID: 21078540]
-   mancozeb [PMID: 36007320]
-   methotrexate [PMID: 17400583]
-   mifepristone [PMID: 12605714]
-   obeticholic acid [PMID: 27939613]
-   ouabain [PMID: 21215801]
-   paclitaxel [PMID: 27496854]
-   promethazine [PMID: 28903497]
-   quinidine [PMID: 17522070]
-   resveratrol [PMID: 25905778]
-   royal jelly [PMID: 27496854]
-   selumetinib [PMID: 17876044]
-   silibinin [PMID: 27746612]
-   theophylline [PMID: 17522070]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Malignant Neoplasms [PMID: 10192393, PMID: 10378696, PMID: 10616529, PMID: 11807957, PMID: 12169201]
-   Colorectal Carcinoma [PMID: 10383126, PMID: 10523691, PMID: 10799331, PMID: 1568393, PMID: 15750208]
-   Neoplasms [PMID: 10449034, PMID: 10461064, PMID: 10499637, PMID: 11241788, PMID: 11275991]
-   Liver carcinoma [PMID: 11148566, PMID: 12603528, PMID: 14687479, PMID: 15459488, PMID: 15668888]
-   Adenocarcinoma [PMID: 11175856, PMID: 12209953, PMID: 15493579, PMID: 18262050, PMID: 18559552]
-   Neoplasm Metastasis [PMID: 11950922, PMID: 1309531, PMID: 18768788, PMID: 20133671, PMID: 2230867]
-   Carcinoma [PMID: 12853350, PMID: 1444241, PMID: 14997205, PMID: 17158641, PMID: 1741403]
-   Liver neoplasms [PMID: 16257012, PMID: 18722373, PMID: 2154325, PMID: 21573126, PMID: 22182413]
-   Pancreatic carcinoma [PMID: 16423995, PMID: 25807524]
-   Hemangiosarcoma [PMID: 20008140, PMID: 22121953, PMID: 24091875, PMID: 24113311, PMID: 26223194]
-   Malignant neoplasm of liver [PMID: 30697791] 

