# 1. Gene Aliases


Myosin Heavy Chain 7, CMD1S, Myosin, Heavy Polypeptide 7, Cardiac Muscle, Beta, MyHC-Beta, Myosin-7, MYHCB, CMH1, MPD1, Myosin Heavy Chain, Cardiac Muscle Beta Isoform, Myosin, Heavy Chain 7, Cardiac Muscle, Beta, Cardiac Muscle Myosin Heavy Chain 7 Beta, Rhabdomyosarcoma Antigen MU-RMS-40.7A, Myosin Heavy Chain Beta-Subunit, Myosin Heavy Chain Slow Isoform, Myopathy, Distal 1, Myhc-Slow, MyHC-Slow, Myosin 7, CMYP7A, CMYP7B, SPMD, SPMM

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYH7&keywords=Myh7](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYH7&keywords=Myh7)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In response to aortic coarctation (hemodynamic overload), there was a rapid induction of the beta-MHC mRNA followed by the appearance of comparable levels of the beta-MHC protein in parallel to an increase in the left ventricular weight [PMID: 2950137].
-   Gene expression for MHCbeta was significantly increased at 6 weeks postocclusion in mice. Carvedilol ( a betaAR antagonist) significantly reduced mRNA levels for MHCbeta compared to postocclusion bringing mRNA levels closer to control values [PMID: 12721106].
-   Burst-like transcription of mutant and wildtype MYH7-alleles as possible origin of cell-to-cell contractile imbalance in hypertrophic cardiomyopathy [PMID: 29686627]. Intrinsic MYH7 expression regulation contributes to tissue level allelic imbalance in hypertrophic cardiomyopathy [PMID: 29101517].
-   Induction of betaMHC mRNA levels was observed 4 weeks after large myocardial infarction in the left ventricle in the rat [PMID: 11743230].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P12883
-   Size: amino acids: 1935 amino acids
-   Molecular mass: 223097 Da
-   Domains: P-loop_NTPase, IQ_motif_EF-hand-BS, Myosin_tail, Kinesin_motor_dom_sf, Myosin_head_motor_dom, Myosin_N, Myosin_S1_N, XRCC4-like_C
-   Blocks: IQ calmodulin-binding region, Myosin tail, Myosin N-terminal SH3-like domain
-   Family: Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Myosin family.
-   The rodlike tail sequence is highly repetitive, showing cycles of a 28-residue repeat pattern composed of 4 heptapeptides, characteristic for alpha-helical coiled coils [PMID: 26150528, PMID: 26573747]. Four skip residues (Skip1: Thr-1188, Skip2: Glu-1385, Skip3: Glu-1582 and Skip4: Gly-1807) introduce discontinuities in the coiled-coil heptad repeats. The first three skip residues are structurally comparable and induce a unique local relaxation of the coiled-coil superhelical pitch and the fourth skip residue lies within a highly flexible molecular hinge that is necessary for myosin incorporation in the bare zone of sarcomeres [PMID: 26150528]. Limited proteolysis of myosin heavy chain produces 1 light meromyosin (LMM) and 1 heavy meromyosin (HMM). HMM can be further cleaved into 2 globular subfragments (S1) and 1 rod-shaped subfragment (S2). Myosins are actin-based motor molecules with ATPase activity essential for muscle contraction.
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MYH7** Myosin-7; Myosins are actin-based motor molecules with ATPase activity essential for muscle contraction. Forms regular bipolar thick filaments that, together with actin thin filaments, constitute the fundamental contractile unit of skeletal and cardiac muscle. [PMID: 23980194, PMID: 23980194]
-   **ROGDI** Protein rogdi homolog; Rogdi atypical leucine zipper. [PMID: 26186194, PMID: 28514442]
-   **TMEM260** Transmembrane protein 260; Belongs to the TMEM260 family. [PMID: 26186194, PMID: 28514442]
-   **TEAD1** Transcriptional enhancer factor TEF-1; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002, PMID: 8253797]
-   **SIX1** Homeobox protein SIX1; Transcription factor that is involved in the regulation of cell proliferation, apoptosis and embryonic development. Plays an important role in the development of several organs, including kidney, muscle and inner ear. Depending on context, functions as transcriptional repressor or activator. Lacks an activation domain, and requires interaction with EYA family members for transcription activation. Mediates nuclear translocation of EYA1 and EYA2. Binds the 5'-TCA[AG][AG]TTNC-3' motif present in the MEF3 element in the MYOG promoter. [PMID: 26186194, PMID: 28514442]
-   **CDCA8** Borealin; Component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Major effector of the TTK kinase in the control of attachment-error-correction and chromosome alignment. [PMID: 26186194, PMID: 28514442]
-   **MYBPC3** Myosin-binding protein C, cardiac-type; Thick filament-associated protein located in the crossbridge region of vertebrate striated muscle a bands. In vitro it binds MHC, F- actin and native thin filaments, and modifies the activity of actin- activated myosin ATPase. It may modulate muscle contraction or may play a more structural role. [PMID: 23980194, PMID: 30623132]
-   **ACTN2** Alpha-actinin-2; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26344197]
-   **TARS3** Threonine--tRNA ligase 2, cytoplasmic; Catalyzes the attachment of threonine to tRNA(Thr) in a two- step reaction: threonine is first activated by ATP to form Thr-AMP and then transferred to the acceptor end of tRNA(Thr). Also edits incorrectly charged tRNA(Thr) via its editing domain, at the post- transfer stage; Belongs to the class-II aminoacyl-tRNA synthetase family. [PMID: 26496610]
-   **TAF11** Transcription initiation factor TFIID subunit 11; Core TAFII present in both of the previously described TFIID species which either lack or contain TAFII30 (TFIID alpha and TFIID beta respectively); Belongs to the TAF11 family. [PMID: 26496610]
-   **SPTAN1** Spectrin alpha chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 26496610]
-   **SYT3** Synaptotagmin-3; Ca(2+) sensor involved in Ca(2+)-dependent exocytosis of secretory vesicles through Ca(2+) and phospholipid binding to the C2 domain. Ca(2+) induces binding of the C2-domains to phospholipid membranes and to assembled SNARE-complexes; both actions contribute to triggering exocytosis (By similarity). Plays a role in dendrite formation by melanocytes. [PMID: 28514442]
-   **TEAD4** Transcriptional enhancer factor TEF-3; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002]
-   **SNAPIN** SNARE-associated protein Snapin; Component of the BLOC-1 complex, a complex that is required for normal biogenesis of lysosome-related organelles (LRO), such as platelet dense granules and melanosomes. In concert with the AP-3 complex, the BLOC-1 complex is required to target membrane protein cargos into vesicles assembled at cell bodies for delivery into neurites and nerve terminals. The BLOC-1 complex, in association with SNARE proteins, is also proposed to be involved in neurite extension. Plays a role in intracellular vesicle trafficking and synaptic vesicle recycling. [PMID: 23414517]
-   **SIRT6** NAD-dependent protein deacetylase sirtuin-6; NAD-dependent protein deacetylase. Has deacetylase activity towards histone H3K9Ac and H3K56Ac. Modulates acetylation of histone H3 in telomeric chromatin during the S-phase of the cell cycle. Deacetylates histone H3K9Ac at NF-kappa-B target promoters and may down-regulate the expression of a subset of NF-kappa-B target genes. Acts as a corepressor of the transcription factor HIF1A to control the expression of multiple glycolytic genes to regulate glucose homeostasis. Required for genomic stability. Regulates the production of TNF protein. [PMID: 26496610]
-   **SEC61B** Protein transport protein Sec61 subunit beta; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER) (By similarity). Required for PKD1/Polycystin-1 biogenesis (By similarity). [PMID: 26496610]
-   **TEAD3** Transcriptional enhancer factor TEF-5; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002]
-   **TLE3** Transducin-like enhancer protein 3; Transcriptional corepressor that binds to a number of transcription factors. Inhibits the transcriptional activation mediated by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES (By similarity). [PMID: 28514442]
-   **RND1** Rho-related GTP-binding protein Rho6; Lacks intrinsic GTPase activity. Has a low affinity for GDP, and constitutively binds GTP. Controls rearrangements of the actin cytoskeleton. Induces the Rac-dependent neuritic process formation in part by disruption of the cortical actin filaments. Causes the formation of many neuritic processes from the cell body with disruption of the cortical actin filaments. [PMID: 30797814]
-   **TNNI1** Troponin I, slow skeletal muscle; Troponin I is the inhibitory subunit of troponin, the thin filament regulatory complex which confers calcium-sensitivity to striated muscle actomyosin ATPase activity. [PMID: 26344197]
-   **TPM2** Tropomyosin beta chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. The non-muscle isoform may have a role in agonist-mediated receptor internalization. [PMID: 26344197]
-   **TRIM6** Tripartite motif-containing protein 6; E3 ubiquitin-protein ligase which ubiquitinates MYC and inhibits its transcription activation activity, maintaining the pluripotency of embryonic stem cells (By similarity). Involved in the synthesis of unanchored K48-linked polyubiquitin chains which interact with and activate the serine/threonine kinase IKBKE, leading to phosphorylation of STAT1 and stimulation of an antiviral response ; Belongs to the TRIM/RBCC family. [PMID: 31992359]
-   **TULP3** Tubby-related protein 3; Negative regulator of the Shh signaling transduction pathway: recruited to primary cilia via association with the IFT complex A (IFT- A) and is required for recruitment of G protein-coupled receptor GPR161 to cilia, a promoter of PKA-dependent basal repression machinery in Shh signaling. Binds to phosphorylated inositide (phosphoinositide) lipids. Both IFT-A- and phosphoinositide-binding properties are required to regulate ciliary G protein-coupled receptor trafficking. Not involved in ciliogenesis; Belongs to the TUB family. [PMID: 23414517]
-   **WWOX** WW domain-containing oxidoreductase; Putative oxidoreductase. Acts as a tumor suppressor and plays a role in apoptosis. Required for normal bone development (By similarity). May function synergistically with p53/TP53 to control genotoxic stress-induced cell death. Plays a role in TGFB1 signaling and TGFB1-mediated cell death. May also play a role in tumor necrosis factor (TNF)-mediated cell death. Inhibits Wnt signaling, probably by sequestering DVL2 in the cytoplasm. [PMID: 24550385]
-   **YWHAQ** 14-3-3 protein theta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Negatively regulates the kinase activity of PDPK1; Belongs to the 14-3-3 family. [PMID: 20618440]
-   **YWHAZ** 14-3-3 protein zeta/delta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Induces ARHGEF7 activity on RAC1 as well as lamellipodia and membrane ruffle formation. In neurons, regulates spine maturation through the modulation of ARHGEF7 activity (By similarity). Belongs to the 14-3-3 family. [PMID: 20618440]
-   **MYL3** Myosin light chain 3; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000499406](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000499406)]
-   **ACTC1** Actin, alpha cardiac muscle 1, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000290378](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000290378)]
-   **MYL2** Myosin regulatory light chain 2, ventricular/cardiac muscle isoform; Contractile protein that plays a role in heart development and function (By similarity). Following phosphorylation, plays a role in cross-bridge cycling kinetics and cardiac muscle contraction by increasing myosin lever arm stiffness and promoting myosin head diffusion; as a consequence of the increase in maximum contraction force and calcium sensitivity of contraction force. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000228841](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000228841)]
-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000307280](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000307280)]
-   **MYH6** Myosin-6; Muscle contraction; Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Myosin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000386041](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000386041)]
-   **RNF167** E3 ubiquitin-protein ligase RNF167; May act as an E3 ubiquitin-protein ligase, or as part of the E3 complex, which accepts ubiquitin from specific E2 ubiquitin- conjugating enzymes, such as UBE2E1, and then transfers it to substrates, such as SLC22A18. May play a role in growth regulation involved in G1/S transition. [PMID: 23414517]
-   **PSMD4** 26S proteasome non-ATPase regulatory subunit 4; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair. [PMID: 12601813]
-   **RBPJ** Recombining binding protein suppressor of hairless; Transcriptional regulator that plays a central role in Notch signaling, a signaling pathway involved in cell-cell communication that regulates a broad spectrum of cell-fate determinations. Acts as a transcriptional repressor when it is not associated with Notch proteins. When associated with some NICD product of Notch proteins (Notch intracellular domain), it acts as a transcriptional activator that activates transcription of Notch target genes. [PMID: 25609649]
-   **ACTN3** Alpha-actinin-3; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26344197]
-   **AFF1** AF4/FMR2 family member 1. [PMID: 26496610]
-   **AGRN** Agrin C-terminal 110 kDa subunit; [Isoform 1]: heparan sulfate basal lamina glycoprotein that plays a central role in the formation and the maintenance of the neuromuscular junction (NMJ) and directs key events in postsynaptic differentiation. Component of the AGRN-LRP4 receptor complex that induces the phosphorylation and activation of MUSK. The activation of MUSK in myotubes induces the formation of NMJ by regulating different processes including the transcription of specific genes and the clustering of AChR in the postsynaptic membrane. [PMID: 29872149]
-   **AKAP17A** A-kinase anchor protein 17A; Splice factor regulating alternative splice site selection for certain mRNA precursors. Mediates regulation of pre-mRNA splicing in a PKA-dependent manner. [PMID: 28514442]
-   **ATP6V1D** V-type proton ATPase subunit D; Subunit of the peripheral V1 complex of vacuolar ATPase. Vacuolar ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells, thus providing most of the energy required for transport processes in the vacuolar system (By similarity). May play a role in cilium biogenesis through regulation of the transport and the localization of proteins to the cilium. [PMID: 26496610]
-   **CCNQ** Cyclin-Q; Activating cyclin for the cyclin-associated kinase CDK10. Belongs to the cyclin family. Cyclin-like FAM58 subfamily. [PMID: 26496610]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 26618866]
-   **CHRM5** Muscarinic acetylcholine receptor M5; The muscarinic acetylcholine receptor mediates various cellular responses, including inhibition of adenylate cyclase, breakdown of phosphoinositides and modulation of potassium channels through the action of G proteins. Primary transducing effect is Pi turnover. [PMID: 28298427]
-   **CLINT1** Clathrin interactor 1; Binds to membranes enriched in phosphatidylinositol 4,5- bisphosphate (PtdIns(4,5)P2). May have a role in transport via clathrin-coated vesicles from the trans-Golgi network to endosomes. Stimulates clathrin assembly. [PMID: 26496610]
-   **CLSPN** Claspin; Required for checkpoint mediated cell cycle arrest in response to inhibition of DNA replication or to DNA damage induced by both ionizing and UV irradiation. Adapter protein which binds to BRCA1 and the checkpoint kinase CHEK1 and facilitates the ATR-dependent phosphorylation of both proteins. Can also bind specifically to branched DNA structures and may associate with S-phase chromatin following formation of the pre-replication complex (pre-RC). This may indicate a role for this protein as a sensor which monitors the integrity of DNA replication forks. [PMID: 26496610]
-   **CLVS2** Clavesin-2; Required for normal morphology of late endosomes and/or lysosomes in neurons (By similarity). Binds phosphatidylinositol 3,5- bisphosphate (PtdIns(3,5)P2). [PMID: 32296183]
-   **DISC1** Disrupted in schizophrenia 1 protein; Involved in the regulation of multiple aspects of embryonic and adult neurogenesis. Required for neural progenitor proliferation in the ventrical/subventrical zone during embryonic brain development and in the adult dentate gyrus of the hippocampus. Participates in the Wnt- mediated neural progenitor proliferation as a positive regulator by modulating GSK3B activity and CTNNB1 abundance. [PMID: 12812986]
-   **ECD** Protein ecdysoneless homolog; Regulator of p53/TP53 stability and function. Inhibits MDM2- mediated degradation of p53/TP53 possibly by cooperating in part with TXNIP. May be involved transcriptional regulation. In vitro has intrinsic transactivation activity enhanced by EP300. May be a transcriptional activator required for the expression of glycolytic genes. Involved in regulation of cell cycle progression. Proposed to disrupt Rb-E2F binding leading to transcriptional activation of E2F proteins. [PMID: 28514442]
-   **ECPAS** Proteasome adapter and scaffold protein ECM29; Adapter/scaffolding protein that binds to the 26S proteasome, motor proteins and other compartment specific proteins. May couple the proteasome to different compartments including endosome, endoplasmic reticulum and centrosome. May play a role in ERAD and other enhanced proteolysis. Promotes proteasome dissociation under oxidative stress (By similarity); Belongs to the ECM29 family. [PMID: 20682791]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 21182203]
-   **HSPB2** Heat shock protein beta-2; May regulate the kinase DMPK. [PMID: 26465331]
-   **KEAP1** Kelch-like ECH-associated protein 1; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex that regulates the response to oxidative stress by targeting NFE2L2/NRF2 for ubiquitination. KEAP1 acts as a key sensor of oxidative and electrophilic stress: in normal conditions, the BCR(KEAP1) complex mediates ubiquitination and degradation of NFE2L2/NRF2, a transcription factor regulating expression of many cytoprotective genes. [PMID: 26496610]
-   **KXD1** KxDL motif-containing protein 1; As part of the BORC complex may play a role in lysosomes movement and localization at the cell periphery. Associated with the cytosolic face of lysosomes, the BORC complex may recruit ARL8B and couple lysosomes to microtubule plus-end-directed kinesin motor. May be involved in the biogenesis of lysosome- related organelles such as melanosomes (By similarity). Belongs to the KXD1 family. [PMID: 25416956]
-   **LIMS1** LIM and senescent cell antigen-like-containing domain protein 1; Adapter protein in a cytoplasmic complex linking beta- integrins to the actin cytoskeleton, bridges the complex to cell surface receptor tyrosine kinases and growth factor receptors. Involved in the regulation of cell survival, cell proliferation and cell differentiation. [PMID: 26186194]
-   **LRRC39** Leucine-rich repeat-containing protein 39; Component of the sarcomeric M-band which plays a role in myocyte response to biomechanical stress. May regulate expression of other M-band proteins via an SRF-dependent pathway. Important for normal contractile function in heart. [PMID: 20847312]
-   **MYOM2** Myomesin-2; Major component of the vertebrate myofibrillar M band. Binds myosin, titin, and light meromyosin. This binding is dose dependent. [PMID: 23414517]
-   **NTHL1** Endonuclease III-like protein 1; Bifunctional DNA N-glycosylase with associated apurinic/apyrimidinic (AP) lyase function that catalyzes the first step in base excision repair (BER), the primary repair pathway for the repair of oxidative DNA damage. The DNA N-glycosylase activity releases the damaged DNA base from DNA by cleaving the N-glycosidic bond, leaving an AP site. The AP-lyase activity cleaves the phosphodiester bond 3' to the AP site by a beta-elimination. Primarily recognizes and repairs oxidative base damage of pyrimidines. [PMID: 17353931]
-   **PDCD6** Programmed cell death protein 6; Calcium sensor that plays a key role in processes such as endoplasmic reticulum (ER)-Golgi vesicular transport, endosomal biogenesis or membrane repair. Acts as an adapter that bridges unrelated proteins or stabilizes weak protein-protein complexes in response to calcium: calcium-binding triggers exposure of apolar surface, promoting interaction with different sets of proteins thanks to 3 different hydrophobic pockets, leading to translocation to membranes. [PMID: 26496610]
-   **POLD1** DNA polymerase delta catalytic subunit; As the catalytic component of the trimeric (Pol-delta3 complex) and tetrameric DNA polymerase delta complexes (Pol-delta4 complex), plays a crucial role in high fidelity genome replication, including in lagging strand synthesis, and repair. Exhibits both DNA polymerase and 3'- to 5'-exonuclease activities. Requires the presence of accessory proteins POLD2, POLD3 and POLD4 for full activity. Depending upon the absence (Pol-delta3) or the presence of POLD4 (Pol-delta4), displays differences in catalytic activity. [PMID: 26496610]
-   **PPP3R1** Calcineurin subunit B type 1; Regulatory subunit of calcineurin, a calcium-dependent, calmodulin stimulated protein phosphatase. Confers calcium sensitivity. [PMID: 26496610]
-   **PRDX5** Peroxiredoxin-5, mitochondrial; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events; Belongs to the peroxiredoxin family. Prx5 subfamily. [PMID: 26496610]
-   **TPM1** Tropomyosin alpha-1 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000351022](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000351022)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYH7](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYH7)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MYH7](https://maayanlab.cloud/Harmonizome/gene/MYH7)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4625](https://www.ncbi.nlm.nih.gov/gene/4625)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29557](https://www.ncbi.nlm.nih.gov/gene/29557)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000092054](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000092054)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000025757](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000025757)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=62030](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=62030)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P12883](https://www.uniprot.org/uniprotkb/P12883)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P02564](https://www.uniprot.org/uniprotkb/P02564)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4625.html](https://www.wikigenes.org/e/gene/e/4625.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29557.html](https://www.wikigenes.org/e/gene/e/29557.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P12883](https://alphafold.ebi.ac.uk/entry/P12883)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P02564](https://alphafold.ebi.ac.uk/entry/P02564)
-   PDB (human): [https://www.rcsb.org/structure/2FXM](https://www.rcsb.org/structure/2FXM), [https://www.rcsb.org/structure/3DTP](https://www.rcsb.org/structure/3DTP), [https://www.rcsb.org/structure/4DB1](https://www.rcsb.org/structure/4DB1), [https://www.rcsb.org/structure/4XA1](https://www.rcsb.org/structure/4XA1), [https://www.rcsb.org/structure/4XA3](https://www.rcsb.org/structure/4XA3), [https://www.rcsb.org/structure/4XA6](https://www.rcsb.org/structure/4XA6), [https://www.rcsb.org/structure/5CJ1](https://www.rcsb.org/structure/5CJ1), [https://www.rcsb.org/structure/5TBY](https://www.rcsb.org/structure/5TBY), [https://www.rcsb.org/structure/5WJ7](https://www.rcsb.org/structure/5WJ7), [https://www.rcsb.org/structure/5WJB](https://www.rcsb.org/structure/5WJB), [https://www.rcsb.org/structure/5WLQ](https://www.rcsb.org/structure/5WLQ), [https://www.rcsb.org/structure/5WME](https://www.rcsb.org/structure/5WME), [https://www.rcsb.org/structure/6PF2](https://www.rcsb.org/structure/6PF2), [https://www.rcsb.org/structure/6PFP](https://www.rcsb.org/structure/6PFP), [https://www.rcsb.org/structure/8EFD](https://www.rcsb.org/structure/8EFD), [https://www.rcsb.org/structure/8EFE](https://www.rcsb.org/structure/8EFE), [https://www.rcsb.org/structure/8EFH](https://www.rcsb.org/structure/8EFH), [https://www.rcsb.org/structure/8EFI](https://www.rcsb.org/structure/8EFI)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Cell adhesion Integrin-mediated cell adhesion and migration**: Integrin-mediated cell adhesion and migration is a fundamental biological pathway involving the interaction of integrin proteins with extracellular matrix components. Integrins are cell surface receptors that bind to specific ligands, such as fibronectin or collagen in the extracellular matrix. This binding process is known as cell adhesion and is essential for maintaining cell stability and facilitating interactions with neighboring cells and the surrounding matrix. Cell migration involves a coordinated series of events, including the formation, disassembly, and repositioning of cell adhesion sites. Integrins, through their interactions with the extracellular matrix, provide traction and guidance for cells to move. This includes the involvement of Rho GTPases and other signaling molecules, which control cytoskeletal dynamics and cell movement. [PMID: 15688067, PMID: 21885598].
-   **Cell adhesion Tight junctions**: Adherens juctions and Tight junctions comprise two modes of cell-cell adhesion that provide different functions. Both junctional complexes are proposed to associate with the actin cytoskeleton, and formation and maturation of cell-cell contacts involves reorganization of the actin cytoskeleton. Adherens junctions initiate cell-cell contacts and mediate the maturation and maintenance of the contact. Adherens junctions consist of the transmembrane protein E-cadherin, and intracellular components, p120-catenin, beta-catenin and alpha-catenin. Tight junctions regulate the paracellular pathway for the movement of ions and solutes in-between cells. Tight junctions consist of the transmembrane proteins occludin and claudin, and the cytoplasmic scaffolding proteins ZO-1, -2, and -3. Tight junctions contribute to the integrity and selective permeability of tissues by tightly sealing the gaps between cells [PMID: 17854762].
-   **Cytoskeleton remodeling Regulation of actin cytoskeleton by Rho GTPases**: The Rho family of guanosine triphosphatases (GTPases) is composed of members of the Ras superfamily of proteins. They are GTP-bound molecules with a modest intrinsic GTPase activity that can be accelerated upon activation/localization of specialized guanine nucleotide exchange factors. Members of this family act as molecular switches and are required for coordinated cytoskeletal rearrangements that are crucial in a set of specialized functions of mammalian stem cells. These functions include self-renewal, adhesion, and migration. Mouse gene-targeting studies have provided convincing evidence of the indispensable and dispensable roles of individual members of the Rho GTPase family and the putative upstream and downstream mediators in stem cell-specific functions [PMID: 24117826].
-   **Development MAG-dependent inhibition of neurite outgrowth**: Myelin-associated protein (MAG or siglec-4) is a lectin that binds to sialylated glycoconjugates (via N-acetyl-neuraminic acid) and mediates certain myelin-neuron cell-cell interactions. MAG, expressed by oligodendrocytes and Schwann cells in the nervous system, is important for maintaining the integrity of the myelin sheath. Binding of MAG to the NGFR(TNFRSF16), as well as its binding to N-acetyl-neuraminic acid, gangliosides GD1a and GT1b on neuronal cells results in activation of NGFR(TNFRSF16), that is associated with ganglioside GT1b [PMID: 11279053]. NGFR (ICD) sequesters Rho GDP dissociation inhibitor (GDI) alpha (RhoGDI alpha) that leads to RhoA activation [PMID: 15953414]. These interactions induce RhoA, stimulation of ROCK kinases, actomyosin fibers formation, and inhibition of neurite outgrowth. MAG can also bind to Nogo receptor (RTN4R) in a sialic-acid-independent manner. This interaction is functionally important for MAG-dependent neurite inhibition. RTN4R plays central role in mediating growth-inhibitory activities of myelin-derived proteins. Inhibitory protein Reticulon 4 and oligodendrocyte myelin glycoprotein (OMgp) bind to RTN4R to inhibit axonal outgrowth [PMID: 16061255]. MAG-dependent inhibition of neurite outgrowth depends on the complex molecular interaction between MAG, ganglioside GT1b, NGFR(TNFRSF16) and Lingo1 [PMID: 14966521].
-   **Immune response CCR3 signaling in eosinophils**: The chemotactic response of eosinophils is mostly mediated by CC Chemokine Receptor-3 (CCR3), linked to G-Proteins [PMID: 10706854]. Chemokines such as: Eotaxin, Eotaxin2, and Eotaxin3 signal exclusively via CCR3 that recruit eosinophils to the site of inflammation and activate them [PMID: 12193745]. Eosinophils express at least three chemokine receptors including CCR3, CCR1, and CXCR2. Of these, CCR3 achieves by far the highest expression levels and is the major eosinophil chemokine receptor. At sites of inflammation, eosinophils are responsible for tissue damage by the release of ROS (Reactive Oxygen Species) and toxic granule proteins. Moreover, CCR3 recruitment by eotaxins stimulates a set of downstream signaling pathways, which are responsible for eosinophil chemotaxis, degranulation, and propagation of the inflammatory response through the secretion of cytokines and chemokines. CCR3 recruitment by eotaxin activates MAPKs ERK1/2 and p38 in eosinophils, which are indispensable for eosinophil chemotaxis and degranulation. ERKs are regulated through the PI3K-gamma-Ras-Raf1-MEK-ERK pathway [PMID: 11781095, PMID: 11781095]. On the signaling level, activation of MAPK pathway (ERK2 and p38) mediates arachidonic acid release catalyzed by cytosolic PLA2, leading to inflammatory responses, prolonged bronchoconstriction and increased bronchial mucus production. CCR3 is also transducing signals eliciting Ca2+ influx [PMID: 8642344]. This is accomplished by the activation of PLC-beta (Phospholipase-C-beta) that is responsible for the production of the second messengers Diacylglycerol (DAG) and Inositol Triphosphate (IP3) by cleaving Phosphatidylinositol-4,5-Bisphosphate (PIP2) [PMID: 11557588]. IP3 binds to IP3 receptor (IP3R) on the surface of the ER and releases Ca2+. DAG activates PKC, which in turn is involved in the production of ROS, that causes tissue damage [PMID: 11037981]. CCR3 provides a mechanism for the selective recruitment of eosinophils into tissue and is an attractive biological target for therapeutic intervention in the spectrum of diseases involving eosinophil-mediated tissue damage.

## GO terms:

**ATP metabolic process** [The chemical reactions and pathways involving ATP, adenosine triphosphate, a universally important coenzyme and enzyme regulator. GO:0046034]

**adult heart development** [The process whose specific outcome is the progression of the adult heart over time, from its formation to the mature structure. GO:0007512]

**cardiac muscle contraction** [Muscle contraction of cardiac muscle tissue. GO:0060048]

**cardiac muscle hypertrophy in response to stress** [The physiological enlargement or overgrowth of all or part of the heart muscle due to an increase in size (not length) of individual cardiac muscle fibers, without cell division, as a result of a disturbance in organismal or cellular homeostasis. GO:0014898]

**cellular response to 3,3',5-triiodo-L-thyronine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3,3',5-triiodo-L-thyronine stimulus. GO:1905243]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**muscle contraction** [A process in which force is generated within muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. GO:0006936]

**muscle filament sliding** [The sliding of actin thin filaments and myosin thick filaments past each other in muscle contraction. This involves a process of interaction of myosin located on a thick filament with actin located on a thin filament. During this process ATP is split and forces are generated. GO:0030049]

**regulation of heart rate** [Any process that modulates the frequency or rate of heart contraction. GO:0002027]

**regulation of slow-twitch skeletal muscle fiber contraction** [Any process that modulates the frequency, rate or extent of slow-twitch skeletal muscle contraction. GO:0031449]

**regulation of the force of heart contraction** [Any process that modulates the extent of heart contraction, changing the force with which blood is propelled. GO:0002026]

**regulation of the force of skeletal muscle contraction** [Any process that modulates the frequency, rate or extent of the force of skeletal muscle contraction. The force of skeletal muscle contraction is produced by acto-myosin interaction processes through the formation of cross bridges. GO:0014728]

**sarcomere organization** [The myofibril assembly process that results in the organization of muscle actomyosin into sarcomeres. The sarcomere is the repeating unit of a myofibril in a muscle cell, composed of an array of overlapping thick and thin filaments between two adjacent Z discs. GO:0045214]

**skeletal muscle contraction** [A process in which force is generated within skeletal muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. In the skeletal muscle, the muscle contraction takes advantage of an ordered sarcomeric structure and in most cases it is under voluntary control. GO:0003009]

**striated muscle contraction** [A process in which force is generated within striated muscle tissue, resulting in the shortening of the muscle. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. Striated muscle is a type of muscle in which the repeating units (sarcomeres) of the contractile myofibrils are arranged in registry throughout the cell, resulting in transverse or oblique striations observable at the level of the light microscope. GO:0006941]

**transition between fast and slow fiber** [The process of conversion of fast-contracting muscle fibers to a slower character. This may involve slowing of contractile rate, slow myosin gene induction, increase in oxidative metabolic properties, altered electrophysiology and altered innervation. This process also regulates skeletal muscle adapatation. GO:0014883]

**ventricular cardiac muscle tissue morphogenesis** [The process in which the anatomical structures of cardiac ventricle muscle is generated and organized. GO:0055010]

## MSigDB Signatures:

**KEGG_CARDIAC_MUSCLE_CONTRACTION**: Cardiac muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CARDIAC_MUSCLE_CONTRACTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CARDIAC_MUSCLE_CONTRACTION.html)]

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)]

**KEGG_VIRAL_MYOCARDITIS**: Viral myocarditis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIRAL_MYOCARDITIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIRAL_MYOCARDITIS.html)]

**KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM**: Hypertrophic cardiomyopathy (HCM) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html)]

**KEGG_TIGHT_JUNCTION**: Tight junction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TIGHT_JUNCTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TIGHT_JUNCTION.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Muscle myosin is a hexameric protein containing 2 heavy chain subunits, 2 alkali light chain subunits, and 2 regulatory light chain subunits. This gene encodes the beta (or slow) heavy chain subunit of cardiac myosin. It is expressed predominantly in normal human ventricle. It is also expressed in skeletal muscle tissues rich in slow-twitch type I muscle fibers. Changes in the relative abundance of this protein and the alpha (or fast) heavy subunit of cardiac myosin correlate with the contractile velocity of cardiac muscle. Its expression is also altered during thyroid hormone depletion and hemodynamic overloading. Mutations in this gene are associated with familial hypertrophic cardiomyopathy, myosin storage myopathy, dilated cardiomyopathy, and Laing distal myopathy. [provided by RefSeq, May 2022]

**GeneCards Summary**: MYH7 (Myosin Heavy Chain 7) is a Protein Coding gene. Diseases associated with MYH7 include Congenital Myopathy 7B, Myosin Storage, Autosomal Recessive and Myopathy, Distal, 1. Among its related pathways are Cytoskeleton remodeling Regulation of actin cytoskeleton by Rho GTPases and PAK Pathway. Gene Ontology (GO) annotations related to this gene include actin binding and calmodulin binding. An important paralog of this gene is MYH6.

**UniProtKB/Swiss-Prot Summary**: Myosins are actin-based motor molecules with ATPase activity essential for muscle contraction. Forms regular bipolar thick filaments that, together with actin thin filaments, constitute the fundamental contractile unit of skeletal and cardiac muscle.
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in heart and skeletal muscle. Localized to the focal adhesion sites (based on antibodies targeting proteins from multiple genes). Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000092054/subcellular](https://www.proteinatlas.org/ENSG00000092054/subcellular)]
 

# 9. Mechanistic Information


-   Puralpha and Purbeta collaborate with Sp3 to negatively regulate beta-myosin heavy chain gene expression during skeletal muscle inactivity [PMID: 17145772].
-   Knock-out of transcription factor SRF was shown to attenuate the expression of both alpha- and betaMHC transcripts (Myh6 and Myh7) in cardiomyocytes, indicating SRF is involved in transcriptional regulation of the MHC genes [PMID: 16368687].
-   The expression of the betaMHC gene, which is repressed by thyroid hormone in the ventricular tissue but remains almost un-responsive to the hormone in the slow skeletal-muscle fibers. The molecular mechanism of the thyroid-hormone action has been demonstrated to be mediated by binding to a nuclear protein, thyroid-hormone receptor (TR) [PMID: 1968058]. In the heart, TR isoform TRbeta1 was found to be coupled with the repression of betaMHC promoter activity [PMID: 11577024].
-   Experiments on adult rats expressing predominantly alphaMHC showed an increased expression of betaMHC when they were treated with beta-adrenergic antagonists (Propranolol), indicating the involvement of the adrenergic nervous system in the differential expression of the two cardiac MHC genes [PMID: 3159246]. Treatment of cardiac myocytes with high doses of isoproterenol also led to induction of betaMHC and myocyte hypertrophy [PMID: 16501029].
-   Cardiac contractility depends on the expression of two MHC genes, alpha- and beta-MHC (also known as Myh6 and Myh7, respectively), which are linked in a head-to-tail orientation and are regulated in an antithetical manner [PMID: 8970733]. Mechanical stress and hypothyroidism induce a shift from alpha- toward beta-MHC composition of the adult heart [PMID: 11104788, PMID: 17720186].
-   Activation of Ca/CaMK signaling during hypertrophy has been shown to phosphorylate HDAC4/5, resulting in export of these enzymes from the nucleus to the cytoplasm; this leads to de-repression (reactivation) of target genes, such as betaMHC [PMID: 11114197].
-   Hypoxia decreased MHCalpha and increased MHCbeta transcript levels in rat heart [PMID: 12684037].

## Summary

The Myh7 gene encodes for the beta myosin heavy chain, which is primarily expressed in cardiac muscle and involved in muscle contraction [CS: 10]. In conditions of heart stress, such as hypertrophy or heart failure, there's a shift from the alpha myosin heavy chain (encoded by the Myh6 gene) to the beta form (encoded by the Myh7 gene) [CS: 9]. This shift is an adaptive response to increased mechanical stress or altered hormonal signals; the beta form is more energy-efficient albeit slower, which may be advantageous during pathological stress when energy conservation is critical [CS: 8].

Dysregulation of the Myh7 gene in heart disease can be viewed as an adaptation where, under stress conditions like hypoxia or mechanical overload, there's an upregulation of Myh7 expression leading to increased beta-MHC [CS: 7]. The beta-MHC is better suited for the sustained contractility required during these stress conditions with less energy demand compared to the alpha-MHC [CS: 8]. Thus, the upregulation of Myh7 can be seen as a compensatory mechanism to maintain heart function despite decreased energy availability or increased workload [CS: 7]. However, chronic upregulation can contribute to pathological cardiac remodeling and dysfunction, as the heart becomes less capable of adapting to the continued stress, leading to diseases such as hypertrophic cardiomyopathy [CS: 6].
 

# 10. Upstream Regulators


-   miR-208b: Porcine miR-208b SNP differentially represses the expression of SOX-6 by regulating miRNA biogenesis, thereby affecting the expression of MYH7 and the traits of muscle fibre characteristics and meat quality [PMID: 25530254].
-   PK-C and Ca2+: The up-regulation of betaMHC expression has been shown to be controlled by activation of the PK-C signaling pathway and elevation of intracellular Ca2+. Elevated Ca2+ levels activate a calcium-dependent phospahatase, calcineurin, which dephosphorylates the transcription factor NFAT3 and thus enables it to translocate to the nucleus. Within the nucleus, NFAT3 binds to GATA4 and activates a discrete set of genes of the fetal gene program, which includes activation of beta-MHC [PMID: 9568714].
-   Gata4: Gata4 is required for maintenance of postnatal cardiac function and protection from pressure overload-induced heart failure through induction in the up-regulation of betaMHC expression [PMID: 16983087].
-   TEF-1: Rat betaMHC promoter contains four TEF1 binding MCATs sites, which are required for basal and alpha1-adrenergic-induced activity of minimal rat betaMHC promoters in cardiac myocytes [PMID: 12738228]. Alpha1-adrenergic receptor stimulation induces cardiac myocytes to hypertrophy and reactivates beta-myosin heavy chain (betaMyHC), by signaling through myocyte-specific CAT (M-CAT) cis elements, binding sites of the transcriptional enhancer factor-1 (TEF-1) family of transcription factors [PMID: 9670917].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: heart muscle, skeletal muscle, tongue (group enriched) [[https://www.proteinatlas.org/ENSG00000092054/tissue](https://www.proteinatlas.org/ENSG00000092054/tissue)]

**Cell type enchanced**: cardiomyocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000092054/single+cell+type](https://www.proteinatlas.org/ENSG00000092054/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Myh7 variant (rs28631169) is associated with atrial fibrillation (AF) [PMID: 29892015].
-   MYH7 is involved in type I skeletal muscle fibers, which are responsible for slow and sustained contractions. Mutations in the MYH7 gene can lead to various muscle diseases. Mutations in the distal regions of the gene have been associated with a range of skeletal myopathies, including Laing distal myopathy and Myosin storage myopathy [PMID: 27387980].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (R)-noradrenaline [PMID: 17592507]
-   (S)-nicotine [PMID: 25280790]
-   1D-myo-inositol 1,4,5-trisphosphate [PMID: 16259952]
-   aconitine [PMID: 33236894]
-   carfilzomib [PMID: 26899300]
-   daunorubicin [PMID: 27090888]
-   dioxygen [PMID: 25937560]
-   isoprenaline [PMID: 31009642, PMID: 18089841, PMID: 31009642]
-   lead nitrate [PMID: 23391631]
-   nicotine [PMID: 25280790]
-   nitrofen [PMID: 16952587]
-   phenylephrine [PMID: 16603706, PMID: 18487437, PMID: 11249870, PMID: 18851973, PMID: 28759639]
-   prostaglandin E2 [PMID: 18851973]
-   streptozocin [PMID: 15362513]

## **Compounds that decrease expression of the gene:**

-   2-(3,4-dimethoxyphenyl)-5-{[2-(3,4-dimethoxyphenyl)ethyl](/genes/Heart/Myh7/methyl)amino}-2-(propan-2-yl)pentanenitrile [PMID: 19596060]
-   3,3',5-triiodo-L-thyronine [PMID: 11577024, PMID: 15578571]
-   Candesartan cilexetil [PMID: 15667801]
-   EC 3.4.15.1 (peptidyl-dipeptidase A) inhibitor [PMID: 15667801]
-   curcumin [PMID: 26612707]
-   fasudil [PMID: 22465603]
-   ramipril [PMID: 15667801]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Hypertrophic Cardiomyopathy [PMID: 19449150, PMID: 29101517]
-   Cardiomyopathies [PMID: 25119045]
-   Hypertrophic obstructive cardiomyopathy [PMID: 29101517] 

