# 1. Gene Aliases


Myot, Myotilin, TTID, Titin Immunoglobulin Domain Protein (Myotilin), Myofibrillar Titin-Like Ig Domains Protein, 57 KDa Cytoskeletal Protein, LGMD1A, LGMD1, Limb-Girdle Muscular Dystrophy 1A (Autosomal Dominant), Titin Immunoglobulin Domain Protein, MFM3, TTOD

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYOT&keywords=myot](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYOT&keywords=myot)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   RNA was isolated from cardiac biopsies from patients with dilated cardiomyopathy (DCM) and RNA expression of PDLIM5 and its direct interactors (MYOT, LDB3, and MYOZ2) was increased in cardiac tissue of this patient, indicating a possible compensatory mechanism [PMID: 31880413].
-   In a gene-based phenome-wide association study using expression data from individuals from the UK Biobank, the *MYOT* gene was associated with heart rate and atrial fibrillation [PMID: 35474380].
 

# 3. Summary of Protein Family and Structure


-   Size: 498 amino acids
-   Molecular mass: 55395 Da
-   Protein Accession: Q9UBF9
-   Family: Belongs to the myotilin/palladin family
-   Domains: Basigin-like, Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_I-set, Ig_sub, Ig_sub2
-   Myotilin, a component of the sarcomere, maintains Z-disk integrity through direct binding to F-actin and filamin C, mediated by its Ig domain pair, with sequence conservation analysis revealing motifs in Ig domains also found in I-band proteins and a highly conserved Glu344 critical to the inter-domain hinge mechanism, suggesting that the conformational plasticity of the Ig domain pair in its unbound form is part of the binding partner recognition mechanism [[PMID: 28638118]](https://www.ncbi.nlm.nih.gov/pubmed/28638118).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **MYOT** Myotilin; Component of a complex of multiple actin cross-linking proteins. Involved in the control of myofibril assembly and stability at the Z lines in muscle cells; Belongs to the myotilin/palladin family. [PMID: 10369880, PMID: 11038172, PMID: 10369880, PMID: 11038172]
-   **ACTN1** Alpha-actinin-1; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein; Belongs to the alpha-actinin family. [PMID: 10369880, PMID: 12499399, PMID: 26871637]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21244100, PMID: 21832049]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 15967462, PMID: 18157088]
-   **AGRN** Agrin C-terminal 110 kDa subunit; [Isoform 1]: heparan sulfate basal lamina glycoprotein that plays a central role in the formation and the maintenance of the neuromuscular junction (NMJ) and directs key events in postsynaptic differentiation. Component of the AGRN-LRP4 receptor complex that induces the phosphorylation and activation of MUSK. The activation of MUSK in myotubes induces the formation of NMJ by regulating different processes including the transcription of specific genes and the clustering of AChR in the postsynaptic membrane. [PMID: 29872149]
-   **AXIN1** Axin-1; Component of the beta-catenin destruction complex required for regulating CTNNB1 levels through phosphorylation and ubiquitination, and modulating Wnt-signaling. Controls dorsoventral patterning via two opposing effects; down-regulates CTNNB1 to inhibit the Wnt signaling pathway and ventralize embryos, but also dorsalizes embryos by activating a Wnt- independent JNK signaling pathway. In Wnt signaling, probably facilitates the phosphorylation of CTNNB1 and APC by GSK3B. Likely to function as a tumor suppressor. [PMID: 21988832]
-   **DOCK9** Dedicator of cytokinesis protein 9; Guanine nucleotide-exchange factor (GEF) that activates CDC42 by exchanging bound GDP for free GTP. Overexpression induces filopodia formation. [PMID: 23414517]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 11038172]
-   **FLNC** Filamin-C; Muscle-specific filamin, which plays a central role in muscle cells, probably by functioning as a large actin-cross-linking protein. May be involved in reorganizing the actin cytoskeleton in response to signaling events, and may also display structural functions at the Z lines in muscle cells. Critical for normal myogenesis and for maintaining the structural integrity of the muscle fibers. [PMID: 11038172]
-   **ACTN2** Alpha-actinin-2; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26871637]
-   **LRP12** Low-density lipoprotein receptor-related protein 12; Probable receptor, which may be involved in the internalization of lipophilic molecules and/or signal transduction. May act as a tumor suppressor; Belongs to the LDLR family. [PMID: 12809483]
-   **ACTN3** Alpha-actinin-3; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 32296183]
-   **NME7** Nucleoside diphosphate kinase 7; Major role in the synthesis of nucleoside triphosphates other than ATP. The ATP gamma phosphate is transferred to the NDP beta phosphate via a ping-pong mechanism, using a phosphorylated active-site intermediate; Belongs to the NDK family. [PMID: 25416956]
-   **PDLIM3** PDZ and LIM domain protein 3; May play a role in the organization of actin filament arrays within muscle cells. [PMID: 23414517]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 32296183]
-   **ST7** Suppressor of tumorigenicity 7 protein; May act as a tumor suppressor; Belongs to the ST7 family. [PMID: 12809483]
-   **TFG** Protein TFG; Plays a role in the normal dynamic function of the endoplasmic reticulum (ER) and its associated microtubules. Required for secretory cargo traffic from the endoplasmic reticulum to the Golgi apparatus. [PMID: 21988832]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 18157088]
-   **GPRASP2** G-protein coupled receptor-associated sorting protein 2; May play a role in regulation of a variety of G-protein coupled receptors. [PMID: 21988832]

## Interactions with text mining support

-   **MYOZ1** Myozenin-1; Myozenins may serve as intracellular binding proteins involved in linking Z-disk proteins such as alpha-actinin, gamma- filamin, TCAP/telethonin, LDB3/ZASP and localizing calcineurin signaling to the sarcomere. Plays an important role in the modulation of calcineurin signaling. May play a role in myofibrillogenesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000352272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000352272)]
-   **LDB3** LIM domain-binding protein 3; May function as an adapter in striated muscle to couple protein kinase C-mediated signaling via its LIM domains to the cytoskeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000401437](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000401437)]
-   **MYOZ2** Myozenin-2; Myozenins may serve as intracellular binding proteins involved in linking Z line proteins such as alpha-actinin, gamma- filamin, TCAP/telethonin, LDB3/ZASP and localizing calcineurin signaling to the sarcomere. Plays an important role in the modulation of calcineurin signaling. May play a role in myofibrillogenesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000306997](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000306997)]
-   **TCAP** Telethonin; Muscle assembly regulating factor. Mediates the antiparallel assembly of titin (TTN) molecules at the sarcomeric Z-disk. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000312624](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000312624)]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000358081](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000358081)]
-   **ACTA1** Actin, alpha skeletal muscle, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells; Belongs to the actin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000355645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000355645)]
-   **CRYAB** Alpha-crystallin B chain; May contribute to the transparency and refractive index of the lens. Has chaperone-like activity, preventing aggregation of various proteins under a wide range of stress conditions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000433560](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000433560)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYOT](https://www.genecards.org/cgi-bin/carddisp.pl?gene=MYOT)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/MYOT](https://maayanlab.cloud/Harmonizome/gene/MYOT)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/9499](https://www.ncbi.nlm.nih.gov/gene/9499)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/291605](https://www.ncbi.nlm.nih.gov/gene/291605)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120729](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000120729)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000047186](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000047186)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1310569](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1310569)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9UBF9](https://www.uniprot.org/uniprotkb/Q9UBF9)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/M0RCF7](https://www.uniprot.org/uniprotkb/M0RCF7)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/9499.html](https://www.wikigenes.org/e/gene/e/9499.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/291605.html](https://www.wikigenes.org/e/gene/e/291605.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9UBF9](https://alphafold.ebi.ac.uk/entry/Q9UBF9)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/M0RCF7](https://alphafold.ebi.ac.uk/entry/M0RCF7)
-   PDB (human): [https://www.rcsb.org/structure/2KDG](https://www.rcsb.org/structure/2KDG), [https://www.rcsb.org/structure/2KKQ](https://www.rcsb.org/structure/2KKQ)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Calcineurin signaling:** Myotilin is linked to calcineurin signaling through its association with FATZ-1 and FATZ-2, both negative regulators of the Calcineurin/NFAT pathway in striated muscle [PMID: 16076904, PMID: 15543153, PMID: 19047374]. Calcineurin activates NFAT signaling by the B cell receptor and the T cell receptor stimulate transcription by NFAT factors via calcium (reviewed in Gwack et al. 2007). Cytosolic calcium from intracellular stores and extracellular sources binds calmodulin and activates the protein phosphatase calcineurin. Activated calcineurin dephosphorylates NFATs in the cytosol, exposing nuclear localization sequences on the NFATs and causing the NFATs to be imported into the nucleus where they regulate transcription of target genes in complexes with other transcription factors such as AP-1 and JUN. Calcineurin in the target of the immunosuppressive drugs cyclosporin A and FK-506 (reviewed in Lee and Park 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-983705&SEL=R-HSA-2025928&PATH=R-HSA-168256,R-HSA-1280218](https://reactome.org/PathwayBrowser/#/R-HSA-983705&SEL=R-HSA-2025928&PATH=R-HSA-168256,R-HSA-1280218)].
-   **Titin-based signaling**: Myotilin is linked to signaling networks by binding to the ubiquitin ligases Murf-1 and Murf-2 which could involve myotilin in the titin-based signaling events [PMID: 15967462, PMID: 11927605, PMID: 11243782]. Titin is increasingly recognized as a crucial integrator of diverse myocyte signaling pathways. The titin-associated signalosome includes hotspots of protein-protein interactions important for the regulation of protein quality-control mechanisms, hypertrophic gene activation, and mechanosensing [PMID: 20551232].

## GO terms:

**axon guidance** [The chemotaxis process that directs the migration of an axon growth cone to a specific target site in response to a combination of attractive and repulsive cues. GO:0007411]

**biological_process** [A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence.|Note that, in addition to forming the root of the biological process ontology, this term is recommended for use for the annotation of gene products whose biological process is unknown. When this term is used for annotation, it indicates that no information was available about the biological process of the gene product annotated as of the date the annotation was made; the evidence code 'no data' (ND), is used to indicate this. GO:0008150]

**dendrite self-avoidance** [The process in which dendrites recognize and avoid contact with sister dendrites from the same cell. GO:0070593]

**homophilic cell adhesion via plasma membrane adhesion molecules** [The attachment of a plasma membrane adhesion molecule in one cell to an identical molecule in an adjacent cell. GO:0007156]

## MSigDB Signatures:

**CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP**: Genes up-regulated in type 1 (soleus) vs type 2B (EDL) myofibers.[[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP.html)]

**CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP**: Up-regulated genesin the left ventricle myocardium of patients with heart failure following implantation of LVAD (left ventricular assist device).[[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a cystoskeletal protein which plays a significant role in the stability of thin filaments during muscle contraction. This protein binds F-actin, crosslinks actin filaments, and prevents latrunculin A-induced filament disassembly. Mutations in this gene have been associated with limb-girdle muscular dystrophy and myofibrillar myopathies. Several alternatively spliced transcript variants of this gene have been described, but the full-length nature of some of these variants has not been determined.[provided by RefSeq, Oct 2008]

**GeneCards Summary**: MYOT (Myotilin) is a Protein Coding gene. Diseases associated with MYOT include Myopathy, Myofibrillar, 3 and Myofibrillar Myopathy. Gene Ontology (GO) annotations related to this gene include actin binding and alpha-actinin binding. An important paralog of this gene is MYPN.

**UniProtKB/Swiss-Prot Summary**: Component of a complex of multiple actin cross-linking proteins. Involved in the control of myofibril assembly and stability at the Z lines in muscle cells.
 

# 8. Cellular Location of Gene Product


Selective cytoplasmic expression in skeletal muscle. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000120729/subcellular](https://www.proteinatlas.org/ENSG00000120729/subcellular)]
 

# 9. Mechanistic Information


-   The effects of alpha-actinin-3 expression levels were compared among the muscle phenotypes of Actn3(+/-) (HET) mice to Actn3(+/+) [wild-type (WT)] and Actn3(-/-) [knockout (KO)] littermates. The results showed a reduction in alpha-actinin-3 mRNA and protein in HET muscle compared with WT, which is associated with dose-dependent up-regulation of alpha-actinin-2, z-band alternatively spliced PDZ-motif and myotilin at the Z-line, and an incremental shift towards oxidative metabolism [PMID: 26681802].
-   Studies of autophagy inhibition indicated the importance of autophagy in muscle regeneration, while activation of autophagy can restore muscle function in some myopathies. Silencing *MYOT* expression in human skeletal muscle cell models can inhibit the activation of autophagy and downregulate the expression of p62 and LC3B-II, including ATG7 and ATG5 which are two important autophagy regulatory molecules [PMID: 36776921].
-   In a patient with limb girdle muscular dystrophy (LGMD), a novel MYOT mutation was detected in Exon 9 where the amount of myotilin monomer was increased in the patient muscle, but that the myotilin homodimeric band was decreased. Functional analysis of the myotilin mutation using a yeast 2-hybrid system revealed defective homodimerization of the mutant myotilin and decreased interaction between mutant myotilin and alpha-actinin. This mutation in the second immunoglobulin-like domain impairs myotilin dimerization and alters the binding between myotilin and alpha-actinin, which is known to be important for actin bundling [PMID: 19458539].

## Summary

Myotilin, encoded by the MYOT gene, is integral in maintaining the structural integrity of muscle cells, specifically through its role in stabilizing thin filaments during muscle contraction [CS: 9]. This stabilization is achieved by its ability to bind F-actin and crosslink actin filaments, crucial for proper muscle function [CS: 9]. In the context of heart diseases, MYOT dysregulation can significantly impact cardiac muscle function [CS: 7].

For instance, in dilated cardiomyopathy (DCM), an increased expression of MYOT (along with its interactors PDLIM5, LDB3, and MYOZ2) was observed [CS: 6]. This upregulation suggests a compensatory mechanism where increased MYOT expression might aim to reinforce the structural integrity of cardiac muscle cells [CS: 6]. This reinforcement is essential in counteracting the weakening and enlargement of the heart muscle characteristic of DCM [CS: 6]. Similarly, the association of MYOT with heart rate and atrial fibrillation indicates its role in maintaining regular cardiac muscle function [CS: 5]. Dysregulation here might lead to abnormal heart rhythms due to compromised muscle fiber stability [CS: 5].
 

# 10. Upstream Regulators


-   MYOT possesses a single, ARE-containing active region located within the gene, and in the presence of DHT, AR recruitment is induced at this site in primary human skeletal muscle myoblasts. Increased RNA expression for MYOT was also observed in the presence of DHT treatment, indicating that transcription of this gene is likely directly regulated by AR [PMID: 20610535].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle, tongue (group enriched) [[https://www.proteinatlas.org/ENSG00000120729/tissue](https://www.proteinatlas.org/ENSG00000120729/tissue)]

**Cell type enchanced**: skeletal myocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000120729/single+cell+type](https://www.proteinatlas.org/ENSG00000120729/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In a transgenic mouse model, cTnT(R141W), similar to human dilated cardiomyopathy (DCM), the protein expression levels for myotilin and E-cadherin were up-regulated in the cTnT(R141W) heart tissues [PMID: 20154713].
-   Myotilin directly binds F-actin, efficiently cross-links actin filaments alone or in concert with alpha-actinin and prevents filament disassembly induced by Latrunculin A. Myotilin forms dimers via its carboxy-terminal half, which may be necessary for the actin-bundling activity. Overexpression of full-length myotilin but not the carboxy-terminal half induces formation of thick actin cables in non-muscle cells devoid of endogenous myotilin. Overall, data suggests that myotilin has a role in controlling sarcomere assembly [PMID: 12499399].
-   Myotilin is expressed late during human myofibrillogenesis and localizes to Z-discs in mature sarcomere. It interacts with alpha-actinin, actin, and filamin C, and has strong F-actin-bundling activity. These features suggest an important role for myotilin in sarcomere organization [PMID: 15752755].
-   In a case report of a homozygous and recessive mutation in the myotilin gene (MYOT) in a family affected by a severe myofibrillar myopathy (MFM), the myotilin protein was identified as one component showing the highest increased abundance in the aggregates in the index patient [PMID: 24928145].
-   Mutations in six genes are known to cause myofibrillar myopathies (MFMs), accounting for approximately half of the MFM patients identified. The causative genes encode mainly sarcomeric Z-disk(-related) proteins: desmin, alphaB-crystallin, myotilin, Z-band alternatively spliced PDZ motif containing protein (ZASP), filamin C and the antiapoptotic BCL2-associated athanogene 3 (Bag3) [PMID: 23622358].
-   Pathogenic mutations in the myotilin gene cause a subset of myofibrillar myopathies and limb girdle muscular dystrophy (LGMD) type 1A that are characterized by streaming of Z-discs and degeneration of myofibers [PMID: 12428213, PMID: 16076904, PMID: 10958653].
-   MYOT gene has been associated with an autosomal dominant form of distal myopathy [PMID: 33458580].
-   In a meta-analysis of three colon tumor stroma (CTS) gene expression profiles, MYOT gene was significantly downregulated in CTS versus colon normal stroma [PMID: 31186640].
-   In topotecan-resistant ovarian cancer cell lines, there was an observation of increased expression levels of ABCG2, HERC5, IFIH1, MYOT, S100A3, SAMD4A, SPP1 and TGFBI and decreased expression levels of MCTP1 and PTPRK. The identified genes expression profiles of the investigated cell lines indicated candidate genes which are related to the development of resistance to the cytostatic drugs that are used in first- and second-line chemotherapy of ovarian cancer [PMID: 28611294].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   etoposide [PMID: 29397400]
-   isoprenaline [PMID: 20003209]
-   methamphetamine [PMID: 36914120]
-   sunitinib [PMID: 31533062]
-   torcetrapib [PMID: 23228038]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Myofibrillar Myopathy [PMID: 19151983] 

