# 1. Gene Aliases


NCAM1, Neural Cell Adhesion Molecule 1, NCAM, CD56, Antigen Recognized By Monoclonal Antibody 5.1H11, Neural Cell Adhesion Molecule, NCAM, CD56 Antigen, N-CAM-1, NCAM-1, MSK39

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=NCAM1&keywords=ncam1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NCAM1&keywords=ncam1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   NCAM-1 gene expression was found to be highly enriched in mature Purkinje cells of the ventricular conduction system. Mice deficient in NCAM-1 led to defects in Purkinje cell gene expression and ventricular conduction system patterning, as well as cardiac conduction disease. Inhibition of post-translational modification of NCAM-1 by polysialic acid, using ST8sia2 and ST8sia4 knockout mice, leads to disrupted trafficking of sarcolemmal intercalated disc proteins to junctional membranes and abnormal expansion of the extracellular space between apposing Purkinje cells [PMID: 34100064].
-   Upon examining the mRNA expression profiles for individuals with aortic aneurysm or aortic dissection, 9 hub genes of the transcriptome-wide association study results were identified via PPI network analysis, including RPS9, RPS18, RSRC1, DNAJC3, HBS1L, PRKCA, NCAM1, ITGB3, FTSJ3 [PMID: 34626721].
-   Analysis of miRNA-gene pairs were examined to identify biomarkers for the clinical and prognosis factors of myocardial infarction (MI) compared with angina patients. The genes CALCA, CDK6, MDM2, NRXN1, SOCS3, VEGFA, SMAD4, NCAM1, and hsa-miR-127-5p were thought to be potential diagnosis biomarkers for MI [PMID: 33224271].
 

# 3. Summary of Protein Family and Structure


-   Size: 858 amino acids
-   Molecular mass: 94574 Da
-   Protein Accession: P13591
-   Family: May be produced at very low levels due to a premature stop codon in the mRNA, leading to nonsense-mediated mRNA decay
-   Domains: FN3_dom, FN3_sf, Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_I-set, Ig_sub, Ig_sub2, Neural_cell_adh
-   NCAM1 and NCAM2 proteins have ectodomains with 5 Ig domains and 2 FnIII domains, with NCAM1's ATP binding to its Walker A motif interfering with FGFR binding, while NCAM2's FnIII domains form a rigid structure that binds and activates FGFR, inducing neurite outgrowth in a concentration-dependent manner through FGFR-dependent activation of the Ras-MAPK pathway [[PMID: 29895898]](https://www.ncbi.nlm.nih.gov/pubmed/29895898).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **NCAM1** Neural cell adhesion molecule 1; This protein is a cell adhesion molecule involved in neuron- neuron adhesion, neurite fasciculation, outgrowth of neurites, etc. [PMID: 21115007, PMID: 7624364, PMID: 7854457, PMID: 21115007, PMID: 7624364, PMID: 7854457]
-   **FGFR1** Fibroblast growth factor receptor 1; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of embryonic development, cell proliferation, differentiation and migration. Required for normal mesoderm patterning and correct axial organization during embryonic development, normal skeletogenesis and normal development of the gonadotropin-releasing hormone (GnRH) neuronal system. Phosphorylates PLCG1, FRS2, GAB1 and SHB. Ligand binding leads to the activation of several signaling cascades. [PMID: 12121226, PMID: 12791257, PMID: 17005551, PMID: 18261743]
-   **PRNP** Major prion protein; Its primary physiological function is unclear. May play a role in neuronal development and synaptic plasticity. May be required for neuronal myelin sheath maintenance. May promote myelin homeostasis through acting as an agonist for ADGRG6 receptor. May play a role in iron uptake and iron homeostasis. Soluble oligomers are toxic to cultured neuroblastoma cells and induce apoptosis (in vitro) (By similarity). Association with GPC1 (via its heparan sulfate chains) targets PRNP to lipid rafts. [PMID: 15146195, PMID: 27535221, PMID: 29791485]
-   **ARMC1** Armadillo repeat containing 1. [PMID: 26186194, PMID: 28514442]
-   **HAX1** HCLS1-associated protein X-1; Recruits the Arp2/3 complex to the cell cortex and regulates reorganization of the cortical actin cytoskeleton via its interaction with KCNC3 and the Arp2/3 complex. Slows down the rate of inactivation of KCNC3 channels. Promotes GNA13-mediated cell migration. Involved in the clathrin-mediated endocytosis pathway. May be involved in internalization of ABC transporters such as ABCB11. May inhibit CASP9 and CASP3. Promotes cell survival. May regulate intracellular calcium pools. Belongs to the HAX1 family. [PMID: 26186194, PMID: 28514442]
-   **TMEM185A** Transmembrane protein 185A; Belongs to the TMEM185 family. [PMID: 26186194, PMID: 28514442]
-   **SPTB** Spectrin beta chain, erythrocytic; Spectrin is the major constituent of the cytoskeletal network underlying the erythrocyte plasma membrane. It associates with band 4.1 and actin to form the cytoskeletal superstructure of the erythrocyte plasma membrane. [PMID: 12743109, PMID: 23061666]
-   **SLC30A4** Zinc transporter 4; Probably involved in zinc transport out of the cytoplasm, maybe by sequestration into an intracellular compartment; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 26186194, PMID: 28514442]
-   **SIGLEC9** Sialic acid-binding Ig-like lectin 9; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid. The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface; Belongs to the immunoglobulin superfamily. SIGLEC (sialic acid binding Ig-like lectin) family. [PMID: 26186194, PMID: 28514442]
-   **RETREG3** Reticulophagy regulator 3; Mediates NRF1-enhanced neurite outgrowth. Belongs to the RETREG family. [PMID: 26186194, PMID: 28514442]
-   **L1CAM** Neural cell adhesion molecule L1; Neural cell adhesion molecule involved in the dynamics of cell adhesion and in the generation of transmembrane signals at tyrosine kinase receptors. During brain development, critical in multiple processes, including neuronal migration, axonal growth and fasciculation, and synaptogenesis. In the mature brain, plays a role in the dynamics of neuronal structure and function, including synaptic plasticity. [PMID: 10611478, PMID: 8509458]
-   **NUFIP1** Nuclear fragile X mental retardation-interacting protein 1; Binds RNA. [PMID: 26186194, PMID: 28514442]
-   **DNAAF2** Protein kintoun; Required for cytoplasmic pre-assembly of axonemal dyneins, thereby playing a central role in motility in cilia and flagella. Involved in pre-assembly of dynein arm complexes in the cytoplasm before intraflagellar transport loads them for the ciliary compartment. Belongs to the PIH1 family. Kintoun subfamily. [PMID: 26186194, PMID: 28514442]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 11839780, PMID: 9079653]
-   **DGUOK** Deoxyguanosine kinase, mitochondrial; Phosphorylates deoxyguanosine and deoxyadenosine in the mitochondrial matrix, with the highest efficiency for deoxyguanosine. In non-replicating cells, where cytosolic dNTP synthesis is down- regulated, mtDNA synthesis depends solely on DGUOK and TK2. Phosphorylates certain nucleoside analogs. Widely used as target of antiviral and chemotherapeutic agents. [PMID: 26186194, PMID: 28514442]
-   **REEP5** Receptor expression-enhancing protein 5; May promote functional cell surface expression of olfactory receptors; Belongs to the DP1 family. [PMID: 28514442]
-   **RHEB** GTP-binding protein Rheb; Activates the protein kinase activity of mTORC1, and thereby plays a role in the regulation of apoptosis. Stimulates the phosphorylation of S6K1 and EIF4EBP1 through activation of mTORC1 signaling. Has low intrinsic GTPase activity. [PMID: 21988832]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **SDC1** Syndecan-1; Cell surface proteoglycan that bears both heparan sulfate and chondroitin sulfate and that links the cytoskeleton to the interstitial matrix. Regulates exosome biogenesis in concert with SDCBP and PDCD6IP. [PMID: 28514442]
-   **CYP2S1** Cytochrome P450 2S1; A cytochrome P450 monooxygenase involved in the metabolism of retinoids and eicosanoids. In epidermis, may contribute to the oxidative metabolism of all-trans- retinoic acid. For this activity, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). [PMID: 28514442]
-   **BRF2** Transcription factor IIIB 50 kDa subunit; General activator of RNA polymerase III transcription. Factor exclusively required for RNA polymerase III transcription of genes with promoter elements upstream of the initiation sites. Contributes to the regulation of gene expression; functions as activator in the absence of oxidative stress. Down-regulates expression of target genes in response to oxidative stress. Overexpression protects cells against apoptosis in response to oxidative stress. Belongs to the TFIIB family. [PMID: 28514442]
-   **GRK2** Beta-adrenergic receptor kinase 1; Specifically phosphorylates the agonist-occupied form of the beta-adrenergic and closely related receptors, probably inducing a desensitization of them. Key regulator of LPAR1 signaling. Competes with RALA for binding to LPAR1 thus affecting the signaling properties of the receptor. Desensitizes LPAR1 and LPAR2 in a phosphorylation- independent manner. Positively regulates ciliary smoothened (SMO)-dependent Hedgehog (Hh) signaling pathway by facilitating the trafficking of SMO into the cilium and the stimulation of SMO activity (By similarity). [PMID: 32814053]
-   **ST8SIA3** Sia-alpha-2,3-Gal-beta-1,4-GlcNAc-R:alpha 2,8-sialyltransferase; Catalyzes the transfer of sialic acid from a CMP-linked sialic acid donor onto the terminal sialic acid of an acceptor through alpha-2,8-linkages. Is active with alpha-2,3-linked, alpha-2,6-linked and alpha-2,8-linked sialic acid of N-linked oligosaccharides of glycoproteins and glycolipids. Displays preference for substrates with alpha-2,3-linked terminal sialic acid. It can form polysialic acid in vitro directly on alpha-2,3-, alpha-2,6-, or alpha-2,8-linked sialic acid; Belongs to the glycosyltransferase 29 family. [PMID: 10766765]
-   **ST8SIA4** CMP-N-acetylneuraminate-poly-alpha-2,8-sialyltransferase; Catalyzes the polycondensation of alpha-2,8-linked sialic acid required for the synthesis of polysialic acid (PSA), which is present on the embryonic neural cell adhesion molecule (N-CAM), necessary for plasticity of neural cells. [PMID: 9774483]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 32814053]
-   **TARDBP** TAR DNA-binding protein 43; RNA-binding protein that is involved in various steps of RNA biogenesis and processing. Preferentially binds, via its two RNA recognition motifs RRM1 and RRM2, to GU-repeats on RNA molecules predominantly localized within long introns and in the 3'UTR of mRNAs. In turn, regulates the splicing of many non-coding and protein-coding RNAs including proteins involved in neuronal survival, as well as mRNAs that encode proteins relevant for neurodegenerative diseases. [PMID: 28514442]
-   **BDNF** Brain-derived neurotrophic factor; Important signaling molecule that activates signaling cascades downstream of NTRK2. During development, promotes the survival and differentiation of selected neuronal populations of the peripheral and central nervous systems. Participates in axonal growth, pathfinding and in the modulation of dendritic growth and morphology. Major regulator of synaptic transmission and plasticity at adult synapses in many regions of the CNS. [PMID: 10760298]
-   **TUBB** Tubulin beta chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. [PMID: 23061666]
-   **UCHL1** Ubiquitin carboxyl-terminal hydrolase isozyme L1; Ubiquitin-protein hydrolase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins (Probable). This enzyme is a thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of ubiquitin. Also binds to free monoubiquitin and may prevent its degradation in lysosomes (By similarity). The homodimer may have ATP-independent ubiquitin ligase activity. [PMID: 23061666]
-   **ST8SIA2** Alpha-2,8-sialyltransferase 8B; May transfer sialic acid through alpha-2,8-linkages to the alpha-2,3-linked and alpha-2,6-linked sialic acid of N-linked oligosaccharides of glycoproteins and may be involved in PSA (polysialic acid) expression; Belongs to the glycosyltransferase 29 family. [PMID: 8702635]
-   **REEP1** Receptor expression-enhancing protein 1; Required for endoplasmic reticulum (ER) network formation, shaping and remodeling; it links ER tubules to the cytoskeleton. May also enhance the cell surface expression of odorant receptors. May play a role in long-term axonal maintenance. [PMID: 28514442]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **NCSTN** Nicastrin; Essential subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). The gamma-secretase complex plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 28514442]
-   **ISG20** Interferon-stimulated gene 20 kDa protein; Interferon-induced antiviral exoribonuclease that acts on single-stranded RNA and also has minor activity towards single-stranded DNA. Exhibits antiviral activity against RNA viruses including hepatitis C virus (HCV), hepatitis A virus (HAV) and yellow fever virus (YFV) in an exonuclease-dependent manner. May also play additional roles in the maturation of snRNAs and rRNAs, and in ribosome biogenesis. [PMID: 28514442]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30194290]
-   **GFRA1** GDNF family receptor alpha-1; Receptor for GDNF. Mediates the GDNF-induced autophosphorylation and activation of the RET receptor (By similarity). [PMID: 12837245]
-   **MDK** Midkine; Secreted protein that functions as cytokine and growth factor and mediates its signal through cell-surface proteoglycan and non- proteoglycan receptors. Binds cell-surface proteoglycan receptors via their chondroitin sulfate (CS) groups. Thereby regulates many processes like inflammatory response, cell proliferation, cell adhesion, cell growth, cell survival, tissue regeneration, cell differentiation and cell migration. Participates in inflammatory processes by exerting two different activities. [PMID: 10772929]
-   **GDNF** Glial cell line-derived neurotrophic factor; Neurotrophic factor that enhances survival and morphological differentiation of dopaminergic neurons and increases their high- affinity dopamine uptake; Belongs to the TGF-beta family. GDNF subfamily. [PMID: 12837245]
-   **NCAN** Neurocan core protein; May modulate neuronal adhesion and neurite growth during development by binding to neural cell adhesion molecules (NG-CAM and N- CAM). Chondroitin sulfate proteoglycan; binds to hyaluronic acid; Belongs to the aggrecan/versican proteoglycan family. [PMID: 8910306]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 17995934]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 25921289]
-   **ATXN1** Ataxin-1; Chromatin-binding factor that repress Notch signaling in the absence of Notch intracellular domain by acting as a CBF1 corepressor. Binds to the HEY promoter and might assist, along with NCOR2, RBPJ- mediated repression. Binds RNA in vitro. May be involved in RNA metabolism. In concert with CIC and ATXN1L, involved in brain development (By similarity). [PMID: 23275563]
-   **OPCML** Opioid-binding protein/cell adhesion molecule; Binds opioids in the presence of acidic lipids; probably involved in cell contact; Belongs to the immunoglobulin superfamily. IgLON family. [PMID: 28514442]
-   **PLCG1** 1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-1; Mediates the production of the second messenger molecules diacylglycerol (DAG) and inositol 1,4,5-trisphosphate (IP3). Plays an important role in the regulation of intracellular signaling cascades. Becomes activated in response to ligand-mediated activation of receptor-type tyrosine kinases, such as PDGFRA, PDGFRB, FGFR1, FGFR2, FGFR3 and FGFR4. Plays a role in actin reorganization and cell migration. [PMID: 23061666]
-   **PPP1CA** Serine/threonine-protein phosphatase PP1-alpha catalytic subunit; Protein phosphatase that associates with over 200 regulatory proteins to form highly specific holoenzymes which dephosphorylate hundreds of biological targets. Protein phosphatase 1 (PP1) is essential for cell division, and participates in the regulation of glycogen metabolism, muscle contractility and protein synthesis. Involved in regulation of ionic conductances and long-term synaptic plasticity. [PMID: 23061666]
-   **PRKCB** Protein kinase C beta type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase involved in various cellular processes such as regulation of the B-cell receptor (BCR) signalosome, oxidative stress-induced apoptosis, androgen receptor-dependent transcription regulation, insulin signaling and endothelial cells proliferation. Plays a key role in B-cell activation by regulating BCR- induced NF-kappa-B activation. [PMID: 12743109]

## Interactions with text mining support

-   **FCGR3B** Low affinity immunoglobulin gamma Fc region receptor III-B; Receptor for the Fc region of immunoglobulins gamma. Low affinity receptor. Binds complexed or aggregated IgG and also monomeric IgG. Contrary to III-A, is not capable to mediate antibody-dependent cytotoxicity and phagocytosis. May serve as a trap for immune complexes in the peripheral circulation which does not activate neutrophils. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000433642](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000433642)]
-   **FCGR3A** Low affinity immunoglobulin gamma Fc region receptor III-A; Receptor for the Fc region of IgG. Binds complexed or aggregated IgG and also monomeric IgG. Mediates antibody-dependent cellular cytotoxicity (ADCC) and other antibody-dependent responses, such as phagocytosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000356946](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000356946)]
-   **CD19** B-lymphocyte antigen CD19; Functions as coreceptor for the B-cell antigen receptor complex (BCR) on B-lymphocytes. Decreases the threshold for activation of downstream signaling pathways and for triggering B-cell responses to antigens. Activates signaling pathways that lead to the activation of phosphatidylinositol 3-kinase and the mobilization of intracellular Ca(2+) stores. Is not required for early steps during B cell differentiation in the blood marrow. Required for normal differentiation of B-1 cells (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000313419](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000313419)]
-   **CDH2** Cadherin-2; Calcium-dependent cell adhesion protein; preferentially mediates homotypic cell-cell adhesion by dimerization with a CDH2 chain from another cell. Cadherins may thus contribute to the sorting of heterogeneous cell types. Acts as a regulator of neural stem cells quiescence by mediating anchorage of neural stem cells to ependymocytes in the adult subependymal zone: upon cleavage by MMP24, CDH2-mediated anchorage is affected, leading to modulate neural stem cell quiescence. CDH2 may be involved in neuronal recognition mechanism. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000269141](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000269141)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=NCAM1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NCAM1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/NCAM1](https://maayanlab.cloud/Harmonizome/gene/NCAM1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4684](https://www.ncbi.nlm.nih.gov/gene/4684)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24586](https://www.ncbi.nlm.nih.gov/gene/24586)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000149294](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000149294)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000031890](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000031890)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=67378](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=67378)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P13591](https://www.uniprot.org/uniprotkb/P13591)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P13596](https://www.uniprot.org/uniprotkb/P13596)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4684.html](https://www.wikigenes.org/e/gene/e/4684.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24586.html](https://www.wikigenes.org/e/gene/e/24586.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P13591](https://alphafold.ebi.ac.uk/entry/P13591)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P13596](https://alphafold.ebi.ac.uk/entry/P13596)
-   PDB (human): [https://www.rcsb.org/structure/2E3V](https://www.rcsb.org/structure/2E3V), [https://www.rcsb.org/structure/2HAZ](https://www.rcsb.org/structure/2HAZ), [https://www.rcsb.org/structure/2VKW](https://www.rcsb.org/structure/2VKW), [https://www.rcsb.org/structure/3MTR](https://www.rcsb.org/structure/3MTR), [https://www.rcsb.org/structure/5AEA](https://www.rcsb.org/structure/5AEA), [https://www.rcsb.org/structure/5LKN](https://www.rcsb.org/structure/5LKN)
-   PDB (mouse): [https://www.rcsb.org/structure/2NCM](https://www.rcsb.org/structure/2NCM), [https://www.rcsb.org/structure/3NCM](https://www.rcsb.org/structure/3NCM)
-   PDB (rat): [https://www.rcsb.org/structure/1EPF](https://www.rcsb.org/structure/1EPF), [https://www.rcsb.org/structure/1LWR](https://www.rcsb.org/structure/1LWR), [https://www.rcsb.org/structure/1QZ1](https://www.rcsb.org/structure/1QZ1)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Signal transduction by L1**: Besides adhesive roles in cell cell interaction, L1 functions as a signal transducing receptor providing neurons with cues from their environment for axonal growth and guidance. L1 associates with beta1 integrins on the cell surface to induce a signaling pathway involving sequential activation of pp60csrc, Vav2 -GEF, Rac1, PAK1, MEK and ERK1/2. L1 stimulates cell migration and neurite outgrowth through the MAP kinases ERK1/2. CHL1 also associates with integrins and activates a MAPK signaling pathway via pp60c-src, MEK and ERK1/2. L1 also binds the Sema3A receptor neuropilin1 and acts as an obligate coreceptor to mediate Sema3A induced growth cone collapse and axon repulsion. This repulsion can be converted to attraction by homophilic binding of L1 on an apposing cell in trans with L1 complexed with Neuropilin1 (NP1) in the responding neuron. L1 also interacts with FGF receptor and activates PLC gamma and DAG, resulting in the production of arachidonic acid and subsequent opening of voltage-gated channels [[https://reactome.org/PathwayBrowser/#/R-HSA-445144](https://reactome.org/PathwayBrowser/#/R-HSA-445144)].
-   **NCAM1 interactions**: The neural cell adhesion molecule, NCAM1 is generally considered as a cell adhesion mediator, but it is also considered to be a signal transducing receptor molecule. NCAM1 is involved in multiple cis- and trans-homophilic interactions. It is also involved in several heterophilic interactions with a broad range of other molecules, thereby modulating diverse biological phenomena including cellular adhesion, migration, proliferation, differentiation, survival and synaptic plasticity [[https://reactome.org/PathwayBrowser/#/R-HSA-419037](https://reactome.org/PathwayBrowser/#/R-HSA-419037)].
-   **ECM proteoglycans**: Proteoglycans are major components of the extracellular matrix. In cartilage the matrix constitutes more than 90% of tissue dry weight. Proteoglycans are proteins substituted with glycosaminoglycans (GAGs), linear polysaccharides consisting of a repeating disaccharide, generally of an acetylated amino sugar alternating with a uronic acid. Most proteoglycans are located in the extracellular space. Proteoglycans are highly diverse, both in terms of the core proteins and the subtypes of GAG chains, namely chondroitin sulfate (CS), keratan sulfate (KS), dermatan sulfate (DS) and heparan sulfate (HS). Hyaluronan is a non-sulfated GAG whose molecular weight runs into millions of Dalton; in articular cartilage, a single hyaluronan molecule can hold upto 100 aggrecan molecules and these aggregates are stabilized by a link protein [[https://reactome.org/PathwayBrowser/#/R-HSA-3000178](https://reactome.org/PathwayBrowser/#/R-HSA-3000178)].
-   **Interferon gamma signaling**: Interferon-gamma (IFN-gamma) belongs to the type II interferon family and is secreted by activated immune cells-primarily T and NK cells, but also B-cells and APC. INFG exerts its effect on cells by interacting with the specific IFN-gamma receptor (IFNGR). IFNGR consists of two chains, namely IFNGR1 (also known as the IFNGR alpha chain) and IFNGR2 (also known as the IFNGR beta chain). IFNGR1 is the ligand binding receptor and is required but not sufficient for signal transduction, whereas IFNGR2 do not bind IFNG independently but mainly plays a role in IFNG signaling and is generally the limiting factor in IFNG responsiveness. Both IFNGR chains lack intrinsic kinase/phosphatase activity and thus rely on other signaling proteins like Janus-activated kinase 1 (JAK1), JAK2 and Signal transducer and activator of transcription 1 (STAT-1) for signal transduction. IFNGR complex in its resting state is a preformed tetramer and upon IFNG association undergoes a conformational change. This conformational change induces the phosphorylation and activation of JAK1, JAK2, and STAT1 which in turn induces genes containing the gamma-interferon activation sequence (GAS) in the promoter [[https://reactome.org/PathwayBrowser/#/R-HSA-877300](https://reactome.org/PathwayBrowser/#/R-HSA-877300)].
-   **RAF/MAP kinase cascade**: The RAS-RAF-MEK-ERK pathway regulates processes such as proliferation, differentiation, survival, senescence and cell motility in response to growth factors, hormones and cytokines, among others. Binding of these stimuli to receptors in the plasma membrane promotes the GEF-mediated activation of RAS at the plasma membrane and initiates the three-tiered kinase cascade of the conventional MAPK cascades. GTP-bound RAS recruits RAF (the MAPK kinase kinase), and promotes its dimerization and activation (reviewed in Cseh et al, 2014; Roskoski, 2010; McKay and Morrison, 2007; Wellbrock et al, 2004). Activated RAF phosphorylates the MAPK kinase proteins MEK1 and MEK2 (also known as MAP2K1 and MAP2K2), which in turn phophorylate the proline-directed kinases ERK1 and 2 (also known as MAPK3 and MAPK1) (reviewed in Roskoski, 2012a, b; Kryiakis and Avruch, 2012). Activated ERK proteins may undergo dimerization and have identified targets in both the nucleus and the cytosol; consistent with this, a proportion of activated ERK protein relocalizes to the nucleus in response to stimuli (reviewed in Roskoski 2012b; Turjanski et al, 2007; Plotnikov et al, 2010; Cargnello et al, 2011). Although initially seen as a linear cascade originating at the plasma membrane and culminating in the nucleus, the RAS/RAF MAPK cascade is now also known to be activated from various intracellular location. Temporal and spatial specificity of the cascade is achieved in part through the interaction of pathway components with numerous scaffolding proteins (reviewed in McKay and Morrison, 2007; Brown and Sacks, 2009). The importance of the RAS/RAF MAPK cascade is highlighted by the fact that components of this pathway are mutated with high frequency in a large number of human cancers. Activating mutations in RAS are found in approximately one third of human cancers, while ~8% of tumors express an activated form of BRAF (Roberts and Der, 2007; Davies et al, 2002; Cantwell-Dorris et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5673001](https://reactome.org/PathwayBrowser/#/R-HSA-5673001)].

## GO terms:

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**axonal fasciculation** [The collection of axons into a bundle of rods, known as a fascicle. GO:0007413]

**calcium-independent cell-cell adhesion via plasma membrane cell-adhesion molecules** [The attachment of one cell to another cell via adhesion molecules that do not require the presence of calcium for the interaction. GO:0016338]

**calcium-mediated signaling** [Any intracellular signal transduction in which the signal is passed on within the cell via calcium ions. GO:0019722]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell surface receptor signaling pathway** [The series of molecular signals initiated by activation of a receptor on the surface of a cell. The pathway begins with binding of an extracellular ligand to a cell surface receptor, or for receptors that signal in the absence of a ligand, by ligand-withdrawal or the activity of a constitutively active receptor. The pathway ends with regulation of a downstream cellular process, e.g. transcription. GO:0007166]

**cellular response to inorganic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an inorganic substance stimulus. GO:0071241]

**cellular response to molecule of bacterial origin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus by molecules of bacterial origin such as peptides derived from bacterial flagellin. GO:0071219]

**commissural neuron axon guidance** [The process in which the migration of an axon growth cone of a commissural neuron is directed to its target in the brain in response to a combination of attractive and repulsive cues. GO:0071679]

**epithelial to mesenchymal transition** [A transition where an epithelial cell loses apical/basolateral polarity, severs intercellular adhesive junctions, degrades basement membrane components and becomes a migratory mesenchymal cell. GO:0001837]

**homotypic cell-cell adhesion** [The attachment of a cell to a second cell of the identical type via adhesion molecules.|Note that this term is not synonymous with 'homophilic cell adhesion ; GO:0007156'; the process may occur by homophilic or heterophilic mechanisms. GO:0034109]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**modulation of chemical synaptic transmission** [Any process that modulates the frequency or amplitude of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. Amplitude, in this case, refers to the change in postsynaptic membrane potential due to a single instance of synaptic transmission. GO:0050804]

**multicellular organismal response to stress** [Any process that results in a change in state or activity of a multicellular organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating the organism is under stress. The stress is usually, but not necessarily, exogenous (e.g. temperature, humidity, ionizing radiation). GO:0033555]

**negative regulation of programmed cell death** [Any process that stops, prevents, or reduces the frequency, rate or extent of programmed cell death, cell death resulting from activation of endogenous cellular processes. GO:0043069]

**neuron development** [The process whose specific outcome is the progression of a neuron over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. GO:0048666]

**neuron projection development** [The process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0031175]

**peripheral nervous system axon regeneration** [The regrowth of axons outside the central nervous system (outside the brain and spinal cord) following an axonal injury. GO:0014012]

**positive regulation of calcium-mediated signaling** [Any process that activates or increases the frequency, rate or extent of calcium-mediated signaling. GO:0050850]

**positive regulation of cardiac muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of cardiac muscle cell proliferation. GO:0060045]

**regulation of exocyst assembly** [Any process that modulates the frequency, rate or extent of exocyst assembly.|Note that the assembly is regulated by several small GTPases of the Rab and Rho families. GO:0001928]

**regulation of semaphorin-plexin signaling pathway** [Any process that modulates the frequency, rate or extent of semaphorin-plexin signaling pathway. GO:2001260]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to inorganic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an inorganic substance stimulus. GO:0010035]

**response to lead ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lead ion stimulus. GO:0010288]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**thalamus development** [The process in which the thalamus changes over time, from its initial formation to its mature state. GO:0021794]

## MSigDB Signatures:

**WP_CARDIAC_PROGENITOR_DIFFERENTIATION**: Cardiac progenitor differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html)]

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)]

**WP_PRION_DISEASE_PATHWAY**: Prion disease pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRION_DISEASE_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRION_DISEASE_PATHWAY.html)]

**REACTOME_L1CAM_INTERACTIONS**: L1CAM interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html)]

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)]

**KEGG_CELL_ADHESION_MOLECULES_CAMS**: Cell adhesion molecules (CAMs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html)]

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)]

**KEGG_PRION_DISEASES**: Prion diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PRION_DISEASES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PRION_DISEASES.html)]

**REACTOME_MAPK_FAMILY_SIGNALING_CASCADES**: MAPK family signaling cascades [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK_FAMILY_SIGNALING_CASCADES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK_FAMILY_SIGNALING_CASCADES.html)]

**REACTOME_NCAM1_INTERACTIONS**: NCAM1 interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NCAM1_INTERACTIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NCAM1_INTERACTIONS.html)]

**REACTOME_INTERFERON_GAMMA_SIGNALING**: Interferon gamma signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a cell adhesion protein which is a member of the immunoglobulin superfamily. The encoded protein is involved in cell-to-cell interactions as well as cell-matrix interactions during development and differentiation. The encoded protein plays a role in the development of the nervous system by regulating neurogenesis, neurite outgrowth, and cell migration. This protein is also involved in the expansion of T lymphocytes, B lymphocytes and natural killer (NK) cells which play an important role in immune surveillance. This protein plays a role in signal transduction by interacting with fibroblast growth factor receptors, N-cadherin and other components of the extracellular matrix and by triggering signalling cascades involving FYN-focal adhesion kinase (FAK), mitogen-activated protein kinase (MAPK), and phosphatidylinositol 3-kinase (PI3K). One prominent isoform of this gene, cell surface molecule CD56, plays a role in several myeloproliferative disorders such as acute myeloid leukemia and differential expression of this gene is associated with differential disease progression. For example, increased expression of CD56 is correlated with lower survival in acute myeloid leukemia patients whereas increased severity of COVID-19 is correlated with decreased abundance of CD56-expressing NK cells in peripheral blood. Alternative splicing results in multiple transcript variants encoding distinct protein isoforms. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: NCAM1 (Neural Cell Adhesion Molecule 1) is a Protein Coding gene. Diseases associated with NCAM1 include Bile Duct Cancer and Plasma Cell Leukemia. Among its related pathways are RAF/MAP kinase cascade and Nervous system development. Gene Ontology (GO) annotations related to this gene include identical protein binding. An important paralog of this gene is NCAM2.

**UniProtKB/Swiss-Prot Summary**: This protein is a cell adhesion molecule involved in neuron-neuron adhesion, neurite fasciculation, outgrowth of neurites, etc. Acts as a receptor for rabies virus. Acts as a receptor for Zika virus.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in the CNS, peripheral nerves, adrenal gland, heart and gastric chief cells. Mainly localized to the plasma membrane. In addition localized to the cytosol. Predicted location: Secreted, Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000149294/subcellular](https://www.proteinatlas.org/ENSG00000149294/subcellular)]
 

# 9. Mechanistic Information


-   Neuroblastoma cells, persistently infected with the human cytomegalovirus strain AD169, leads to downregulation of NCAM receptor RNA levels of the 140- and 180-kDa isoforms, which was associated with enhanced tumor cell invasiveness [PMID: 15256054].
-   After unilateral entorhinal cortex lesion, a transient and anatomically restricted upregulation of NCAM120/140 mRNA isoforms in reactive astrocytes in the denervated molecular layer of the dentate gyrus was observed. Following global ischemia a similar, transient increase of NCAM120/140 mRNA labeling of reactive astrocytes was observed; this increase was anatomically restricted to CA1, where neuronal loss occurred. [PMID: 7707869].
-   In freshly isolated and cultivated hepatic cells, N-CAM expression was restricted to Ito cells and was absent in hepatocytes, Kupffer cells, and sinusoidal endothelial cells. After rat liver injury, N-CAM expression is detectable in mesenchymal cells within and around the necrotic area and within fibrotic septae. In serially cut tissue sections, N-CAM-positive cells are predominantly co-distributed with smooth muscle alpha-actin-positive cells rather than glial fibrillary acidic protein-positive cells, especially in fibrotic livers [PMID: 8701984].
-   In human placental biopsies, hypomethylation of NCAM1was associated with altered mRNA expression in preterm preeclamptic placentas. Demethylation of first trimester extravillous trophoblast cells resulted in altered CDH11, COL5A1, NCAM1, and TNF mRNA expression. These results demonstrate aberrant methylation, correlating with disease severity, in preeclamptic placentas [PMID: 24963923].
-   Single-cell RNA sequencing and Assay for Transposase-Accessible Chromatin using sequencing (ATAC-seq) was conducted on tumors from 13 patients with low recurrence risk, high recurrence risk, and recurrent bladder cancer. Results show that the identified cancer stem-cell subpopulation is enriched during bladder cancer recurrence with elevated expression of EZH2. The study proposed a subpopulation-specific molecular mechanism whereby EZH2 maintains H3K27me3-mediated repression of the NCAM1 gene, thereby inactivating the cell invasive and stemness transcriptional program [PMID: 34526362].
-   Hypoxia in prostate tumors has been associated with disease progression and metastasis. MicroRNA, miR-210, was found to be induced by hypoxia in prostate cancer cells, and an analysis of prostate biopsy datasets show that miR-210 is significantly correlated with Gleason grade and other clinical markers of prostate cancer progression. In prostate cancer, NCAM was identified as a target of miR-210, providing a biological mechanism whereby hypoxia-induced miR-210 expression can contribute to prostate cancer [PMID: 31975433].

## Summary

The NCAM1 gene, encoding a cell adhesion protein is important for cell-to-cell and cell-matrix interactions, and plays a crucial role in the structural and functional integrity of the heart [CS: 9]. Specifically, NCAM1 is involved in the maintenance and repair of cardiac tissues by influencing the behavior of various cell types integral to cardiac function [CS: 8]. For instance, in the ventricular conduction system, NCAM1 is highly enriched in mature Purkinje cells, which are essential for the proper patterning and function of the heart's electrical conduction system [CS: 7]. In the context of myocardial infarction, the upregulation of NCAM1 could facilitate the repair and regeneration of damaged cardiac tissue by enhancing cell adhesion and communication, thereby counteracting the deleterious effects of the infarction [CS: 6].

Disruption in NCAM1 expression can lead to defects in Purkinje cell gene expression, adversely affecting ventricular conduction and potentially contributing to cardiac conduction diseases [CS: 7]. Additionally, NCAM1's role in the regulation of immune cells, such as T lymphocytes, B lymphocytes, and NK cells, is vital in the heart's response to injury, such as in myocardial infarction [CS: 8]. Here, NCAM1-mediated modulation of these immune cells can facilitate the clearing of damaged tissue and support repair processes, thereby playing a significant role in the heart's recovery from injury and maintaining its structural and functional integrity [CS: 7].
 

# 10. Upstream Regulators


-   RUNX1(AML1) was identified as a transcription factor that binds to the human NCAM(CD56) promoter, and is up-regulated in parallel to NCAM(CD56) overexpression in ischemic cardiomyopathy [PMID: 12937148].
-   In patients with multiple myeloma (MM), the transcription factors BTBD3, Pax5, RUNX1 and MMSET were positively associated with CD56 expression, as was CYCLIN D1, which is involved in disease progression, anti-apoptosis and proliferation. RUNX1 was negatively associated with the survival of stem-cell transplanted patients. These findings propose four potential activators of the CD56 promoter and for CD56 to be involved in proliferation and anti-apoptosis, leading to disease progression in MM [PMID: 19235015].
-   Results show that kainic acid or nitric oxide also increase the levels of NCAM mRNA and protein in neurons and that this induction of NCAM expression is sensitive to dexamethasone and to antisense, but not missense, oligonucleotides designed to suppress NF-kappaB synthesis. Nitric oxide also stimulates protein binding to an NF-kappaB site in the promoter of the NCAM gene. This indicates that NF-kappaB, which has recently been implicated in synaptic plasticity and also in the etiology of neurodegenerative disease, plays a crucial role in the activity-dependent regulation of NCAM gene expression. In addition, since both NCAM and NF-kappaB are present in the post-synaptic density, this represents a route allowing direct communication between the synapse and the nucleus [PMID: 10828070].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: brain, heart muscle (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000149294/tissue](https://www.proteinatlas.org/ENSG00000149294/tissue)]

**Cell type enchanced**: astrocytes, excitatory neurons, inhibitory neurons, oligodendrocyte precursor cells, oligodendrocytes, schwann cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000149294/single+cell+type](https://www.proteinatlas.org/ENSG00000149294/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   NCAM (CD56) and the transcription factor AML1 (RUNX1) protein are overexpressed in human chronic ischemic human heart failure compared to normal heart specimens. Similarly, identical alterations for NCAM (CD56) were observed in an experimental rat ischemic cardiomyopathy model, but not in normal nor in spontaneously hypertensive rat hearts [PMID: 12937148].
-   NCAM is re-expressed in a number of human tumors, including neuroblastoma, rhabdomyosarcoma, Wilms' tumor and Ewing's sarcoma [PMID: 8325706].
-   CD56 expression has been associated with both extramedullary leukemia and multidrug resistance. With respect to treatment outcome, CD56 expression in acute myeloid leukemia with t(8;21) is associated with significantly shorter complete remission duration and survival [PMID: 9269784].
-   In patients with acute myeloid leukemia (AML) with t(16;21) exhibited a distinct morphology with frequent CD56 expression and a poor prognosis. RUNX1, which regulates a gene for hematopoiesis, is frequently mutated in AML and, in this study, one out of three patients showed the mutation R174Q in RUNX1 [PMID: 20694842].
-   The involvement of NCAM in lung tumor progression was confirmed in human non-small cell carcinoma (NSCLC) tumors where a majority of the cases expressed NCAM at tumor cell level. A multivariate analysis indicated that NCAM expression was associated with a shorter overall survival in the homogeneous series of Stages I and II NSCLC patients. These results suggest that NCAM may be able to modulate mechanisms involved in lung carcinoma progression [PMID: 20191608].
-   In a noninvasive rat model of anterior cruciate ligament (ACL) injury, when compared with controls, there was a greater percentage of NCAM-positive fibers at 6 hours postinjury. There was also loss of muscle wet weight, smaller fiber cross-sectional area, and the elevated expression of run-related transcription factor 1 (Runx1) were also observed at the 1 week postinjury timepoint relative to controls. These results indicate that alterations in neuromuscular communication precede the upregulation of atrophic factors that regulate quadriceps muscle mass early after noninvasive ACL injury [PMID: 34762530].
-   Ganglioneuromas and ganglioneuroblastomas express the adhesive 120 kDa NCAM isoform, while neuroblastomas preferentially express the 180 kDa isoform classically involved in cell motility. These data suggest a mechanism for the enhanced metastatic potential of undifferentiated neuroblastomas [PMID: 18213713].
-   NCAM1 was significantly upregulated in ameloblastoma tissues at the mRNA and protein levels compared to normal oral tissues [PMID: 32269209].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   benzo[a]pyrene [PMID: 22228805]

## **Compounds that decrease expression of the gene:**

-   doxorubicin [PMID: 29803840]
-   sunitinib [PMID: 31533062]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Heart failure [PMID: 21212386]
-   Congestive heart failure [PMID: 21212386] 

