# 1. Gene Aliases


Neuralized E3 Ubiquitin Protein Ligase 3, RNF132, Lincr, Lung-Inducible Neuralized-Related C3CH4 RING Domain Protein, RING-Type E3 Ubiquitin Transferase NEURL3, E3 Ubiquitin-Protein Ligase NEURL3, Neuralized-Like Protein 3, LOC93082, Neuralized Homolog 3 (Drosophila) Pseudogene, Neuralized Homolog 3 Pseudogene, EC 2.3.2.27, LINCR

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=NEURL3&keywords=Neurl3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NEURL3&keywords=Neurl3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In male pigs with diet-induced nonalcoholic steatohepatitis (NASH), squalene supplementation led to increased hepatic accumulation of squalene and differential expression of twelve genes including NEURL3. NEURL3 mRNA expression correlated with the SAF score (steatosis, activity, fibrosis) in the liver, suggesting a relationship between NEURL3 expression and the severity of NASH [PMID: 37628732].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q96EH8
-   Size: 262 amino acids
-   Molecular mass: 28789 Da
-   Domains: Znf_RING/FYVE/PHD, Znf_RING, B30.2/SPRY_sf, Neuralized, NHR_dom
-   Family: Ring finger proteins
-   E3 ubiquitin-protein ligase that plays a role in various biological processes such as lung development or innate immunity [PMID: 30111563]. NEURL3 promotes innate antiviral response through catalyzing K63-linked ubiquitination of IRF7 [PMID: 35792897]. Inhibits hepatitis C virus assembly by directly binding to viral E1 envelope glycoprotein to disrupt its interaction with E2 [PMID: 30111563].
-   The full-length LINCR has RING domain-dependent ubiquitin E3 ligase activity. Polyubiquitinated products were efficiently produced by LINCR in the presence of UbcH6 [PMID: 15936721].
-   Neurl3 is a single enrichment marker not only for the entire ontogeny of hematopoietic stem cells (HSCs) but also for yolk sac hemogenic endothelial cells (HECs) [PMID: 37230320].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **PDE9A** High affinity cGMP-specific 3',5'-cyclic phosphodiesterase 9A; Specifically hydrolyzes the second messenger cGMP, which is a key regulator of many important physiological processes. Highly specific: compared to other members of the cyclic nucleotide phosphodiesterase family, has the highest affinity and selectivity for cGMP. Specifically regulates natriuretic-peptide-dependent cGMP signaling in heart, acting as a regulator of cardiac hypertrophy in myocytes and muscle. Does not regulate nitric oxide-dependent cGMP in heart. [PMID: 31068605]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=NEURL3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NEURL3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/NEURL3](https://maayanlab.cloud/Harmonizome/gene/NEURL3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/93082](https://www.ncbi.nlm.nih.gov/gene/93082)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/316326](https://www.ncbi.nlm.nih.gov/gene/316326)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163121](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163121)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015366](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000015366)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359633](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1359633)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/A8MQ27](https://www.uniprot.org/uniprotkb/A8MQ27)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q5M870](https://www.uniprot.org/uniprotkb/Q5M870)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/93082.html](https://www.wikigenes.org/e/gene/e/93082.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/316326.html](https://www.wikigenes.org/e/gene/e/316326.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/A8MQ27](https://alphafold.ebi.ac.uk/entry/A8MQ27)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q5M870](https://alphafold.ebi.ac.uk/entry/Q5M870)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **E3 ubiquitin ligases ubiquitinate target proteins:** E3 ubiquitin ligases catalyze the transfer of an ubiquitin from an E2-ubiquitin conjugate to a target protein. Generally, ubiquitin is transferred via formation of an amide bond to a particular lysine residue of the target protein, but ubiquitylation of cysteine, serine and threonine residues in a few targeted proteins has also been demonstrated (reviewed in McDowell and Philpott 2013, Berndsen and Wolberger 2014). Based on protein homologies, families of E3 ubiquitin ligases have been identified that include RING-type ligases (reviewed in Deshaies et al. 2009, Metzger et al. 2012, Metzger et al. 2014), HECT-type ligases (reviewed in Rotin et al. 2009, Metzger et al. 2012), and RBR-type ligases (reviewed in Dove et al. 2016). A subset of the RING-type ligases participate in CULLIN-RING ligase complexes (CRLs which include SCF complexes, reviewed in Lee and Zhou 2007, Genschik et al. 2013, Skaar et al. 2013, Lee et al. 2014).Some E3-E2 combinations catalyze mono-ubiquitination of the target protein (reviewed in Nakagawa and Nakayama 2015). Other E3-E2 combinations catalyze conjugation of further ubiquitin monomers to the initial ubiquitin, forming polyubiquitin chains. (It may also be possible for some E3-E2 combinations to preassemble polyubiquitin and transfer it as a unit to the target protein.) Ubiquitin contains several lysine (K) residues and a free alpha amino group to which further ubiquitin can be conjugated. Thus different types of polyubiquitin are possible: K11 linked polyubiquitin is observed in endoplasmic reticulum-associated degradation (ERAD), K29 linked polyubiquitin is observed in lysosomal degradation, K48 linked polyubiquitin directs target proteins to the proteasome for degradation, whereas K63 linked polyubiquitin generally acts as a scaffold to recruit other proteins in several cellular processes, notably DNA repair (reviewed in Komander et al. 2009) [[https://reactome.org/content/detail/R-HSA-8866654](https://reactome.org/content/detail/R-HSA-8866654), PMID: 15936721].
-   **Signaling by NOTCH:** The Notch Signaling Pathway (NSP) is a highly conserved pathway for cell-cell communication. NSP is involved in the regulation of cellular differentiation, proliferation, and specification. For example, it is utilised by continually renewing adult tissues such as blood, skin, and gut epithelium not only to maintain stem cells in a proliferative, pluripotent, and undifferentiated state but also to direct the cellular progeny to adopt different developmental cell fates. Analogously, it is used during embryonic development to create fine-grained patterns of differentiated cells, notably during neurogenesis where the NSP controls patches such as that of the vertebrate inner ear where individual hair cells are surrounded by supporting cells.  
    This process is known as lateral inhibition: a molecular mechanism whereby individual cells within a field are stochastically selected to adopt particular cell fates and the NSP inhibits their direct neighbours from doing the same. The NSP has been adopted by several other biological systems for binary cell fate choice. In addition, the NSP is also used during vertebrate segmentation to divide the growing embryo into regular blocks called somites which eventually form the vertebrae. The core of this process relies on regular pulses of Notch signaling generated from a molecular oscillator in the presomatic mesoderm.  
    The Notch receptor is synthesized in the rough endoplasmic reticulum as a single polypeptide precursor. Newly synthesized Notch receptor is proteolytically cleaved in the trans-golgi network, creating a heterodimeric mature receptor comprising of non-covalently associated extracellular and transmembrane subunits. This assembly travels to the cell surface ready to interact with specific ligands. Following ligand activation and further proteolytic cleavage, an intracellular domain is released and translocates to the nucleus where it regulates gene expression [[https://reactome.org/PathwayBrowser/#/R-HSA-157118](https://reactome.org/PathwayBrowser/#/R-HSA-157118), PMID: 25904058].

## GO terms:

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**protein ubiquitination** [The process in which one or more ubiquitin groups are added to a protein. GO:0016567]

**ubiquitin-dependent endocytosis** [Endocytosis of a protein that requires the substrate to be modified by ubiquitination. Several plasma membrane proteins, including cell surface permeases and some receptors, are targeted for internalization by endocytosis, and are thereafter delivered to the vacuole or lysosome, where they are degraded. GO:0070086]

## MSigDB Signatures:

**MEBARKI_HCC_PROGENITOR_FZD8CRD_DN**: Transcriptome of human HepaRG hepatocellular carcinoma liver progenitors in responses to a WNT3A-enriched microenvironment and dissection of pathways dependent on _-catenin and/or blocked by the SFRP-like Wnt inhibitor FZD8_CRD. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_DN.html)

**CERVERA_SDHB_TARGETS_1_UP**: Genes turned on in Hep3B cells (hepatocellular carcinoma, HCC) upon knockdown of SDHB [GeneID=6390] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CERVERA_SDHB_TARGETS_1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CERVERA_SDHB_TARGETS_1_UP.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Predicted to enable ubiquitin protein ligase activity. Predicted to act upstream of or within protein ubiquitination. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: NEURL3 (Neuralized E3 Ubiquitin Protein Ligase 3) is a Protein Coding gene. Diseases associated with NEURL3 include Hepatitis C Virus. Among its related pathways are 2q11.2 copy number variation syndrome. Gene Ontology (GO) annotations related to this gene include ligase activity and ubiquitin-protein transferase activity. An important paralog of this gene is NEURL1B.

**UniProtKB/Swiss-Prot Summary**: E3 ubiquitin-protein ligase involved in regulation of the Notch pathway through influencing the stability and activity of several Notch ligands.
 

# 8. Cellular Location of Gene Product


Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000163121/subcellular](https://www.proteinatlas.org/ENSG00000163121/subcellular)]
 

# 9. Mechanistic Information


-   NEURL3 is upregulated by NF-kappaB signaling in the late phase of viral infection. NEURL3 triggered K63-linked poly-ubiquitination on IRF7 lysine 375, which in turn epigenetically enhanced the transcription of interferon-stimulated genes (ISGs) through disruption of the association of IRF7 with Histone Deacetylase 1 (HDAC1), consequently augmenting host antiviral immune response [PMID: 35792897].
-   HCV infection induced the expression of NEURL3 in a manner that requires the involvement of innate immune sensing but is independent of the IFN action. NEURL3 inhibited HCV infection while it had little effect on other RNA viruses, including Zika virus (ZIKV), dengue virus (DENV), and vesicular stomatitis virus (VSV). Mechanistic studies demonstrated that NEURL3 inhibited HCV assembly by directly binding HCV envelope glycoprotein E1 to interfere with the E1/E2 heterodimerization [PMID: 30111563].
-   The promoter region of NEURL3, encoding an E3 ubiquitin ligase, was obviously hypermethylated, leading to its downregulated expression in nasopharyngeal carcinoma (NPC). The NEURL3 could suppress the epithelial mesenchymal transition and metastasis of NPC cells by promoting vimentin degradation. NEURL3 promoted vimentin degradation by increasing its K48-linked polyubiquitination at lysine 97 [PMID: 38191501].

## Summary

NEURL3 serves as an E3 ubiquitin-protein ligase catalyzing K63-linked ubiquitination of IRF7, leading to transcriptional activation of interferon-stimulated genes crucial for antiviral defense [CS: 8]. Its dysregulation in liver diseases is mechanistically linked to its role in innate immunity and viral assembly inhibition [CS: 6]. Upregulation of NEURL3 in response to liver injury or inflammation, such as caused by nonalcoholic steatohepatitis (NASH), is driven by NF-kappaB signaling in the presence of inflammatory factors like LPS, TNF-alpha, and IFN-gamma [CS: 7]. This upregulation suggests a protective hepatic response, as NEURL3-mediated ubiquitination processes could diminish viral hijacking of the liver cells and decrease inflammation [CS: 7].

NEURL3 dysregulation occurs in liver diseases such as nonalcoholic steatohepatitis (NASH), where its mRNA expression correlates with the severity of liver damage [CS: 8]. Increased NEURL3 expression in these conditions could reflect a host response to counteract ongoing liver cell stress or injury, potentially through its ubiquitin ligase activity that aids in clearing damaged proteins or regulating signaling pathways vital for cell survival [CS: 6]. Specifically, the direct binding of NEURL3 to the HCV E1 envelope glycoprotein, impeding its interaction with E2 and inhibiting virus assembly, demonstrates a hepatoprotective mechanism against hepatitis C virus infection [CS: 5]. However, the hypermethylation and reduced expression of NEURL3 in nasopharyngeal carcinoma suggest that in certain pathologies, the loss of NEURL3-mediated degradation of vimentin, a protein involved in cell adhesion and migration, could favor disease progression by allowing cellular processes like epithelial-mesenchymal transition and metastasis [CS: 6].
 

# 10. Upstream Regulators


-   In murine primary corneal epithelial cells (mPCECs) derived from IPS-1 knockout mice stimulated with polyI:C, Neurl3 mRNA expression was dominantly upregulated. TLR3 knockout specifically downregulated Neurl3 gene expression. This suggests that Neurl3 production may be regulated by the TLR3 signaling pathway [PMID: 37193897].
-   LINCR expression was shown to be induced by LPS and inflammatory cytokines in alveolar type II cells. The highest levels of LINCR gene expression were produced by the combination of TNF-alpha and IFN-gamma together with LPS or IL-1 beta [PMID: 15936721].
-   LINCR was identified as a glucocorticoid-attenuated response gene induced in the lung during endotoxemia [PMID: 15936721, PMID: 16113446].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: kidney, pancreas, salivary gland (group enriched) [[https://www.proteinatlas.org/ENSG00000163121/tissue](https://www.proteinatlas.org/ENSG00000163121/tissue)]

**Cell type enchanced**: basal respiratory cells, collecting duct cells, ductal cells, exocrine glandular cells, ionocytes, pancreatic endocrine cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000163121/single+cell+type](https://www.proteinatlas.org/ENSG00000163121/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Overexpression of LINCR in the developing mouse lung epithelium inhibits distal differentiation and induces cystic changes [PMID: 25904058].
-   Neurl3 mRNA is upregulated in the lung during endotoxemia []. Neurl3 was characterized as one of the glucocorticoid-attenuated response genes (GARGs), suggesting that its induction is sensitive to glucocorticoids, a class of steroid hormones that can modulate inflammatory responses [PMID: 16113446, PMID: 12169584].
-   Nasopharyngeal carcinoma (NPC) patients with a low NEURL3 expression indicated an unfavorable prognosis and were prone to develop distant metastasis [PMID: 38191501].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 30723492]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441, PMID: 20959002, PMID: 25975270, PMID: 18796159]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 22100608, PMID: 27153756]
-   bisphenol A [PMID: 32145629]
-   perfluorooctanoic acid [PMID: 19162173, PMID: 21318169]
-   sodium arsenite [PMID: 29301061]
-   tetrachloromethane [PMID: 31150632]
-   thioacetamide [PMID: 23411599, PMID: 34492290]

## **Compounds that decrease expression of the gene:**

-   cyclosporin A [PMID: 27989131]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No DisGenNet altered expression associations were found for Neurl3 and diseases associated with Liver 

