# 1. Gene Aliases


NPPA, Natriuretic Peptide A, ANP, PND, Atrial Natriuretic Peptide Prohormone, Atrial Natriuretic Factor Prohormone, Natriuretic Peptide Precursor A, Natriuretic Peptides A, Atriopeptigen, PreproCDD-ANF, PreproANP, ProANF, ProANP, CDD, Cardiodilatin-Related Peptide, Prepronatriodilatin, Cardiodilatin, Cardionatrin, Atriopeptin, CDD-ANF, ATRST2, ATFB6, ANF, CDP [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=NPPA&keywords=nppa](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NPPA&keywords=nppa)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Genetic ablation of Nppa in mice exacerbated cardiac hypertrophy and maladaptive remodeling in response to mechanical overload [PMID: 11306601, PMID: 9405681, PMID: 14985074, PMID: 12859424]. Increased natriuretic peptide receptor A gene expression in rats with pressure-overload cardiac hypertrophy [PMID: 16272201, PMID: 10525429, PMID: 9403552]. ANP deletion results in cardiomyocyte hypertrophy and biventricular hypertrophy independent of blood pressure, supporting the concept that ANP has direct antihypertrophic effects in the heart [PMID: 12859424]. The ANP/NPRA system significantly contributes to ventricular remodeling in human essential hypertension [PMID: 16875975].
-   Autosomal recessive atrial dilated cardiomyopathy with standstill evolution associated with mutation of Natriuretic Peptide Precursor A (homozygous missense mutation (p.Arg150Gln) [PMID: 23275345]. Atrial natriuretic peptide frameshift mutation was detected in familial atrial fibrillation, a common arrhythmia [PMID: 18614783].
-   ANP had moderate bronchodilatory effects in isolated bronchial sections. Compared with the PBS-treated COPD mice, treatment with GLP-1 agonist increased ANP (Nppa) gene expression by 10-fold (P < .01) as assessed by real-time RT-PCR. [PMID: 32010874].
-   ANP binding to NPR-A is a key-signaling pathway, which regulates normal homeostatic blood pressure. Mice lacking ANP or its receptor NPR-A, which have blood pressures that are elevated compared to control mice [PMID: 8760210]. However, reports on the involvement of this peptide in mammal blood volume and blood pressure homeostasis are conflicting; a heterologous expression study in rat (in vivo) found that it is not sufficient to induce any diuretic, natriuretic, nor hypotensive responses [PMID: 7831500].
-   Genetic studies in mice strongly support a role for ANP activation of NPR-A in the local inhibition of cardiac hypertrophy. Mice lacking ANP have larger hearts, whereas mice transgenically overexpressing ANP have smaller hearts and hypotension [PMID: 8137510, PMID: 2144261]. Female mice lacking ANP displayed gestational hypertension and cardiac hypertrophy [PMID: 23981445].
-   ANP stimulated lipolysis in human adipocytes through activation of the guanylyl cyclase containing NPRA that generates the second messenger, cGMP, to activate cGMP-dependent protein kinase (PKG) [PMID: 10877827, PMID: 12970365]. ANP regulates lipid mobilization and oxygen consumption in human adipocytes by activating AMPK [PMID: 21672517].
-   Exogenous NPPA rapidly activates autophagy in cardiomyocytes through NPR1/type A natriuretic peptide receptor and PRKG/protein kinase G signaling and increases cardiac autophagy in mice [PMID: 35998113].
-   The NPPA expression is downregulated in breast cancer patients, independent of the ER status, PR status, stemness score, and immune infiltrating condition. Identified the role of NPPA in the proliferation and the malignant behavior of breast cancer [PMID: 34616853].
-   Downregulation of ANP and NPRC mRNA levels in retinas of diabetic rats 3 months after the onset of diabetes suggesting a role for this peptide in experimental diabetic retinopathy [PMID: 15789000].
-   Upregulated ANF mRNA after coronary ligation in a rat model of acute myocardial infarction [PMID: 8223987].
-   ANP and BNP but not VEGF are regionally overexpressed in ischemic human myocardium [PMID: 15313204]
-   Serum from patients with chronic renal insufficiency increases ANP mRNA expression in adult rat cardiac myocytes [PMID: 9004160].
 

# 3. Summary of Protein Family and Structure


-   Size: 151 amino acids
-   Molecular mass: 16396 Da
-   Protein Accession: P01160
-   Domains: [Natr_peptide,](http://www.ebi.ac.uk/interpro/entry/IPR000663) [Natr_peptide_CS,](http://www.ebi.ac.uk/interpro/entry/IPR030480) [Natriuretic_peptide_atrial](http://www.ebi.ac.uk/interpro/entry/IPR002407)
-   Family: belongs to the natriuretic peptide family.
-   Natriuretic peptides (NPs) are a polypeptide hormone family that can be subdivided into four types: atrial natriuretic peptides (ANPs), brain natriuretic peptides (BNPs), type-C natriuretic peptides (CNPs), and dendroaspis natriuretic peptides (DNPs) [PMID: 1309330]. NPPA is approximately 2 Kb in length and consists of 3 exons and 2 introns. The resulting mRNA gives rise to a 151 amino acid polypeptide, known as preproANP [PMID: 6095119, PMID: 6203042].
-   This protein contains a disordered region (aa 62-105) as predicted by SAM analysis and a region (aa 147-151) that can be cleaved by Insulin-degrading enzyme (IDE) [PMID: 21098034].
-   The first 25 amino acids of preproANP are a signal sequence, which are proteolytically removed during processing, and a 126-residue proANP peptide is then generated. The DNA sequence corresponding to human ANF peptide (contained in the COOH-terminal portion of the protein) is also presented and displays a high degree of homology to its rat counterpart [PMID: 6238331]. The proANP peptide is the main storage form of ANPs in atrial granules. Specific pathophysiology signals, such as atrial wall mechanical stretching, and several hormones (angiotensin II, catecholamines, or vasopressin) can promote the release of proANP, which is rapidly cleaved by corin [PMID: 10880574], leading to a biologically active peptide with 28 amino acids, known as ANP [PMID: 11677356].
 

# 4. Proteins Known to Interact with Gene Product


-   NPR3: Atrial natriuretic peptide receptor 3; Receptor for the natriuretic peptide hormones, binding with similar affinities atrial natriuretic peptide NPPA/ANP, brain natriuretic peptide NPPB/BNP, and C-type natriuretic peptide NPPC/CNP. May function as a clearance receptor for NPPA, NPPB and NPPC, regulating their local concentrations and effects. May regulate diuresis, blood pressure and skeletal development. Does not have guanylate cyclase activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663 9606.ENSP00000265074](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663%0D9606.ENSP00000265074)]
-   NPR1: Atrial natriuretic peptide receptor 1; Receptor for the atrial natriuretic peptide NPPA/ANP and the brain natriuretic peptide NPPB/BNP which are potent vasoactive hormones playing a key role in cardiovascular homeostasis. Has guanylate cyclase activity upon binding of the ligand. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663 9606.ENSP00000357669](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663%0D9606.ENSP00000357669)]
-   NPR2: Atrial natriuretic peptide receptor 2; Receptor for the C-type natriuretic peptide NPPC/CNP hormone. Has guanylate cyclase activity upon binding of its ligand. May play a role in the regulation of skeletal growth. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663 9606.ENSP00000341083](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663%0D9606.ENSP00000341083)]
-   IDE: Insulin-degrading enzyme; Plays a role in the cellular breakdown of insulin, APP peptides, IAPP peptides, glucagon, bradykinin, kallidin and other peptides, and thereby plays a role in intercellular peptide signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663 9606.ENSP00000265986](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663%0D9606.ENSP00000265986)]
-   MME: Neprilysin; Thermolysin-like specificity but is almost confined to acting on polypeptides of up to 30 amino acids. Biologically important in the destruction of opioid peptides such as Met- and Leu-enkephalins by cleavage of a Gly-Phe bond. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663 9606.ENSP00000418525](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000365663%0D9606.ENSP00000418525)]
-   dHAND interacts with MEF2C to form protein complex and bind A/T sequence in promoter of ANP [PMID: 15486975].
-   MZF1 binds to the -318 bp~-452 bp region of the NPPA promoter as tested by chromatin immunoprecipitation and dual luciferase assay [PMID: 34616853].
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=NPPA](https://www.genecards.org/cgi-bin/carddisp.pl?gene=NPPA)
-   Harmanizome (human): [https://maayanlab.cloud/Harmonizome/gene/NPPA](https://maayanlab.cloud/Harmonizome/gene/NPPA)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4878](https://www.ncbi.nlm.nih.gov/gene/4878)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24602](https://www.ncbi.nlm.nih.gov/gene/24602)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000175206](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000175206)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000008176](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000008176)
-   Rat Genome Database: [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3193](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3193)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01160](https://www.uniprot.org/uniprotkb/P01160)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P01161](https://www.uniprot.org/uniprotkb/P01161)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4878.html](https://www.wikigenes.org/e/gene/e/4878.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24602.html](https://www.wikigenes.org/e/gene/e/24602.html)
-   PDB (rat): [https://www.rcsb.org/structure/1T34](https://www.rcsb.org/structure/1T34), [https://www.rcsb.org/structure/7BRG](https://www.rcsb.org/structure/7BRG), [https://www.rcsb.org/structure/7BRL](https://www.rcsb.org/structure/7BRL)
-   PDB (human): [https://www.rcsb.org/structure/1ANP](https://www.rcsb.org/structure/1ANP), [https://www.rcsb.org/structure/1YK0](https://www.rcsb.org/structure/1YK0), [https://www.rcsb.org/structure/7BRH](https://www.rcsb.org/structure/7BRH), [https://www.rcsb.org/structure/7BRJ](https://www.rcsb.org/structure/7BRJ), [https://www.rcsb.org/structure/7BRK](https://www.rcsb.org/structure/7BRK)
-   PDB (mouse): none
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P01161](https://alphafold.ebi.ac.uk/entry/P01161)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P01160](https://alphafold.ebi.ac.uk/entry/P01160)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **MSigDB Signatures:**

**BIOCARTA_ALK_PATHWAY**: ALK in cardiac myocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ALK_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ALK_PATHWAY.html)

**BIOCARTA_GCR_PATHWAY**: Corticosteroids and cardioprotection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_GCR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_GCR_PATHWAY.html)

**BIOCARTA_NFAT_PATHWAY**: NFAT and Hypertrophy of the heart (Transcription in the broken heart) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html)

**KAAB_HEART_ATRIUM_VS_VENTRICLE_UP**: Genes up-regulated in the atria of healthy hearts, compared to ventricles. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_HEART_ATRIUM_VS_VENTRICLE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_HEART_ATRIUM_VS_VENTRICLE_UP.html)

**PID_AP1_PATHWAY**: AP-1 transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html)

**REACTOME_AMYLOID_FIBER_FORMATION**: Amyloid fiber formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AMYLOID_FIBER_FORMATION.html)

**REACTOME_CARDIAC_CONDUCTION**: Cardiac conduction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARDIAC_CONDUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARDIAC_CONDUCTION.html)

**REACTOME_MUSCLE_CONTRACTION**: Muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MUSCLE_CONTRACTION.html)

**REACTOME_PHYSIOLOGICAL_FACTORS**: Physiological factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION**: YAP1- and WWTR1 (TAZ)-stimulated gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_YAP1_AND_WWTR1_TAZ_STIMULATED_GENE_EXPRESSION.html)

**THUM_SYSTOLIC_HEART_FAILURE_UP**: Genes up-regulated in samples with systolic heart failure compared to normal hearts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/THUM_SYSTOLIC_HEART_FAILURE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/THUM_SYSTOLIC_HEART_FAILURE_UP.html)

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)

**WP_IL18_SIGNALING_PATHWAY**: IL-18 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL18_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL18_SIGNALING_PATHWAY.html)

**WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY**: MicroRNAs in cardiomyocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html)

**WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION**: NO/cGMP/PKG mediated neuroprotection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NOCGMPPKG_MEDIATED_NEUROPROTECTION.html)

**YOSHIMURA_MAPK8_TARGETS_UP**: Genes up-regulated in vascular smooth muscle cells (VSMC) by MAPK8 (JNK1) [GeneID=5599]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YOSHIMURA_MAPK8_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YOSHIMURA_MAPK8_TARGETS_UP.html)

**ZWANG_DOWN_BY_2ND_EGF_PULSE**: Genes down-regulated by second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_DOWN_BY_2ND_EGF_PULSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_DOWN_BY_2ND_EGF_PULSE.html)

## **Pathways:**

**MicroRNAs in cardiomyocyte hypertrophy**: This pathway shows the role of microRNAs in the process of cardiac hypertrophy. MicroRNA targets were predicted by the TargetScan algorithm, and the predicted interactions are shown in red dashed lines. MicroRNAs are shown as purple rounded rectangles. It is not sure which WNT and frizzled proteins influence cardiac hypertrophy. Though there are strong indications that WNT3A, WNT5A, frizzled1 and frizzled2 play a role in cardiac hypertrophy. Thus, these have been added to the pathway instead of all the WNT and frizzled proteins.[[https://www.wikipathways.org/pathways/WP1544.html](https://www.wikipathways.org/pathways/WP1544.html)]

**NO/cGMP/PKG mediated neuroprotection:** In both neuronal and glial cells, cGMP-dependent protein kinase (PKG) is considered the primary NO effector by which NO mediates its downstream effects, and NO-sensitive soluble guanylyl cyclase (NO-GC or sGC) is the major physiological NO receptor in neurons. The activation of this enzyme is achieved by conformational change upon the binding of NO to the prosthetic heme of sGC, forming a pentacoordinate ferrous-nitrosyl complex. The activated sGC rapidly converts GTP into the second messenger 3',5'-cyclic GMP (cGMP), which, in turn, activates PKG. Through the activation of PKG, NO/cGMP signaling is involved in mediating CREB activation by phosphorylation of Ser133 via the MAPK-ERK cascade and possibly in part by the CAMK pathway [[https://www.wikipathways.org/pathways/WP4008.html](https://www.wikipathways.org/pathways/WP4008.html), PMID: [30394348](https://pubmed.ncbi.nlm.nih.gov/30394348)]

**Urotensin-II-mediated signaling pathway:** Urotensin-II is a polypeptide ligand with neurohormone-like activity. It mediates downstream signaling pathways through G-protein-coupled receptor 14 (GPR14) also known as urotensin receptor (UTR). Urotensin-II is the most potent endogenous vasoconstrictor in mammals, promoting cardiovascular remodeling, cardiac fibrosis, and cardiomyocyte hypertrophy. It is also involved in other physiological and pathological activities, including neurosecretory effects, insulin resistance, atherosclerosis, kidney disease, and carcinogenic effects. Moreover, it is a notable player in the process of inflammatory injury, which leads to the development of inflammatory diseases. Urotensin-II/UTR expression stimulates the accumulation of monocytes and macrophages, which promote the adhesion molecules expression, chemokines activation and release of inflammatory cytokines at inflammatory injury sites. [PMID: 35174439].

**AP-1 transcription factor network:** The activator protein-1 (AP-1) proteins are a collection of transcription factors characterized by the presence of a basic leucine zipper (bZip) domain. The AP-1 protein family serves as a major transcription node, integrating inputs from the upstream MAPK signaling pathway. In addition to linking signal transduction to transcription, AP-1 proteins have been recently identified to serve as pioneer factors, establishing chromatin states that predispose cells to transcriptional programs driven by other transcription factors or histone modifications, thereby guiding cells towards paths of differentiation or cell state reprogramming.

[[https://pubchem.ncbi.nlm.nih.gov/pathway/Pathway%20Interaction%20Database:ap1_pathway#section=Diagram](https://pubchem.ncbi.nlm.nih.gov/pathway/Pathway%20Interaction%20Database:ap1_pathway#section=Diagram), [https://maayanlab.cloud/Harmonizome/gene_set/AP-1+transcription+factor+network/PID+Pathways](https://maayanlab.cloud/Harmonizome/gene_set/AP-1+transcription+factor+network/PID+Pathways)]

[**Amyloid fiber formation**](http://www.reactome.org/PathwayBrowser/#/R-HSA-977225)**:** Amyloid is a term used to describe deposits of fibrillar proteins, typically extracellular. The abnormal accumulation of amyloid, amyloidosis, is a term associated with tissue damage caused by amyloid deposition, seen in numerous diseases including neurodegenerative diseases such as Alzheimer's, Parkinson's and Huntington's. Amyloid deposits consist predominantly of amyloid fibrils, rigid, non-branching structures that form ordered assemblies, characteristically with a cross beta-sheet structure where the sheets run parallel to the direction of the fibril (Sawaya et al. 2007). Often the fibril has a left-handed twist (Nelson & Eisenberg 2006). At least 27 human proteins form amyloid fibrils (Sipe et al. 2010). Many of these proteins have non-pathological functions; the trigger that leads to abnormal aggregations differs between proteins and is not well understood but in many cases the peptides are abnormal fragments or mutant forms arising from polymorphisms, suggesting that the initial event may be aggregation of misfolded or unfolded peptides. Early studies of Amyloid-beta assembly led to a widely accepted model that assembly was a nucleation-dependent polymerization reaction (Teplow 1998) but it is now understood to be more complex, with multiple 'off-pathway' events leading to a variety of oligomeric structures in addition to fibrils (Roychaudhuri et al. 2008), though it is unclear whether these intermediate steps are required in vivo. An increasing body of evidence suggests that these oligomeric forms are primarily responsible for the neurotoxic effects of Amyloid-beta (Roychaudhuri et al. 2008), alpha-synuclein (Winner et al. 2011) and tau (Dance & Strobel 2009, Meraz-Rios et al. 2010). Amyloid oligomers are believed to have a common structural motif that is independent of the protein involved and not present in fibrils (Kayed et al. 2003). Conformation dependent, aggregation specific antibodies suggest that there are 3 general classes of amyloid oligomer structures (Glabe 2009) including annular structures which may be responsible for the widely reported membrane permeabilization effect of amyloid oligomers. Toxicity of amyloid oligomers proceeds the appearance of plaques in mouse models (Ferretti et al. 2011). Fibrils are often associated with other molecules, notably heparan sulfate proteoglycans and Serum Amyloid P-component, which are universally associated and seem to stabilize fibrils, possibly by protecting them from degradation. [[https://reactome.org/PathwayBrowser/#/R-HSA-977225](https://reactome.org/PathwayBrowser/#/R-HSA-977225)]

[**Cardiac conduction**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5576891)**:** The normal sequence of contraction of atria and ventricles of the heart require activation of groups of cardiac cells. The mechanism must elicit rapid changes in heart rate and respond to changes in autonomic tone. The cardiac action potential controls these functions. Action potentials are generated by the movement of ions through transmembrane ion channels in cardiac cells. Like skeletal myocytes (and axons), in the resting state, a given cardiac myocyte has a negative membrane potential. In both muscle types, after a delay (the absolute refractory period), K+ channels reopen and the resulting flow of K+ out of the cell causes repolarisation. The voltage-gated Ca2+ channels on the cardiac sarcolemma membrane are generally triggered by an influx of Na+ during phase 0 of the action potential. Cardiac muscle cells are so tightly bound that when one of these cells is excited the action potential spreads to all of them. The standard model used to understand the cardiac action potential is the action potential of the ventricular myocyte (Park & Fishman 2011, Grant 2009).The action potential has 5 phases (numbered 0-4). Phase 4 describes the membrane potential when a cell is not being stimulated. The normal resting potential in the ventricular myocardium is between -85 to -95 mV. The K+ gradient across the cell membrane is the key determinant in the normal resting potential. Phase 0 is the rapid depolarisation phase in which electrical stimulation of a cell opens the closed, fast Na+ channels, causing a large influx of Na+ creating a Na+ current (INa+). This causes depolarisation of the cell. The slope of phase 0 represents the maximum rate of potential change and differs in contractile and pacemaker cells. Phase 1 is the inactivation of the fast Na+ channels. The transient net outward current causing the small downward deflection (the "notch" of the action potential) is due to the movement of K+ and Cl- ions. In pacemaker cells, this phase is due to rapid K+ efflux and closure of L-type Ca2+ channels. Phase 2 is the plateau phase which is sustained by a balance of Ca2+ influx and K+ efflux. This phase sustains muscle contraction. Phase 3 of the action potential is where a concerted action of two outward delayed currents brings about repolarisation back down to the resting potential (Bartos et al. 2015). [[https://reactome.org/PathwayBrowser/#/R-HSA-5576891](https://reactome.org/PathwayBrowser/#/R-HSA-5576891)]

[**Physiological factors**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5578768): Cardiovascular homeostasis can be regulated by natriuretic peptides [[https://reactome.org/PathwayBrowser/#/R-HSA-5578768](https://reactome.org/PathwayBrowser/#/R-HSA-5578768), PMID: 25202235]

[**RNA Polymerase II Transcription**](http://www.reactome.org/PathwayBrowser/#/R-HSA-73857)**:** RNA polymerase II (Pol II) is the central enzyme that catalyses DNA- directed mRNA synthesis during the transcription of protein-coding genes. Pol II consists of a 10-subunit catalytic core, which alone is capable of elongating the RNA transcript, and a complex of two subunits, Rpb4/7, that is required for transcription initiation. The transcription cycle is divided in three major phases: initiation, elongation, and termination. Transcription initiation includes promoter DNA binding, DNA melting, and initial synthesis of short RNA transcripts. The transition from initiation to elongation is referred to as promoter escape and leads to a stable elongation complex that is characterized by an open DNA region or transcription bubble. The bubble contains the DNA-RNA hybrid, a heteroduplex of eight to nine base pairs. The growing 3'-end of the RNA is engaged with the polymerase complex active site. Ultimately transcription terminates and Pol II dissociates from the template. [[https://reactome.org/PathwayBrowser/#/R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-73857)]

[**YAP1- and WWTR1 (TAZ)-stimulated gene expression**](http://www.reactome.org/PathwayBrowser/#/R-HSA-2032785)**:** YAP1 and WWTR1 (TAZ) are transcriptional co-activators, both homologues of the Drosophila Yorkie protein. They both interact with members of the TEAD family of transcription factors, and WWTR1 interacts as well with TBX5 and RUNX2, to promote gene expression. Their transcriptional targets include genes critical to regulation of cell proliferation and apoptosis. Their subcellular location is regulated by the Hippo signaling cascade: phosphorylation mediated by this cascade leads to the cytosolic sequestration of both proteins (Murakami et al. 2005; Oh and Irvine 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-2032785](https://reactome.org/PathwayBrowser/#/R-HSA-2032785)]

**Cardiomyocyte Differentiation through BMP Receptors:** Bone Morphogenetic Protein (BMP) receptors are essential for myocyte-dependent functions and signals in cardiac organogenesis. Activin Receptor-Like Kinase-3 (ALK3) is specifically required at mid-gestation for normal development of the trabeculae, compact myocardium, interventricular septum, and endocardial cushion. BMPs like BMP2, BMP4 and BMP5, BMP7, BMP10, bind to Serine/threonine kinase receptors, Type-I (ALK3 and ALK6) and Type-II, BMPR2, respectively, and form a heteromeric signaling complex acting in series. In the presence of ligand, the Type-II receptors phosphorylate the Type-I receptors, which activate signaling by intracellular effectors including SMAD transcription factors. TAK1 and cardiac transcription factors such as NKX2. [[https://geneglobe.qiagen.com/us/knowledge/pathways/cardiomyocyte-differentiation-via-bmp-receptors](https://geneglobe.qiagen.com/us/knowledge/pathways/cardiomyocyte-differentiation-via-bmp-receptors)]

**Factors Promoting Cardiogenesis in Vertebrates:** Cardiogenesis is the formation of new heart tissue from embryonic, postnatal, or adult multipotent cardiovascular progenitor cells. Cardiogenesis in vertebrate is a complex process, where various genetic and epigenetic factors play a crucial role in driving the interaction between different structures and diverse cell types. Cardiomyocytes are the main cell type found in the heart that are responsible for the contraction of the chambers and efficient blood flow throughout the body. [[https://proteinlounge.com/factors-promoting-cardiogenesis-in-vertebrates-pg-878.html](https://proteinlounge.com/factors-promoting-cardiogenesis-in-vertebrates-pg-878.html)]

**HOP Signaling:** Cardiac myocyte proliferation and their differentiation early in development are dependent on the coordinate expression and action of SRF (Serum Response Factor), GATA4 (GATA Binding Protein-4) and the homeodomain factor NKX2.5 (NK2 Transcription Factor Related Locus-5). All three of these factors are expressed in developing cardiomyocytes and induce expression of cardiac genes. HOP (Homeodomain-Only Protein) physically interacts with SRF and inhibits activation of SRF-dependent transcription by inhibiting SRF binding to DNA. [[https://proteinlounge.com/hop-signaling-pg-325.html](https://proteinlounge.com/hop-signaling-pg-325.html)]

## **Go Terms:**

**blood vessel diameter maintenance** [Any process that modulates the diameter of blood vessels. GO:0097746]

**cGMP biosynthetic process** [The chemical reactions and pathways resulting in the formation of cyclic GMP, guanosine 3',5'-phosphate. GO:0006182]

**cGMP-mediated signaling** [Any intracellular signal transduction in which the signal is passed on within the cell via cyclic GMP (cGMP). Includes production of cGMP, and downstream effectors that further transmit the signal within the cell. GO:0019934]

**cardiac muscle hypertrophy in response to stress** [The physiological enlargement or overgrowth of all or part of the heart muscle due to an increase in size (not length) of individual cardiac muscle fibers, without cell division, as a result of a disturbance in organismal or cellular homeostasis. GO:0014898]

**cell growth involved in cardiac muscle cell development** [The growth of a cardiac muscle cell, where growth contributes to the progression of the cell over time from its initial formation to its mature state. GO:0061049]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**female pregnancy** [The set of physiological processes that allow an embryo or fetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**heart development** [The process whose specific outcome is the progression of the heart over time, from its formation to the mature structure. The heart is a hollow, muscular organ, which, by contracting rhythmically, keeps up the circulation of the blood. GO:0007507]

**multicellular organismal-level water homeostasis** [A chemical homeostatic process involved in the maintenance of a steady state level of water within extracellular body fluids, such as blood, xylem or phloem, of a multicellular organism. This is distinct from maintenance of cellular homeostasis, which occurs within a cell. GO:0050891]

**negative regulation of blood pressure** [Any process in which the force of blood traveling through the circulatory system is decreased. GO:0045776]

**negative regulation of canonical Wnt signaling pathway** [Any process that decreases the rate, frequency, or extent of the Wnt signaling pathway through beta-catenin, the series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell, followed by propagation of the signal via beta-catenin, and ending with a change in transcription of target genes. GO:0090090]

**negative regulation of cell growth** [Any process that stops, prevents, or reduces the frequency, rate, extent or direction of cell growth. GO:0030308]

**negative regulation of collecting lymphatic vessel constriction** [Any process that stops, prevents or reduces the frequency, rate or extent of collecting lymphatic vessel constriction. GO:1903815]

**negative regulation of epidermal growth factor receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of epidermal growth factor receptor signaling pathway activity. GO:0042059]

**negative regulation of systemic arterial blood pressure** [The process that reduces the force with which blood travels through the systemic arterial circulatory system. GO:0003085]

**neuropeptide signaling pathway** [A G protein-coupled receptor signaling pathway initiated by a neuropeptide binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0007218]

**positive regulation of cGMP-mediated signaling** [Any process that increases the rate, frequency or extent of cGMP-mediated signaling. GO:0010753]

**positive regulation of cardiac muscle contraction** [Any process that increases the frequency, rate or extent of cardiac muscle contraction. GO:0060452]

**positive regulation of heart rate** [Any process that activates or increases the frequency or rate of heart contraction. GO:0010460]

**positive regulation of histamine secretion by mast cell** [Any process that activates or increases the frequency, rate or extent of histamine secretion by mast cell. GO:1903595]

**positive regulation of potassium ion export across plasma membrane** [Any process that activates or increases the frequency, rate or extent of potassium ion export across the plasma membrane. GO:1903766]

**protein folding** [The process of assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure. GO:0006457]

**receptor guanylyl cyclase signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a receptor on the surface of the target cell where the receptor possesses guanylyl cyclase activity, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007168]

**regulation of atrial cardiac muscle cell membrane repolarization** [Any process that modulates the establishment or extent of a membrane potential in the polarizing direction towards the resting potential in an atrial cardiomyocyte. GO:0060372]

**regulation of blood pressure** [Any process that modulates the force with which blood travels through the circulatory system. The process is controlled by a balance of processes that increase pressure and decrease pressure. GO:0008217]

**regulation of body fluid levels** [Any process that modulates the levels of body fluids. GO:0050878]

**regulation of calcium ion transmembrane transport via high voltage-gated calcium channel** [Any process that modulates the frequency, rate or extent of generation of calcium ion transmembrane transport via high voltage-gated calcium channel. GO:1902514]

**response to 3-methylcholanthrene** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3-methylcholanthrene stimulus. GO:1904681]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to insulin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032868]

**sodium ion export across plasma membrane** [The directed movement of sodium ions from inside of a cell, across the plasma membrane and into the extracellular region. GO:0036376]

**synaptic signaling via neuropeptide** [Cell-cell signaling to or from a synapse, mediated by a peptide. GO:0099538]

**vasodilation** [An increase in the internal diameter of blood vessels, especially arterioles or capillaries, due to relaxation of smooth muscle cells that line the vessels, and usually resulting in a decrease in blood pressure. GO:0042311]
 

# 7. Gene Descriptions


-   **NCBI Gene Summary for NPPA Gene:** The protein encoded by this gene belongs to the natriuretic peptide family. Natriuretic peptides are implicated in the control of extracellular fluid volume and electrolyte homeostasis. This protein is synthesized as a large precursor (containing a signal peptide), which is processed to release a peptide from the N-terminus with similarity to vasoactive peptide, cardiodilatin, and another peptide from the C-terminus with natriuretic-diuretic activity. Mutations in this gene have been associated with atrial fibrillation familial type 6. This gene is located adjacent to another member of the natriuretic family of peptides on chromosome 1 [provided by RefSeq, Oct 2015].
-   **GeneCards Summary for NPPA Gene:** NPPA (Natriuretic Peptide A) is a Protein Coding gene. Diseases associated with NPPA include Atrial Standstill 2 and Atrial Fibrillation, Familial, 6. Among its related pathways are Gene expression (Transcription) and Cardiac conduction. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and neuropeptide hormone activity. An important paralog of this gene is NPPB.
-   **UniProtKB/Swiss-Prot Summary for NPPA Gene:** Atrial natriuretic peptide: Hormone that plays a key role in mediating cardio-renal homeostasis and is involved in vascular remodeling and regulating energy metabolism [PMID: 8653797, PMID: 7595132, PMID: 2825692, PMID: 7720651, PMID: 8087923, PMID: 2532366, PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263, PMID: 16875975]. Acts by specifically binding and stimulating NPR1 to produce cGMP, which in turn activates effector proteins, such as PRKG1, that drive various biological responses [PMID: 25401746, PMID: 9893117, PMID: 1672777, PMID: 1660465, PMID: 2162527, PMID: 2825692, PMID: 7720651, PMID: 22307324, PMID: 8384600, PMID: 21098034]. Regulates vasodilation, natriuresis, diuresis and aldosterone synthesis and is therefore essential for regulating blood pressure, controlling the extracellular fluid volume and maintaining the fluid-electrolyte balance [PMID: 8653797, PMID: 7595132, PMID: 2825692, PMID: 7720651, PMID: 2532366, PMID: 8087923]. Also involved in inhibiting cardiac remodeling and cardiac hypertrophy by inducing cardiomyocyte apoptosis and attenuating the growth of cardiomyocytes and fibroblasts. Plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus, and thus prevents pregnancy-induced hypertension. In adipose tissue, acts in various cGMP- and PKG-dependent pathways to regulate lipid metabolism and energy homeostasis [PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263]. This includes up-regulating lipid metabolism and mitochondrial oxygen utilization by activating the AMP-activated protein kinase (AMPK), and increasing energy expenditure by acting via MAPK11 to promote the UCP1-dependent thermogenesis of brown adipose tissue [PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263]. Binds the clearance receptor NPR3 which removes the hormone from circulation [PMID: 1672777]. Long-acting natriuretic peptide and Vessel dilator: May have a role in cardio-renal homeostasis through regulation of natriuresis, diuresis, vasodilation, and inhibiting aldosterone synthesis [PMID: 8653797, PMID: 7955907, PMID: 8087923, PMID: 2825692, PMID: 7595132, PMID: 2532366]. In vitro, promotes the production of cGMP and induces vasodilation [PMID: 2825692]. May promote natriuresis, at least in part, by enhancing prostaglandin E2 synthesis resulting in the inhibition of renal Na+-K+-ATPase [PMID: 7720651].However reports on the involvement of this peptide in mammal blood volume and blood pressure homeostasis are conflicting; a heterologous expression study in rat (in vivo) found that it is not sufficient to induce any diuretic, natriuretic, nor hypotensive responses, and is unable to bind NPR1 nor increase guanylyl cyclase activity [PMID: 7831500]. Appears to bind to specific receptors that are distinct from the receptors bound by atrial natriuretic peptide and vessel dilator [PMID: 2162527, PMID: 2825692]. Possibly enhances protein excretion in urine by decreasing proximal tubular protein reabsorption [PMID: 11145122].
 

# 8. Cellular Location of Gene Product


-   Predicted location of NPPA: Secreted, Intracellular, protein is predicted to be secreted [[https://www.proteinatlas.org/ENSG00000175206-NPPA/subcellular](https://www.proteinatlas.org/ENSG00000175206-NPPA/subcellular)]
 

# 9. Mechanistic Information


-   Different neurohormonal stimuli, including angiotensin II, endothelin-1, arginine vasopressin, adrenergic agonists, growth factors and cytokines (tumor necrosis factor and interleukins-1 and 6), glucocorticoids, thyroid hormones, sex steroids, and the incretin glucagon-like peptide-1 (GLP1), may promote increased secretion of NPs [PMID: 23542788, PMID: 36982204].
-   The neurohormonal stimuli regulate the expression of NPPA through the transcriptional factors RAS/c-Raf-1 and the phosphoinositide signaling pathways which stimulate the p38-mitogen-activated protein kinase (MAPK) [PMID: 23542788, PMID: 28864549].
-   The NPs binding to NPR-A and NPR-B cause the intracellular formation of cyclic guanylate monophosphate (cGMP) whose intracellular targets are cGMP-dependent protein kinases (PKGs), cGMP-gated ion channels, and cGMP-regulated cyclic nucleotide phosphodiesterases [PMID: 8914042]. And the cGMP/PKG pathway is a common mediator of cardioprotection.
-   The ablation of NPPA or NPR1 (the gene encoding NPR-A) as well as NP genetic variants leading to reduced peptide expression have been associated with cardiac hypertrophy and impaired endothelial cell viability and proliferation. The decreased viability of Npr1(-/-) embryos may result from a combination of cardiomegaly and dysregulated Cx43 protein affecting cardiac contractility [PMID: 19782130].
-   GLTSCR1 deletion promoted NPPA expression by coordinating the CHD risk G allele of rs56153133 in the NPPA enhancer and releasing the transcription factor ZNF740-binding site on the NPPA promoter, which led to embryonic lethality in mice with severe congenital heart defects (CHDs) [PMID: 36745292].
-   Ras inhibits Jun-activated human atrial natriuretic peptide gene transcription in cultured ventricular myocytes [PMID: 9118490].

## Summary

The NPPA gene encodes for the atrial natriuretic peptide (ANP), which functions as a homeostatic balancer of cardiovascular and renal activities [CS: 9]. The gene is upregulated in response to increased cardiac stress or volume overload, leading to the secretion of ANP [CS: 8]. ANP counteracts these stressors by binding to natriuretic peptide receptor A (NPR-A), leading to the production of cyclic guanosine monophosphate (cGMP) [CS: 9]. cGMP then activates protein kinase G (PKG), which promotes vasodilation, reducing blood pressure, and increases natriuresis and diuresis, reducing blood volume [CS: 9]. These actions of ANP serve to alleviate the mechanical stress on the heart by lowering the workload and preventing the maladaptive hypertrophic response [CS: 8].

In heart diseases and toxic events like cardiac hypertrophy or hypertension, the persistent mechanical overload can trigger the upregulation of NPPA as the heart tries to reduce the increased blood volume and pressure through the mechanisms described above [CS: 8]. However, in the case of NPPA dysregulation, where the gene's expression is impaired or its function is altered due to mutations, this compensatory mechanism is inadequate [CS: 7]. Without the proper functioning of ANP, the heart cannot effectively reduce the mechanical strain, leading to unchecked hypertrophy and remodeling, contributing to the progression of heart disease [CS: 7].
 

# 10. Upstream Regulators


There are several cis-elements and transcription factors involved in regulating the proximal Nppa promoter and gene expression:

-   Srf (Serum response factor): Srf binding to the SRE is inhibited by Hop, a homeodomain (only) protein. In Hop mutant mice a number of Srf target genes including Nppa, Nppb and alpha-skeletal actin (SkA) are upregulated. [PMID: 12297046, PMID: 12297045].
-   Nkx2-5 is a member of the NK homeobox factor gene family that plays a critical role in cardiac development. Mice lacking Nkx2-5 show arrest of cardiac development after looping and die after ED10.5. Nppa expression in the developing ventricles was abolished while atrial expression remained detectable, indicating that Nkx2-5 is required for ventricular but to a lesser extent for atrial Nppa expression [PMID: 10021345]. The transcription factor Nkx2-5 is one of the major transactivators of the ANF gene in the developing heart. Identified Nkx2-5 binding at three 5' regulatory elements (kb -34, -31, and -21) and at the proximal ANF promoter by ChIP assay using neonatal mouse cardiomyocytes [PMID: 21930795].
-   Gata: The proximal Nppa promoter contains two binding sites for Gata zinc finger transcription factors, GATAp (proximal) and GATAd (distal) [PMID: 9621432]. Both sites are capable of binding Gata4 and Gata6, which synergistically induce Nppa reporter constructs. [PMID: 15837526, PMID: 16199874]. The cardiac tissue-restricted homeobox protein Csx/Nkx2.5 physically associates with the zinc finger protein GATA4 and cooperatively activates atrial natriuretic factor gene expression [PMID: 9584153]. GATA4 regulates ANF expression synergistically with Sp1 in a cardiac hypertrophy model [PMID: 20874724].
-   Mef2c is a member of the myocyte enhancer factor-2 family of MADS box transcription factors and binds to A/T-rich sequences of several muscle specific genes. Mef2c contributes to Nppa activity directly through binding to the low affinity A/T-rich sequence [PMID: 9140811]. In addition, Mef2c is recruited by and physically interacts with Gata4 and in synergy activates the Nppa promoter.
-   T-box factors: Tbx5 is expressed in a pattern completely overlapping that of Nppa and has been shown to activate Nppa expression [PMID: 11572777, PMID: 11572777]. Tbx2, -3 and -5 pattern and function accounts for restriction of Nppa expression to the chamber myocardium through activating and repressing interactions with the proximal Nppa promoter [PMID: 15042700, PMID: 15042700].
-   Smarcd3 encoding Baf60c, which is involved in recruitment of the BAF chromatin remodelling complexes and in transfection experiments activates the Nppa promoter in synergy with Tbx5, Nkx2-5 and Gata4. Mice with impaired Baf60c function show several cardiac malformations with reduced levels of Nppa and Nkx2-5 expression [PMID: 15525990].
-   Pitx2 works synergistically with Nkx2-5 to activate Nppa promoter-reporter constructs in cell culture [PMID: 12692125].
-   Hand2, a basic helix-loop-helix transcription factor, regulates the transcription of the Atrial Natriuretic Peptide (ANP) gene. ANP expression is reduced in HAND2 null mice. Hand2 was reported to activate Nppa in synergy with Nkx2-5 in vitro [PMID: 12392994].
-   Nppa was significantly downregulated with CTCF (CCCTC DNA-binding factor) loss by targeting CM-specific Ctcf deletion in the hearts of adult Ctcff/f mice [PMID: 30717603].
-   V12Rac1 cooperated with c-Raf to increase expression of atrial natriuretic factor (ANF) in cultured myocytes [PMID: 11158304].
-   Neuron restrictive silencer factor (NRSF), a zinc finger transcription factor, binds to neuron restrictive silencer elements (NRSE) located in the 3' untranslated region of Nppa, and plays a key role in the regulation of ANP gene expression by HDAC in ventricular myocytes [PMID: 11238943].
-   In patients with congestive heart failure IL-18 induced atrial natriuretic peptide gene expression [PMID: 11758978]. IL-6 induced reciprocal expression of atrial natriuretic peptide (ANP) mRNA levels in cultured rat neonatal ventricular myocytes [PMID: 14997707].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


-   **Tissue type enhanced**: heart muscle, heart atrial appendage and left ventricle, lung [[https://gtexportal.org/home/gene/NPPA](https://gtexportal.org/home/gene/NPPA); [https://www.proteinatlas.org/ENSG00000175206-NPPA](https://www.proteinatlas.org/ENSG00000175206-NPPA)]
-   **Cell type enhanced**: Cardiomyocytes [[https://www.proteinatlas.org/ENSG00000175206-NPPA/single+cell+type](https://www.proteinatlas.org/ENSG00000175206-NPPA/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In the kidney, ANP stimulates diuresis and natriuresis [PMID: 2945668, PMID: 25013796].
-   ANP inhibits the production of aldosterone by actions in the adrenal glands and induces vasorelaxation of vascular smooth muscle cells [PMID: 14963664, PMID: 2933640].
-   Endothelial actions of atrial natriuretic peptide prevent pulmonary hypertension in mice [PMID: 26909880].
-   Some studies have shown a direct relaxant effect of ANP on isolated bronchi from guinea pigs and cows [PMID: 2933640, PMID: 2933640, PMID: 246640].
-   A role of ANP in human lung diseases has also been investigated, and increased levels of ANP have been reported in adult respiratory distress syndrome [PMID: 2972531] as well as in patients with chronic obstructive pulmonary disease (COPD) [PMID: 8153922, PMID: 32010874].
-   ANP also inhibits aldosterone production in the adrenal gland [PMID: 6096716].
-   In adipocytes, ANP enhanced mitochondrial respiration and the brown fat thermogenic program via a PKG-p38 mitogen-activated protein kinase (MAPK)-mediated pathway [PMID: 22307324].
-   ANP resistance is a hallmark of nephrotic syndrome [PMID: 2554049], liver cirrhosis [PMID: 9353863, PMID: 2963741].
-   Low plasma ANP levels were associated with obesity and type 2 diabetes [PMID: 22112816].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   (R)-noradrenaline [PMID: 9788975, PMID: 10722803, PMID: 14577597, PMID: 16714034, PMID: 17592507]
-   1-octadec-9-enoylglycero-3-phosphate [PMID: 25449040]
-   17beta-estradiol [PMID: 19111554]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 17975115, PMID: 16120746]
-   Mesaconitine [PMID: 37182599]
-   aldrithiol [PMID: 25449040]
-   all-trans-retinoic acid [PMID: 30416051]
-   benzo[a]pyrene [PMID: 21383588]
-   carvedilol [PMID: 11206715]
-   cobalt dichloride [PMID: 11078357, PMID: 11078377]
-   daunorubicin [PMID: 27090888]
-   dioxygen [PMID: 35848756]
-   isoprenaline [PMID: 11299230, PMID: 31009642, PMID: 10997724, PMID: 18816294, PMID: 23288202, PMID: 31009642, PMID: 9559417]
-   lipopolysaccharide [PMID: 18701451]
-   mercury dichloride [PMID: 24472606]
-   omapatrilat [PMID: 11762555]
-   phenylephrine [PMID: 10679475, PMID: 11299230, PMID: 16603706, PMID: 18487437, PMID: 11799084, PMID: 11854500, PMID: 15191894, PMID: 16421291, PMID: 16809552, PMID: 17124262, PMID: 17204550, PMID: 18701451, PMID: 18851973, PMID: 19111554, PMID: 19966059, PMID: 20886221, PMID: 21565836, PMID: 23297412, PMID: 23939492, PMID: 25341891, PMID: 25358972, PMID: 25449040, PMID: 27094369, PMID: 28759639]
-   phorbol 13-acetate 12-myristate [PMID: 23939492]
-   prostaglandin E2 [PMID: 18851973]
-   sodium chloride [PMID: 17325658]
-   streptozocin [PMID: 16980342, PMID: 18945756]
-   zidovudine [PMID: 10701688]

## **Compounds that decrease expression of the gene:**

-   aconitine [PMID: 33236894]
-   atenolol [PMID: 12866806]
-   benazepril [PMID: 11136700]
-   betaxolol [PMID: 12693380]
-   curcumin [PMID: 26612707]
-   enalapril [PMID: 8112904]
-   fasudil [PMID: 22465603]
-   metoprolol [PMID: 20353484]
-   spironolactone [PMID: 9595286]
-   valsartan [PMID: 11136700]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Heart failure [PMID: 2521342, PMID: 1535030, PMID: 28453725]
-   Congestive heart failure [PMID: 28453725, PMID: 2521342, PMID: 7616436, PMID: 1535030]
-   Myocardial Infarction [PMID: 29352508]
-   Cardiomyopathy, Familial Idiopathic [PMID: 29240788, PMID: 2521342]
-   Aortic Valve Insufficiency [PMID: 17709640]
-   Hypertrophic Cardiomyopathy [PMID: 30714521]
-   Atrial Fibrillation [PMID: 29457260]
-   Cardiomyopathies [PMID: 31306370, PMID: 24599027] 

