# 1. Gene Aliases


Opioid Growth Factor Receptor Like 1, DJ331H24.1, Opioid Growth Factor Receptor-Like Protein 1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   An opioid growth factor receptor (OGFR) and its homolog (OGFRL1) were continuously expressed during the differentiation of chicken myogenic cells [PMID: 31712718].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q5TC84
-   Size: 451 amino acids
-   Molecular mass: 51252 Da
-   Domains: OGF_rcpt, OGFr
-   Family: Belongs to the opioid growth factor receptor family
-   Predicted to enable opioid growth factor receptor activity. OGFRL1 (Opioid Growth Factor Receptor Like 1) is a protein coding gene. OGFRL1 is a homolog of opioid growth factor receptor (OGFR) [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1#domains_families)].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 26186194, PMID: 28514442]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=OGFRL1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/OGFRL1](https://maayanlab.cloud/Harmonizome/gene/OGFRL1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/79627](https://www.ncbi.nlm.nih.gov/gene/79627)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/316290](https://www.ncbi.nlm.nih.gov/gene/316290)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000119900](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000119900)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000014142](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000014142)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1308498](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1308498)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q5TC84](https://www.uniprot.org/uniprotkb/Q5TC84)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q4KLH3](https://www.uniprot.org/uniprotkb/Q4KLH3)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/79627.html](https://www.wikigenes.org/e/gene/e/79627.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/316290.html](https://www.wikigenes.org/e/gene/e/316290.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q5TC84](https://alphafold.ebi.ac.uk/entry/Q5TC84)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q4KLH3](https://alphafold.ebi.ac.uk/entry/Q4KLH3)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**opioid receptor signalling pathway:** A G protein-coupled receptor signaling pathway initiated by an opioid binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process [[https://biocyc.org/HUMAN/NEW-IMAGE?type=ECOCYC-CLASS&object=GO:0038003&orgids=(ECOL585057 ECOLI)](https://biocyc.org/HUMAN/NEW-IMAGE?type=ECOCYC-CLASS&object=GO:0038003&orgids=(ECOL585057%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20ECOLI))].

**Opioid Signalling:** Opioids are chemical substances similar to opiates, the active substances found in opium (morphine, codeine etc.). Opioid action is mediated by the receptors for endogenous opioids; peptides such as the enkephalins, the endorphins or the dynorphins. Opioids possess powerful analgesic and sedative effects, and are widely used as pain-killers. Their main side-effect is the rapid establishment of a strong addiction. Opioids receptors are G-protein coupled receptors (GPCR). There are four classes of receptors: mu (MOR), kappa (KOR) and delta (DOR), and the nociceptin receptor (NOP) [[https://reactome.org/content/detail/R-HSA-111885](https://reactome.org/content/detail/R-HSA-111885)].

## GO terms:

**G protein-coupled opioid receptor signaling pathway** [A G protein-coupled receptor signaling pathway initiated by an opioid binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0038003]

## MSigDB Signatures:

**KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP**: Genes up-regulated in TC71 and EWS502 cells (Ewing's sarcoma) by EWSR1-FLI1 [GeneID=2130;2314] as inferred from RNAi knockdown of this fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP.html)

**BENPORATH_EED_TARGETS**: Set 'Eed targets': genes identified by ChIP on chip as targets of the Polycomb protein EED [GeneID=8726] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Predicted to enable opioid growth factor receptor activity. Predicted to be located in membrane. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: OGFRL1 (Opioid Growth Factor Receptor Like 1) is a Protein Coding gene. Diseases associated with OGFRL1 include Seminal Vesicle Tumor and Male Reproductive Organ Benign Neoplasm. Gene Ontology (GO) annotations related to this gene include signaling receptor activity. An important paralog of this gene is OGFR.
 

# 8. Cellular Location of Gene Product


Mainly localized to the Golgi apparatus. In addition localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000119900/subcellular](https://www.proteinatlas.org/ENSG00000119900/subcellular)]
 

# 9. Mechanistic Information


OGFRL1 was identified as an accelerator of fibrotic liver regeneration post G-CSF treatment, with high endogenous expression in hematopoietic organs (such as bone marrow and spleen) but low in the liver. OGFRL1 overexpression in transplanted cells promoted hepatic progenitor cell (HPC) proliferation and hepatic parenchymal cell proliferation in a mouse model of fibrosis induced by repeated carbon tetrachloride injections. Additionally, OGFRL1 overexpression in cultured HPCs accelerated their differentiation, shown by increased expression of liver-specific genes such as hepatocyte nuclear factor 4alpha, cytochrome P450, and fatty acid binding protein 1, although it did not improve their colony-forming capacity [PMID: 30270488].

## Summary

OGFRL1, a homolog of the opioid growth factor receptor (OGFR), shares structural similarities with OGFR, which is known for regulating cell proliferation by interacting with the opioid growth factor (OGF) [CS: 8]. While OGFR's role in inhibiting cell proliferation to balance growth and differentiation is established [CS: 9], the specific function of OGFRL1 remains unclear [CS: 8]. However, its predicted opioid growth factor receptor activity [CS: 7] and its continuous expression during the differentiation of chicken myogenic cells suggest a potential involvement in similar cellular processes, particularly in tissue repair and regeneration [CS: 6].
 

# 10. Upstream Regulators


-   Overexpression of miR-17 predicts adverse prognosis and disease recurrence for acute myeloid leukemia. OGFRL1 was identified as one of the potential direct targets of miR-17 according to in silico analysis [PMID: 35536524].
-   Synthetic androgen (R1881) represses mRNA of OGFRL1 in a time-dependent manner in human prostate cancer cells [PMID: 30246052].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000119900/tissue](https://www.proteinatlas.org/ENSG00000119900/tissue)]

**Cell type enchanced**: astrocytes, langerhans cells, macrophages, schwann cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000119900/single+cell+type](https://www.proteinatlas.org/ENSG00000119900/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Opioid growth factor receptor-like 1 (OGFRL1) is a BM cell-derived accelerator of fibrotic liver regeneration in response to G-CSF treatment in mice. Experiments using cultured hepatic progenitor cells (HPCs) indicated that overexpression of OGFRL1 increased the expression of liver-specific genes coding for hepatocyte nuclear factor 4 alpha (HNF4alpha), cytochrome P450, and fatty acid binding protein 1. This study indicates a critical role of OGFRL1 in the mobilization and differentiation of hepatic progenitor cells (HPCs) in the fibrotic liver [PMID: 30270488].
-   In a GWAS analysis, rs9346455 upstream of OGFRL1 showed significant association with antipsychotic-induced weight gain (AIWG) [PMID: 26323598].
-   Osteoarthritis (OA) is characterized by increases in the pro-inflammatory cytokines and apoptosis of chondrocytes. OGFRL1 were upregulated in resveratrol-treated chondrocytes, indicating a possible role of OGFRL1 in treatment of OA [PMID: 34215299].
-   The microarray identified over 300 transcripts with higher expression in the subplate compared with the cortical plate at embryonic day E15.5 in mice, Ogfrl1 is one of these genes [PMID: 21862448].
-   OGFRL1 was significantly upregulated in prostate cancer cells treated with dexamethasone compared with those treated with solvent [PMID: 32048780].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


No available data identified on compounds influencing Ogfrl1 expression (increase or decrease) in Skeletal Muscle.
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No DisGenNet altered expression associations were found for Ogfrl1 and diseases associated with Skeletal Muscle 

