# 1. Gene Aliases


**Oxidized Low Density Lipoprotein Receptor 1**, CLEC8A, SCARE1, LOX-1, Oxidized Low-Density Lipoprotein Receptor 1, C-Type Lectin Domain Family 8 Member A, Lectin-Type Oxidized LDL Receptor 1, HLOX-1, LOX1, Oxidised Low Density Lipoprotein (Lectin-Like) Receptor 1, Oxidized Low Density Lipoprotein (Lectin-Like) Receptor 1, Oxidized Low-Density Lipoprotein Receptor 1 Soluble Form, Scavenger Receptor Class E Member 1, Lectin-Like Oxidized LDL Receptor 1, Lectin-Like OxLDL Receptor 1, Ox LDL Receptor 1, Ox-LDL Receptor 1, LOXIN, SLOX1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=OLR1&keywords=Olr1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=OLR1&keywords=Olr1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In a study using a remnant kidney rat model for chronic renal failure, LOX-1 gene expression was found to be markedly increased in the remnant kidney compared to controls, predominantly in the interstitial cells. Treatment with the angiotensin II type 1 (AT1) receptor antagonist candesartan significantly suppressed this increased LOX-1 expression and improved renal injury [PMID: 12661921].
-   Gene expression of LOX-1 was elevated following ischemia-reperfusion in rat kidney. The increase was accompanied by an increase in plasma nitric oxide (NO) end-product nitrite plus nitrate and inducible nitric oxide synthase (NOS) [PMID: 12665476].
-   LOX-1 gene expression was significantly increased in the kidneys and glomeruli of hypertensive rats under high salt conditions, accompanied by renal overexpression of transforming growth factor-beta 1 and type I collagen, impaired renal function, and histologic glomerulosclerotic changes [PMID: 11004213, PMID: 12409966].
-   In rates with diabetes mellitus, LOX-1 gene and protein expression were significantly increased in the kidneys. Treatment with taurine reduced LOX-1 overexpression and mitigated renal damage [PMID: 18791949].
-   In chronic kidney disease (CKD) mice induced by a high-fat diet, increased LOX-1 gene expression was observed in the kidney, but treatment with sarpogrelate and/or rosuvastatin reduced this overexpression and lessened renal damage [PMID: 33029491].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P78380
-   Size: 273 amino acids
-   Molecular mass: 30959 Da
-   Domains: C-type_lectin-like, C-type_lectin-like/link_sf, CTDL_fold, NKR-like_CTLD, Ly49_N
-   Family: C-type lectin superfamily
-   LOX-1 is a receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells [PMID: 9052782]. It is a 50 kDa type II transmembrane glycoprotein that structurally belongs to the C-type lectin family. It contains a short N-terminal cytoplasmic domain, a single transmembrane domain and an extracellular domain comprising a neck domain followed by a C-terminal C-type lectin-like domain (CTLD) [PMID: 21805404]. The crystal structure analysis of the C-terminal domain of human LOX-1 suggests that it exists as a homodimer with a central hydrophobic tunnel that extends through the entire molecule. Under oxidative stress, LDL undergoes changes making its surface electronegative. The most significant modification being covalent attachment of a phospholipid moiety on the Lys side chains of apolipoprotein B-100, a component of LDL. Binding measurements suggest that phospholipid moiety fits into the hydrophobic tunnel of LOX-1 [PMID: 26578342].
-   LOX-1 NECK domain was described as an 80-residue alpha-helical coiled coil structure linked proximately to transmembrane domain and, distally, to CTLD by interchain disulfide bond. The proximal third of NECK is structurally less stable than the remaining domain and has been identified as the target for proteases responsible for Lox-1 juxtamembrane cleavage between Arg88 and Gln89 residues and release of its 34 kDa soluble forms (sLox-1) into the bloodstream [PMID: 33176449].
-   In addition to binding oxLDL, LOX-1 acts as a receptor for the HSP70 protein involved in antigen cross-presentation to naive T-cells in dendritic cells, thereby participating in cell-mediated antigen cross-presentation [PMID: 12354387]. LOX-1 is also involved in inflammatory process, by acting as a leukocyte-adhesion molecule at the vascular interface in endotoxin-induced inflammation [PMID: 11821063].
-   ORL1 gene can produce a wide range of protein isoforms dynamically affected by alternative splicing and single nucleotide polymorphisms. LOX1 transcript variant 1 leads to full-length protein with high oxLDL-binding activity, while variant 3 (loxin) lacks exon 5, impairing its binding ability and inhibiting the activity of full-length Lox-1. Loxin, present in 20%-30% of the population, is linked to reduced cardiovascular disease risk by suppressing oxLDL/Lox-1 signaling and oxLDL-induced apoptosis in human endothelial cells [PMID: 33176449].
-   Binding of oxLDL to Lox1 stimulates RhoA-dependent downregulation of endothelial nitric oxide synthetase (eNos) and Rac-mediated activation of NADPH and production of reactive oxygen species (ROS). Lox1 activation increases phosphorylation of p66shc resulting in increased oxidative stress and ROS production. Superoxide is a potent scavenger of nitric oxide (NO) which is required for endothelium-dependent NO-mediated vasodilation. Activated Lox1 stimulates stress activated janus kinase (JNK)-dependent activation of arginase-I which limits L-arginine, the substate for NO production, further reducing NO availability [PMID: 31015037].
-   Lox1 activation also stimulates inflammatory pathways by simulating the activities of NFkB, AP1, and the NLR family, pyrin domain-contain 3 (NLRP3) resulting in increased IL-1beta production and increased inflammatory response which, in turn, stimulates Lox1 expression leading to further amplification of Lox1 signaling [PMID: 33176449].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **OLR1** Oxidized low-density lipoprotein receptor 1, soluble form; Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. [PMID: 15939022, PMID: 19664054, PMID: 15939022, PMID: 19664054]
-   **CCT3** T-complex protein 1 subunit gamma; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **CCT4** T-complex protein 1 subunit delta; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **TCP1** T-complex protein 1 subunit alpha; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **M6PR** Cation-dependent mannose-6-phosphate receptor; Transport of phosphorylated lysosomal enzymes from the Golgi complex and the cell surface to lysosomes. Lysosomal enzymes bearing phosphomannosyl residues bind specifically to mannose-6-phosphate receptors in the Golgi apparatus and the resulting receptor-ligand complex is transported to an acidic prelyosomal compartment where the low pH mediates the dissociation of the complex. [PMID: 24846140]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30639242]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 15792802]
-   **HSPA1L** Heat shock 70 kDa protein 1-like; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 15792802]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30639242]
-   **FBXL17** F-box/LRR-repeat protein 17; Substrate-recognition component of the SCF(FBXL17) E3 ubiquitin ligase complex, a key component of a quality control pathway required to ensure functional dimerization of BTB domain-containing proteins (dimerization quality control, DQC). FBXL17 specifically recognizes and binds a conserved degron of non-consecutive residues present at the interface of BTB dimers of aberrant composition: aberrant BTB dimer are then ubiquitinated by the SCF(FBXL17) complex and degraded by the proteaseome. [PMID: 31560077]
-   **F5** Coagulation factor V heavy chain; Central regulator of hemostasis. It serves as a critical cofactor for the prothrombinase activity of factor Xa that results in the activation of prothrombin to thrombin. [PMID: 28514442]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **EEA1** Early endosome antigen 1; Binds phospholipid vesicles containing phosphatidylinositol 3-phosphate and participates in endosomal trafficking. [PMID: 24846140]
-   **CEL** Bile salt-activated lipase; Catalyzes the hydrolysis of a wide range of substrates including cholesteryl esters, phospholipids, lysophospholipids, di- and tri-acylglycerols, and fatty acid esters of hydroxy fatty acids (FAHFAs). Preferentially hydrolyzes FAHFAs with the ester bond further away from the carboxylate. Unsaturated FAHFAs are hydrolyzed more quickly than saturated FAHFAs (By similarity). Has an essential role in the complete digestion of dietary lipids and their intestinal absorption, along with the absorption of fat-soluble vitamins. [PMID: 12857870]
-   **CCT7** T-complex protein 1 subunit eta, N-terminally processed; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **CCT6A** T-complex protein 1 subunit zeta; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. The TRiC complex plays a role in the folding of actin and tubulin (Probable); Belongs to the TCP-1 chaperonin family. [PMID: 24846140]
-   **IGLL5** Immunoglobulin lambda like polypeptide 5. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000431254](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000431254)]

## Interactions with text mining support

-   **CRP** C-reactive protein(1-205); Displays several functions associated with host defense: it promotes agglutination, bacterial capsular swelling, phagocytosis and complement fixation through its calcium-dependent binding to phosphorylcholine. Can interact with DNA and histones and may scavenge nuclear material released from damaged circulating cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000255030](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000255030)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000264896)]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000415743)]
-   **LOX** Protein-lysine 6-oxidase, short form; Responsible for the post-translational oxidative deamination of peptidyl lysine residues in precursors to fibrous collagen and elastin. Regulator of Ras expression. May play a role in tumor suppression. Plays a role in the aortic wall architecture (By similarity); Belongs to the lysyl oxidase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000231004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000231004)]
-   **MSR1** Macrophage scavenger receptor types I and II; Membrane glycoproteins implicated in the pathologic deposition of cholesterol in arterial walls during atherogenesis. Two types of receptor subunits exist. These receptors mediate the endocytosis of a diverse group of macromolecules, including modified low density lipoproteins (LDL). Isoform III does not internalize acetylated LDL. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000405453](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000405453)]
-   **HSPD1** 60 kDa heat shock protein, mitochondrial; Chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp10, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back- to-back double ring. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000340019](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000340019)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=OLR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=OLR1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/OLR1](https://maayanlab.cloud/Harmonizome/gene/OLR1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/4973](https://www.ncbi.nlm.nih.gov/gene/4973)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/140914](https://www.ncbi.nlm.nih.gov/gene/140914)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000173391](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000173391)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000066178](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000066178)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620515](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620515)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P78380](https://www.uniprot.org/uniprotkb/P78380)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O70156](https://www.uniprot.org/uniprotkb/O70156)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/4973.html](https://www.wikigenes.org/e/gene/e/4973.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/140914.html](https://www.wikigenes.org/e/gene/e/140914.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P78380](https://alphafold.ebi.ac.uk/entry/P78380)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/O70156](https://alphafold.ebi.ac.uk/entry/O70156)
-   PDB (human): [https://www.rcsb.org/structure/1YPO](https://www.rcsb.org/structure/1YPO), [https://www.rcsb.org/structure/1YPQ](https://www.rcsb.org/structure/1YPQ), [https://www.rcsb.org/structure/1YPU](https://www.rcsb.org/structure/1YPU), [https://www.rcsb.org/structure/1YXK](https://www.rcsb.org/structure/1YXK), [https://www.rcsb.org/structure/6TL7](https://www.rcsb.org/structure/6TL7), [https://www.rcsb.org/structure/6TL9](https://www.rcsb.org/structure/6TL9), [https://www.rcsb.org/structure/6TLA](https://www.rcsb.org/structure/6TLA), [https://www.rcsb.org/structure/7R8U](https://www.rcsb.org/structure/7R8U), [https://www.rcsb.org/structure/7W5D](https://www.rcsb.org/structure/7W5D), [https://www.rcsb.org/structure/7XMP](https://www.rcsb.org/structure/7XMP)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

-   **Cell surface interactions at the vascular wall:** Leukocyte extravasation is a rigorously controlled process that guides white cell movement from the vascular lumen to sites of tissue inflammation. The powerful adhesive interactions that are required for leukocytes to withstand local flow at the vessel wall is a multistep process mediated by different adhesion molecules. Platelets adhered to injured vessel walls form strong adhesive substrates for leukocytes. For instance, the initial tethering and rolling of leukocytes over the site of injury are mediated by reversible binding of selectins to their cognate cell-surface glycoconjugates [[https://reactome.org/PathwayBrowser/#/R-HSA-202733](https://reactome.org/PathwayBrowser/#/R-HSA-202733)].
-   **Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **PPAR signaling pathway:** Peroxisome proliferator-activated receptors (PPARs) are nuclear hormone receptors that are activated by fatty acids and their derivatives. PPAR has three subtypes (PPARalpha, beta/delta, and gamma) showing different expression patterns in vertebrates. Each of them is encoded in a separate gene and binds fatty acids and eicosanoids. PPARalpha plays a role in the clearance of circulating or cellular lipids via the regulation of gene expression involved in lipid metabolism in liver and skeletal muscle. PPARbeta/delta is involved in lipid oxidation and cell proliferation. PPARgamma promotes adipocyte differentiation to enhance blood glucose uptake [[https://www.wikipathways.org/pathways/WP3942.html](https://www.wikipathways.org/pathways/WP3942.html)].

## GO terms:

**immune system process** [Any process involved in the development or functioning of the immune system, an organismal system for calibrated responses to potential internal or invasive threats.|Note that this term is a direct child of 'biological_process ; GO:0008150' because some immune system processes are types of cellular process (GO:0009987), whereas others are types of multicellular organism process (GO:0032501). GO:0002376]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**leukocyte cell-cell adhesion** [The attachment of a leukocyte to another cell via adhesion molecules. GO:0007159]

**lipoprotein metabolic process** [The chemical reactions and pathways involving any conjugated, water-soluble protein in which the covalently attached nonprotein group consists of a lipid or lipids. GO:0042157]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**positive regulation of cellular process** [Any process that activates or increases the frequency, rate or extent of a cellular process, any of those that are carried out at the cellular level, but are not necessarily restricted to a single cell. For example, cell communication occurs among more than one cell, but occurs at the cellular level. GO:0048522]

**positive regulation of superoxide anion generation** [Any process that activates or increases the frequency, rate or extent of enzymatic generation of superoxide by a cell. GO:0032930]

**response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0042542]

**vasoconstriction** [A decrease in the diameter of blood vessels, especially arteries, due to constriction of smooth muscle cells that line the vessels, and usually causing an increase in blood pressure. GO:0042310]

**vesicle-mediated transport** [A cellular transport process in which transported substances are moved in membrane-bounded vesicles; transported substances are enclosed in the vesicle lumen or located in the vesicle membrane. The process begins with a step that directs a substance to the forming vesicle, and includes vesicle budding and coating. Vesicles are then targeted to, and fuse with, an acceptor membrane. GO:0016192]

## MSigDB Signatures:

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL**: Cell surface interactions at the vascular wall [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_SURFACE_INTERACTIONS_AT_THE_VASCULAR_WALL.html)

**KEGG_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html)

**WP_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a low density lipoprotein receptor that belongs to the C-type lectin superfamily. This gene is regulated through the cyclic AMP signaling pathway. The encoded protein binds, internalizes and degrades oxidized low-density lipoprotein. This protein may be involved in the regulation of Fas-induced apoptosis. This protein may play a role as a scavenger receptor. Mutations of this gene have been associated with atherosclerosis, risk of myocardial infarction, and may modify the risk of Alzheimer's disease. Alternate splicing results in multiple transcript variants.[provided by RefSeq, Feb 2010]

**GeneCards Summary**: OLR1 (Oxidized Low Density Lipoprotein Receptor 1) is a Protein Coding gene. Diseases associated with OLR1 include Myocardial Infarction and Atherosclerosis Susceptibility. Among its related pathways are Innate Immune System and Response to elevated platelet cytosolic Ca2+. Gene Ontology (GO) annotations related to this gene include carbohydrate binding and low-density lipoprotein particle receptor activity. An important paralog of this gene is CLEC7A.

**UniProtKB/Swiss-Prot Summary**: Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. Its association with oxLDL induces the activation of NF-kappa-B through an increased production of intracellular reactive oxygen and a variety of pro-atherogenic cellular responses including a reduction of nitric oxide (NO) release, monocyte adhesion and apoptosis. In addition to binding oxLDL, it acts as a receptor for the HSP70 protein involved in antigen cross-presentation to naive T-cells in dendritic cells, thereby participating in cell-mediated antigen cross-presentation. Also involved in inflammatory process, by acting as a leukocyte-adhesion molecule at the vascular interface in endotoxin-induced inflammation. Also acts as a receptor for advanced glycation end (AGE) products, activated platelets, monocytes, apoptotic cells and both Gram-negative and Gram-positive bacteria. May serve as a receptor for adhesin A variant 3 (nadA) of N.meningitidis.
 

# 8. Cellular Location of Gene Product


Mainly localized to the nucleoplasm & plasma membrane. In addition localized to vesicles. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000173391/subcellular](https://www.proteinatlas.org/ENSG00000173391/subcellular)]
 

# 9. Mechanistic Information


-   LOX-1 triggers apoptosis via internalization of Ox-LDL, which induces Bcl-2- associated X protein (Bax)/Bcl-2 pathway activation via increasing Bax/Bcl-2 ratio by down-regulation of Bcl-1 or through activation of the proapoptotic agents caspase-3/caspase-9 pathway in vascular smooth muscle cells [PMID: 11397703]. Additionally, Ox-LDL can induce apoptosis in other types of cells as coronary artery endothelial cells and macrophages [PMID: 21338316].
-   LOX-1/Ox-LDL complex stimulates p38 MAPK signal pathway that promotes matrix metalloprotease (MMP) expression and activity inducing collagen formation and fibrosis [PMID: 15485683].
-   Human liver sinusoidal endothelial cells HLSECs cultured with high glucose medium exhibited increased LOX-1 mRNA expression and reduced autophagy. Silencing of LOX-1 reversed these effects, indicating the involvement of the LOX-1-mediated AMPK/HNF4alpha signaling pathway in autophagy regulation in HLSECs under high glucose conditions [PMID: 36590506]. Treatment of HLSECs with oxLDL significantly increased LOX1 mRNA and protein expression in a dose- and time-dependent manner. This upregulation was linked to increased ROS generation, NF-kappaB activation, altered ET1 and caveolin 1 levels, and eNOS downregulation, leading to reduced fenestra diameter and porosity in HLSECs [PMID: 25057109].
-   Human L02 hepatoma cells treated with palmitate showed increased LOX-1 expression and ER stress; this was mitigated by DHA treatment and siRNA-mediated LOX-1 knockdown, while LOX-1 overexpression intensified ER stress [PMID: 32853678].
-   Tunicamycin-induced endoplasmic reticulum stress in hepatic L02 cells resulted in the downregulation of LOX-1 mRNA expression and reduced lipid uptake. High-density lipoprotein (HDL) treatment mitigated these effects, maintaining LOX-1 expression and lipid uptake levels by inhibiting the IRE1/XBP-1 pathway [PMID: 25923692].

## Summary

Olr1 encodes the LOX-1 receptor, which functions in the recognition and removal of oxidatively modified low-density lipoprotein (oxLDL) from the bloodstream, which is a protective function intended to reduce lipid accumulation and consequent cellular damage [CS: 9]. This protective action is essential in the context of kidney stresses, where increased glycation end-products and toxic lipid derivative accumulation typically occur in conditions such as diabetes mellitus, ischemia-reperfusion injury, and chronic renal failure [CS: 8]. The elevation of LOX-1 serves as an acute response to clear these harmful substances, thus safeguarding the endothelial cells and maintaining kidney function [CS: 8].

Upon encountering stress stimuli like oxidative stress, inflammation, or hypertensive conditions, LOX-1 expression is elevated [CS: 9]. Enhanced LOX-1 expression acts to internalize and degrade the accumulating oxLDL within the kidney, aiming to neutralize the threat of lipid peroxidation and endothelial dysfunction [CS: 8]. However, this protective mechanism when perpetually engaged can inadvertently lead to a prolonged inflammatory state with increased ROS production and NF-kappa-B activation [CS: 8].
 

# 10. Upstream Regulators


-   In vitro, the basal expression of LOX-1 is low but it has been consistently observed that the expression is highly induced by proinflammatory and prooxidative stimuli in endothelial cells, smooth muscle cells and macrophages [PMID: 21805404].
-   Lox-1 synthesis is primed by activation of the ORL1 promoter by transcription factors, chiefly NF-kappaB. When oxLDL binds to Lox-1, it triggers a sequence of downstream events culminating in release of NF-kappaB from its inhibitor and migration of NF-kappaB to nucleus. NF-kappaB binds at the 5' side of LOX-1 to the shear stress responsive element binding site GAGACC and activates the expression of LOX-1 [PMID: 31336709].
-   Ang II (angiotensin II) has been implicated in Lox-1 activation. Treatment of endothelial cells with Ang II induces Lox-1 expression in a time- and dose-dependent manner [PMID: 10325241]. Inhibition of NF-kappaB and preincubation with angiotensin receptor blocker losartan nullifies this effect. Similar results were also found when endothelial cells were exposed to shear stress through KLF2-AP1 pathway, supporting a role of disturbed blood flow on Lox-1 mechanotransduction [PMID: 29407891].
-   Interleukin 18 (IL-18) is one of the stimuli that enhance soluble lectin-like oxidized LDL receptor-1 (sLOX-1) release in acute coronary syndrome (ACS) and ADAM10 may be involved in this process [PMID: 18514661].
-   Rutin attenuates Sorafenib-induced chemoresistance and autophagy in hepatocellular carcinoma (HCC) by regulating BANCR/miRNA-590-5P/OLR1 axis. lncRNA BRAF-activated non-protein coding RNA (BANCR) acts as a molecular sponge of miRNA-590-5P to sequester miRNA-590-5P away from OLR1 in HCC cells [PMID: 34512168].
-   Sea buckthorn berries (SVP) alleviates vascular impairment by decreasing the expression of LOX-1 mRNA and proteins in aortas of rats with hyperlipidemia [PMID: 27237219].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: lung, placenta (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000173391/tissue](https://www.proteinatlas.org/ENSG00000173391/tissue)]

**Cell type enchanced**: cytotrophoblasts, hofbauer cells, langerhans cells, macrophages, monocytes, syncytiotrophoblasts (group enriched) [[https://www.proteinatlas.org/ENSG00000173391/single+cell+type](https://www.proteinatlas.org/ENSG00000173391/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In Sprague-Dawley rats fed a high-saturated fat diet (HFD), LOX-1 expression was upregulated, leading to non-alcoholic fatty liver disease (NAFLD) and endoplasmic reticulum (ER) stress, both of which were reversed by fish oil supplementation [PMID: 32853678].
-   In hepatocellular carcinoma (HCC) patients, LOX-1+ CD15+ polymorphonuclear myeloid-derived suppressor cells (PMN-MDSCs) were found to be significantly elevated compared to healthy controls and patients with benign liver diseases. LOX-1+ CD15+ PMN-MDSCs were positively related to overall survival of HCC patients. These cells suppressed T cell proliferation and IFN-gamma production via a reactive oxygen species ROS/Arg I pathway, which was induced by endoplasmic reticulum stress. RNA sequencing showed that LOX-1+ CD15+ PMN-MDSCs had higher expression of spliced X-box-binding protein 1 (sXBP1), an ER stress marker [PMID: 29211299].
-   ORL1 was differentially expressed genes in liver biopsy samples from non-alcoholic steatohepatitis (NASH) patients. OLR1 was enriched in the peroxisome proliferator-activated receptor (PPAR) signaling pathway [PMID: 31357780].
-   In Sprague-Dawley rats subjected to myocardial ischemia-reperfusion (I/R) injury, LOX-1 expression was significantly increased, paralleled by upregulated expression of matrix metalloproteinase-1 (MMP-1) and adhesion molecules. Treatment with LOX-1 blocking antibody JXT21 not only prevented LOX-1 upregulation but also reduced MMP-1, adhesion molecule expression, and leukocyte recruitment [PMID: 12384456].
-   Doxorubicin increased LOX-1 mRNA and protein expression in H9c2 cardiomyocytes in a concentration- and time-dependent manner, and this up-regulation was linked to doxorubicin-induced apoptosis. The increase in LOX-1 expression and ROS formation caused by doxorubicin was significantly reduced by antioxidants. Further, apoptosis induced by doxorubicin was mediated through LOX-1, as shown by experiments using oxidized-LDL and kappa-carrageenan, a LOX-1 receptor antagonist [PMID: 16055083].
-   SD Rats exposed to hypoxia showed down-regulated let-7g and up-regulated LOX-1 expression in pulmonary arteries, indicating a role in hypoxia-induced pulmonary hypertension. Let-7g mimic inhibited PASMCs proliferation and increased LOX-1 expression, while LOX-1 blocking reversed let-7g down-regulation [PMID: 13464258].
-   Ectopic expression of LOX-1 in the liver of Apolipoprotein E-deficient mice led to phagocytosis and degradation of Ox-LDL, reducing its circulation levels [PMID: 35236285]. In another study, induced expression of LOX-1 receptors led to a significant reduction in plaque progression, decreased necrotic core size, and increased collagen fiber content in the plaques in ApoE knockout mice on a high diet [PMID: 35236285].
-   Lox-1 mRNA and protein levels were upregulated in macrophages under hypoxic conditions. RNAi-mediated knock-down of hypoxia-inducible factor (HIF)-1alpha in macrophages attenuated the hypoxic induction of Lox-1 [PMID: 23706521].
-   LOX-1 expression was markedly upregulated in stroke-prone spontaneously hypertensive rats (SHR-SP) [PMID: 9299391]. The enhanced LOX-1 expression in SHR-SP was associated with oxidized LDL deposited in vascular walls. Anti-LOX-1 neutralizing antibody dramatically suppressed the lipid deposition in vivo in SHR-SP [PMID: 20216085].
-   The expression of LOX-1 was significantly increased after balloon injury of left common carotid artery of rats. LOX-1 expression was observed predominantly in medial smooth muscle cells until day 3, and then shifted to predominantly intimal smooth muscle cells. Intravenous administration of anti-LOX1 antibody effectively suppressed intimal hyperplasia, oxidative stress, and leukocyte infiltration [PMID: 16183045].
-   LOX-1 gene expression is reduced in placenta from pregnancies complicated by preeclampsia and in hypoxic cytotrophoblast [PMID: 34325289].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   aristolochic acids [PMID: 21834575]
-   indometacin [PMID: 36868495]
-   zoledronic acid [PMID: 28871336]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Hypertensive disease [PMID: 11004213]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Arteriosclerosis [PMID: 15001526, PMID: 19782984, PMID: 25348362, PMID: 26510581, PMID: 28146073]
-   Atherosclerosis [PMID: 15001526, PMID: 15001526, PMID: 19782984, PMID: 25348362, PMID: 26510581]
-   Coronary Artery Disease [PMID: 22738689, PMID: 28601780]
-   Endothelial dysfunction [PMID: 28511903, PMID: 30136446] 

