# 1. Gene Aliases


Pyruvate Dehydrogenase Kinase 4, [Pyruvate Dehydrogenase (Acetyl-Transferring)] Kinase Isozyme 4, Mitochondrial, Pyruvate Dehydrogenase Kinase, Isoenzyme 4, Pyruvate Dehydrogenase Kinase, Isozyme 4, EC 2.7.11.2, [Pyruvate Dehydrogenase [Lipoamide]] Kinase Isozyme 4, Mitochondrial, Pyruvate Dehydrogenase, Lipoamide, Kinase Isozyme 4, Mitochondrial, Pyruvate Dehydrogenase Kinase Isoform 4, EC 2.7.11, PDHK4 4

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PDK4&keywords=pdk4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PDK4&keywords=pdk4)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The mRNA levels of PDK-4, which suppresses glucose oxidation, were increased in skeletal muscle of Zucker Diabetic Fatty (ZDF) (fa/fa) rats. Treatment with troglitazone reduced insulin values and reversed the increase in PDK-4 mRNA levels, suggesting improved insulin sensitivity [PMID: 14563825]. PDK4 augments ER-mitochondria contact to dampen skeletal muscle insulin signaling during obesity [PMID: 30523025].
-   The expression of PDK4 is regulated by ActRIIB signaling. Blockade of ActRIIB signaling, leading to downregulation of PDK4, is associated with severe metabolic myopathy in the mdx mouse, an animal model of Duchenne muscular dystrophy [PMID: 24861054].
-   The PDK4 gene was upregulated in statin myopathy in rat, a disease characterized by impaired carbohydrate oxidation in fast-twitch rodent skeletal muscle [PMID: 23045346].
-   In human primary myotubes derived from obese donors, the expression of PDK4 mRNA was decreased upon treatment with the GPR119 agonist, PSN632408 [PMID: 23069642].
-   Based on transcriptome analysis of lower limb muscle biopsies from young, old, and frail human subjects, increased PDK4 gene expression was found in aged muscle, suggesting a potential role for PDK4 in age-related muscle loss and sarcopenia [PMID: 36516485].
-   The expression of PDK4 was found to increase in human skeletal muscle cells treated with lysophosphatidylcholines (LPC). The induction of PDK4 by LPCs was mediated by PPARdelta. LPCs activate PPARdelta and protect human skeletal muscle cells from lipotoxicity. [PMID: 27697477].
-   The expression of Pdk4 was significantly increased by daidzein and this effect was partially blocked by an (estrogen-related receptor alpha) ERRalpha inhibitor. Daidzein enhanced the promoter activity of Pdk4 through the ERRalpha responsive element in the promoter region, which leads to decreased lipid accumulation in muscle cells [PMID: 31923756].
-   PDK4 mRNAs were positively correlated with fasting plasma insulin concentration, 2-hr plasma insulin concentration in response to oral glucose, and percentage body fat in skeletal muscle biopsies from nondiabetic Pima Indians, a population with a high prevalence of non-insulin-dependent diabetes mellitus (NIDDM) associated with obesity [PMID: 9787110].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q16654
-   Size: 411 amino acids
-   Molecular mass: 46469 Da
-   Domains: AK/P_DHK_N_sf, BCDHK/PDK_N, BCKD/PDK, HATPase_C, HATPase_C_sf, His_kinase_dom
-   Family: Belongs to the PDK/BCKDK protein kinase family
-   The open conformation in PDK4 shows partially ordered C-terminal cross-tails, in which the conserved DW (Asp(394)-Trp(395)) motif from one subunit anchors to the N-terminal domain of the other subunit. The open conformation fosters a reduced binding affinity for ADP, facilitating the efficient removal of product inhibition by this nucleotide. Alteration or deletion of the DW-motif disrupts the C-terminal cross-tail anchor, resulting in the closed conformation and the nearly complete inactivation of PDK4 [PMID: 18658136].
-   PDK4 inhibitor M77976 binds to the ATP-binding pocket of PDK4 and causes local conformational changes with complete disordering of the ATP lid. M77976 binding also leads to a large domain rearrangement that further expands the active-site cleft of PDK4 compared with the ADP- and AMPPNP-bound forms [PMID: 21904029].
-   Protein p100/p49, containing a death domain that is known to have a role in suppressing apoptosis, was identified as a potential partner for PDK4 [PMID: 25794976].
-   The Lon ATP-dependent protease, part of the AAA+ protein family, exhibits altered ATPase and peptidase activities in the R721G mutant, leading to inefficient degradation of the endogenous mitochondrial Lon substrate PDK4 [PMID: 34228963].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PDHA1** Pyruvate dehydrogenase E1 component subunit alpha, somatic form, mitochondrial; The pyruvate dehydrogenase complex catalyzes the overall conversion of pyruvate to acetyl-CoA and CO(2), and thereby links the glycolytic pathway to the tricarboxylic cycle. [PMID: 11485553, PMID: 11486000, PMID: 12676647, PMID: 19081061, PMID: 27505672]
-   **PDK4** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 4, mitochondrial; Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. [PMID: 11978179, PMID: 11978179]
-   **DLAT** Pyruvate dehydrogenase E2 component (dihydrolipoamide acetyltransferase); The pyruvate dehydrogenase complex catalyzes the overall conversion of pyruvate to acetyl-CoA and CO(2), and thereby links the glycolytic pathway to the tricarboxylic cycle. [PMID: 11978179]
-   **ESRRA** Steroid hormone receptor ERR1; Binds to an ERR-alpha response element (ERRE) containing a single consensus half-site, 5'-TNAAGGTCA-3'. Can bind to the medium- chain acyl coenzyme A dehydrogenase (MCAD) response element NRRE-1 and may act as an important regulator of MCAD promoter. Binds to the C1 region of the lactoferrin gene promoter. Requires dimerization and the coactivator, PGC-1A, for full activity. The ERRalpha/PGC1alpha complex is a regulator of energy metabolism. Induces the expression of PERM1 in the skeletal muscle. [PMID: 22078881]
-   **NARS2** Probable asparagine--tRNA ligase, mitochondrial; asparaginyl-tRNA synthetase 2, mitochondrial; Belongs to the class-II aminoacyl-tRNA synthetase family. [PMID: 28514442]
-   **PDK1** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 1, mitochondrial; Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Plays an important role in cellular responses to hypoxia and is important for cell proliferation under hypoxia. [PMID: 28514442]
-   **PDK2** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 2, mitochondrial; Kinase that plays a key role in the regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Inhibition of pyruvate dehydrogenase decreases glucose utilization and increases fat metabolism. [PMID: 28514442]
-   **PDK3** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 3, mitochondrial; Inhibits pyruvate dehydrogenase activity by phosphorylation of the E1 subunit PDHA1, and thereby regulates glucose metabolism and aerobic respiration. Can also phosphorylate PDHA2. Decreases glucose utilization and increases fat metabolism in response to prolonged fasting, and as adaptation to a high-fat diet. Plays a role in glucose homeostasis and in maintaining normal blood glucose levels in function of nutrient levels and under starvation. Plays a role in the generation of reactive oxygen species. [PMID: 28514442]
-   **PLEKHF2** Pleckstrin homology domain-containing family F member 2; May play a role in early endosome fusion upstream of RAB5, hence regulating receptor trafficking and fluid-phase transport. Enhances cellular sensitivity to TNF-induced apoptosis. [PMID: 32296183]
-   **PPARGC1A** Peroxisome proliferator-activated receptor gamma coactivator 1-alpha; Transcriptional coactivator for steroid receptors and nuclear receptors. Greatly increases the transcriptional activity of PPARG and thyroid hormone receptor on the uncoupling protein promoter. Can regulate key mitochondrial genes that contribute to the program of adaptive thermogenesis. Plays an essential role in metabolic reprogramming in response to dietary availability through coordination of the expression of a wide array of genes involved in glucose and fatty acid metabolism. [PMID: 25609694]
-   **THRAP3** Thyroid hormone receptor-associated protein 3; Involved in pre-mRNA splicing. Remains associated with spliced mRNA after splicing which probably involves interactions with the exon junction complex (EJC). Can trigger mRNA decay which seems to be independent of nonsense-mediated decay involving premature stop codons (PTC) recognition. May be involved in nuclear mRNA decay. Involved in regulation of signal-induced alternative splicing. During splicing of PTPRC/CD45 is proposed to sequester phosphorylated SFPQ from PTPRC/CD45 pre-mRNA in resting T-cells. [PMID: 30021884]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 18468620]

## Interactions with text mining support

-   **HSPA9** Stress-70 protein, mitochondrial; Chaperone protein which plays an important role in mitochondrial iron-sulfur cluster (ISC) biogenesis. Interacts with and stabilizes ISC cluster assembly proteins FXN, NFU1, NFS1 and ISCU. Regulates erythropoiesis via stabilization of ISC assembly. May play a role in the control of cell proliferation and cellular aging (By similarity). Belongs to the heat shock protein 70 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000297185](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000297185)]
-   **VDAC1** Voltage-dependent anion-selective channel protein 1; Forms a channel through the mitochondrial outer membrane and also the plasma membrane. The channel at the outer mitochondrial membrane allows diffusion of small hydrophilic molecules; in the plasma membrane it is involved in cell volume regulation and apoptosis. It adopts an open conformation at low or zero membrane potential and a closed conformation at potentials above 30-40 mV. The open state has a weak anion selectivity whereas the closed state is cation-selective. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000378487](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000378487)]
-   **ITPR1** Inositol 1,4,5-trisphosphate receptor type 1; Intracellular channel that mediates calcium release from the endoplasmic reticulum following stimulation by inositol 1,4,5- trisphosphate. Involved in the regulation of epithelial secretion of electrolytes and fluid through the interaction with AHCYL1 (By similarity). Plays a role in ER stress-induced apoptosis. Cytoplasmic calcium released from the ER triggers apoptosis by the activation of CaM kinase II, eventually leading to the activation of downstream apoptosis pathways (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000306253](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000306253)]
-   **ITPR3** Inositol 1,4,5-trisphosphate receptor type 3; Receptor for inositol 1,4,5-trisphosphate, a second messenger that mediates the release of intracellular calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000363435](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000363435)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PDK4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PDK4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PDK4](https://maayanlab.cloud/Harmonizome/gene/PDK4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5166](https://www.ncbi.nlm.nih.gov/gene/5166)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/89813](https://www.ncbi.nlm.nih.gov/gene/89813)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000004799](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000004799)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009565](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000009565)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69061](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=69061)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q16654](https://www.uniprot.org/uniprotkb/Q16654)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O54937](https://www.uniprot.org/uniprotkb/O54937)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5166.html](https://www.wikigenes.org/e/gene/e/5166.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/89813.html](https://www.wikigenes.org/e/gene/e/89813.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q16654](https://alphafold.ebi.ac.uk/entry/Q16654)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/O54937](https://alphafold.ebi.ac.uk/entry/O54937)
-   PDB (human): [https://www.rcsb.org/structure/2E0A](https://www.rcsb.org/structure/2E0A), [https://www.rcsb.org/structure/2ZDX](https://www.rcsb.org/structure/2ZDX), [https://www.rcsb.org/structure/2ZDY](https://www.rcsb.org/structure/2ZDY), [https://www.rcsb.org/structure/2ZKJ](https://www.rcsb.org/structure/2ZKJ), [https://www.rcsb.org/structure/3D2R](https://www.rcsb.org/structure/3D2R), [https://www.rcsb.org/structure/7EAT](https://www.rcsb.org/structure/7EAT), [https://www.rcsb.org/structure/7EBB](https://www.rcsb.org/structure/7EBB), [https://www.rcsb.org/structure/7EBG](https://www.rcsb.org/structure/7EBG)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Pyruvate metabolism and Citric Acid (TCA) cycle:** Pyruvate metabolism and the citric acid (TCA) cycle together link the processes of energy metabolism in a human cell with one another and with key biosynthetic reactions. Pyruvate, derived from the reversible oxidation of lactate or transamination of alanine, can be converted to acetyl CoA. Other sources of acetyl CoA include breakdown of free fatty acids and ketone bodies in the fasting state. Acetyl CoA can enter the citric acid cycle, a major source of reducing equivalents used to synthesize ATP, or enter biosynthetic pathways.

In addition to its role in energy generation, the citric acid cycle is a source of carbon skeletons for amino acid metabolism and other biosynthetic processes. One such process included here is the interconversion of 2-hydroxyglutarate, probably derived from porphyrin and amino acid metabolism, and 2-oxoglutarate (alpha-ketoglutarate), a citric acid cycle intermediate [[https://reactome.org/PathwayBrowser/#/R-HSA-1428517&SEL=R-HSA-71406&PATH=R-HSA-1430728](https://reactome.org/PathwayBrowser/#/R-HSA-1428517&SEL=R-HSA-71406&PATH=R-HSA-1430728)].

**Regulation of pyruvate dehydrogenase (PDH) complex:** The mitochondrial pyruvate dehydrogenase (PDH) complex catalyzes the oxidative decarboxylation of pyruvate, linking glycolysis to the tricarboxylic acid cycle and fatty acid synthesis. PDH inactivation is crucial for glucose conservation when glucose is scarce, while adequate PDH activity is required to allow both ATP and fatty acid production from glucose. The mechanisms that control human PDH activity include its phosphorylation (inactivation) by pyruvate dehydrogenase kinases (PDK 1-4) and its dephosphorylation (activation, reactivation) by pyruvate dehydrogenase phosphate phosphatases (PDP 1 and 2). Isoform-specific differences in kinetic parameters, regulation, and phosphorylation site specificity of the PDKs introduce variations in the regulation of PDC activity in differing endocrine and metabolic states (Sugden and Holness 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-204174](https://reactome.org/PathwayBrowser/#/R-HSA-204174)].

**Signaling by Retinoic Acid:** Vitamin A (retinol) can be metabolised into active retinoid metabolites that function either as a chromophore in vision or in regulating gene expression transcriptionally and post-transcriptionally. Genes regulated by retinoids are essential for reproduction, embryonic development, growth, and multiple processes in the adult, including energy balance, neurogenesis, and the immune response. The retinoid used as a cofactor in the visual cycle is 11-cis-retinal (11cRAL). The non-visual cycle effects of retinol are mediated by retinoic acid (RA), generated by two-step conversion from retinol (Napoli 2012). All-trans-retinoic acid (atRA) is the major activated metabolite of retinol. An isomer, 9-cis-retinoic acid (9cRA) has biological activity, but has not been detected in vivo, except in the pancreas. An alternative route involves BCO1 cleavage of carotenoids into retinal, which is then reduced into retinol in the intestine (Harrison 2012). The two isomers of RA serve as ligands for retinoic acid receptors (RAR) that regulate gene expression. (Das et al. 2014). RA is catabolised to oxidised metabolites such as 4-hydroxy-, 18-hydroxy- or 4-oxo-RA by CYP family enzymes, these metabolites then becoming substrates for Phase II conjugation enzymes (Ross & Zolfaghari 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5362517&PATH=R-HSA-162582,R-HSA-9006931](https://reactome.org/PathwayBrowser/#/R-HSA-5362517&PATH=R-HSA-162582,R-HSA-9006931)].

**The citric acid (TCA) cycle and respiratory electron transport:** The metabolism of pyruvate provides one source of acetyl-CoA which enters the citric acid (TCA, tricarboxylic acid) cycle to generate energy and the reducing equivalent NADH. These reducing equivalents are re-oxidized back to NAD+ in the electron transport chain (ETC), coupling this process with the export of protons across the inner mitochondrial membrane. The chemiosmotic gradient created is used to drive ATP synthesis.[[https://reactome.org/PathwayBrowser/#/R-HSA-1428517](https://reactome.org/PathwayBrowser/#/R-HSA-1428517)]

## GO terms:

**acetyl-CoA biosynthetic process from pyruvate** [The chemical reactions and pathways resulting in the formation of acetyl-CoA from pyruvate. GO:0006086]

**cellular response to fatty acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0071398]

**cellular response to starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of nourishment. GO:0009267]

**glucose homeostasis** [Any process involved in the maintenance of an internal steady state of glucose within an organism or cell. GO:0042593]

**glucose metabolic process** [The chemical reactions and pathways involving glucose, the aldohexose gluco-hexose. D-glucose is dextrorotatory and is sometimes known as dextrose; it is an important source of energy for living organisms and is found free as well as combined in homo- and hetero-oligosaccharides and polysaccharides. GO:0006006]

**insulin receptor signaling pathway** [The series of molecular signals generated as a consequence of the insulin receptor binding to insulin. GO:0008286]

**negative regulation of anoikis** [Any process that stops, prevents or reduces the frequency, rate or extent of anoikis. GO:2000811]

**phosphorylation** [The process of introducing a phosphate group into a molecule, usually with the formation of a phosphoric ester, a phosphoric anhydride or a phosphoric amide. GO:0016310]

**protein phosphorylation** [The process of introducing a phosphate group on to a protein. GO:0006468]

**reactive oxygen species metabolic process** [The chemical reactions and pathways involving a reactive oxygen species, any molecules or ions formed by the incomplete one-electron reduction of oxygen. They contribute to the microbicidal activity of phagocytes, regulation of signal transduction and gene expression, and the oxidative damage to biopolymers. GO:0072593]

**regulation of acetyl-CoA biosynthetic process from pyruvate** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of acetyl-CoA from pyruvate. GO:0010510]

**regulation of bone resorption** [Any process that modulates the frequency, rate or extent of bone tissue loss (resorption). GO:0045124]

**regulation of cellular ketone metabolic process** [Any process that modulates the chemical reactions and pathways involving any of a class of organic compounds that contain the carbonyl group, CO, and in which the carbonyl group is bonded only to carbon atoms. The general formula for a ketone is RCOR, where R and R are alkyl or aryl groups. GO:0010565]

**regulation of fatty acid biosynthetic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils. GO:0042304]

**regulation of fatty acid oxidation** [Any process that modulates the frequency, rate or extent of fatty acid oxidation. GO:0046320]

**regulation of glucose metabolic process** [Any process that modulates the rate, frequency or extent of glucose metabolism. Glucose metabolic processes are the chemical reactions and pathways involving glucose, the aldohexose gluco-hexose. GO:0010906]

**regulation of pH** [Any process involved in the maintenance of an internal equilibrium of hydrogen ions, thereby modulating the internal pH, within an organism or cell. GO:0006885]

**response to starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a starvation stimulus, deprivation of nourishment. GO:0042594]

## MSigDB Signatures:

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_AMINO_ACID_METABOLISM**: Amino acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMINO_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMINO_ACID_METABOLISM.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**WP_ESTROGEN_RECEPTOR_PATHWAY**: Estrogen receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html)

**REACTOME_SIGNALING_BY_RETINOIC_ACID**: Signaling by Retinoic Acid [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RETINOIC_ACID.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RETINOIC_ACID.html)

**REACTOME_PYRUVATE_METABOLISM**: Pyruvate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYRUVATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYRUVATE_METABOLISM.html)

**REACTOME_PYRUVATE_METABOLISM_AND_CITRIC_ACID_TCA_CYCLE**: Pyruvate metabolism and Citric Acid (TCA) cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYRUVATE_METABOLISM_AND_CITRIC_ACID_TCA_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYRUVATE_METABOLISM_AND_CITRIC_ACID_TCA_CYCLE.html)

**REACTOME_THE_CITRIC_ACID_TCA_CYCLE_AND_RESPIRATORY_ELECTRON_TRANSPORT**: The citric acid (TCA) cycle and respiratory electron transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_THE_CITRIC_ACID_TCA_CYCLE_AND_RESPIRATORY_ELECTRON_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_THE_CITRIC_ACID_TCA_CYCLE_AND_RESPIRATORY_ELECTRON_TRANSPORT.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene is a member of the PDK/BCKDK protein kinase family and encodes a mitochondrial protein with a histidine kinase domain. This protein is located in the matrix of the mitrochondria and inhibits the pyruvate dehydrogenase complex by phosphorylating one of its subunits, thereby contributing to the regulation of glucose metabolism. Expression of this gene is regulated by glucocorticoids, retinoic acid and insulin. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: PDK4 (Pyruvate Dehydrogenase Kinase 4) is a Protein Coding gene. Diseases associated with PDK4 include Type 2 Diabetes Mellitus and Rhabdomyosarcoma. Among its related pathways are Pyruvate metabolism and ESR-mediated signaling. Gene Ontology (GO) annotations related to this gene include protein kinase activity and pyruvate dehydrogenase (acetyl-transferring) kinase activity. An important paralog of this gene is PDK1.

**UniProtKB/Swiss-Prot Summary**: Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Inhibition of pyruvate dehydrogenase decreases glucose utilization and increases fat metabolism in response to prolonged fasting and starvation. Plays an important role in maintaining normal blood glucose levels under starvation, and is involved in the insulin signaling cascade. Via its regulation of pyruvate dehydrogenase activity, plays an important role in maintaining normal blood pH and in preventing the accumulation of ketone bodies under starvation. In the fed state, mediates cellular responses to glucose levels and to a high-fat diet. Regulates both fatty acid oxidation and de novo fatty acid biosynthesis. Plays a role in the generation of reactive oxygen species. Protects detached epithelial cells against anoikis. Plays a role in cell proliferation via its role in regulating carbohydrate and fatty acid metabolism.
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000004799/subcellular](https://www.proteinatlas.org/ENSG00000004799/subcellular)]
 

# 9. Mechanistic Information


-   Phenylephrine-induced cardiac hypertrophy in neonatal rat cardiomyocytes caused a reduction in the expression of Pdk4. In hypertrophied hearts of banded rats, the reduction in the expression of Pdk4 was accompanied by activation of NF-kappaB. NF-kappaB activation down-regulates PPARbeta/delta activity, leading to a fall in fatty acid oxidation during cardiac hypertrophy [PMID: 15728586].
-   PDK4 mRNA expression is significantly lower in a variety of human tumor types (including breast, ovarian, colon, and lung cancers). Epidermal growth factor (EGF), a potent inducer of Erk, positively regulates PDH flux through decreased PDK4 expression. Overexpression of PDK4 in extracellular matrix (ECM)-detached cells suppresses the ErbB2-mediated rescue of ATP levels, and in attached cells, PDK4 overexpression decreases PDH flux, de novo lipogenesis, and cell proliferation [PMID: 21852536].
-   In fasting or diabetes, upregulation of hepatic PDK4 promotes glucagon-mediated expression of gluconeogenic genes and hepatic glucose production. Overexpression of PDK4 increases fatty acid oxidation (FAO) and ATP levels, which decreases phosphorylated AMPK (p-AMPK) and p-PDE4B and allows greater accumulation of cAMP and p-CREB [PMID: 30065033].

## Summary

PDK4 inhibits the pyruvate dehydrogenase complex, and shifts the metabolic balance in skeletal muscle from glucose utilization to fatty acid utilization. [CS: 10] This function is crucial in conditions where glucose availability is low or its utilization is impaired, as it allows the muscle cells to adapt to alternative energy sources. [CS: 10] In the case of diseases like Type 2 Diabetes Mellitus, characterized by impaired insulin sensitivity, upregulation of PDK4 occurs. [CS: 8] The increase in PDK4 mRNA levels in skeletal muscle of Zucker Diabetic Fatty (ZDF) rats and its reduction upon treatment with insulin sensitizer troglitazone suggests that PDK4 expression is a compensatory response to insulin resistance. [CS: 9] By reducing glucose oxidation, PDK4 allows the skeletal muscle to rely more on fatty acid oxidation, thus conserving limited glucose for other vital tissues and activities. [CS: 9]

In stress conditions such as statin myopathy, which is marked by impaired carbohydrate oxidation, the upregulation of PDK4 gene expression reflects a similar metabolic shift. [CS: 7] The increased PDK4 expression facilitates the muscle cells' adaptation to the reduced availability of glucose by enhancing fatty acid oxidation. [CS: 9] This mechanism counteracts the initial impairment in glucose metabolism. [CS: 7] Similarly, in aged muscle or during prolonged fasting and starvation, PDK4 expression increases to adjust metabolic pathways, favoring fatty acid metabolism over glucose metabolism. [CS: 8]
 

# 10. Upstream Regulators


-   The expression PDK4 is induced in starvation and diabetes [PMID: 11384751].
-   PDK4 mRNAs were downregulated by insulin [PMID: 9787110].
-   Estrogen-related receptors (ERRalpha and ERRgamma) stimulate PDK4 gene expression. Insulin inhibits the induction of PDK4 by ERRs. ERR isoforms recruit PGC-1alpha to the PDK4 promoter. The forkhead transcription factor (FoxO1) binds the PDK4 gene and contributes to the induction of PDK4 by ERRs and PGC-1alpha [PMID: 17079227].
-   PDK4 mRNA expression was upregulated due to PGC-1alpha overexpression in human skeletal muscle cells [PMID: 21904680].
-   The forkhead box protein O1 (FOXO1) mediates the upregulation of PDK4 gene transcription under pathological conditions such as statin myopathy [PMID: 23045346].
-   In intact mouse skeletal muscle, overexpression of Twist reduced Pdk4 mRNA and abundance of acetyl CoA carboxylase (ACC), and increased phosphorylation of AKT [PMID: 25663706].
-   Hypoxia induces PDK4 gene expression through induction of the orphan nuclear receptor ERRgamma [PMID: 23050013].
-   Epidermal growth factor (EGF), a potent inducer of Erk, positively regulates PDH flux through decreased PDK4 expression [PMID: 21852536].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle, tongue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000004799/tissue](https://www.proteinatlas.org/ENSG00000004799/tissue)]

**Cell type enchanced**: adipocytes, basal prostatic cells, cardiomyocytes, skeletal myocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000004799/single+cell+type](https://www.proteinatlas.org/ENSG00000004799/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   PDK4 expression was significantly downregulated in human hepatocellular carcinoma (HCC). PDK4 deficiency in mouse liver results in expedited hepatocyte proliferation through E2F1-mediated increase of cyclins [PMID: 28003426].
-   PDK4 mRNA was decreased after ischemia in rat hearts but preserved with cardioplegia [PMID: 16214533].
-   Pdk4 gene expression was increased in Erectile dysfunction (ED) patients compared with controls [PMID: 34817334].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   17beta-estradiol [PMID: 21632903]
-   clenbuterol [PMID: 17446185]
-   dexamethasone [PMID: 22733784]
-   doxorubicin [PMID: 26450947]
-   fenofibrate [PMID: 19395589]

## **Compounds that decrease expression of the gene:**

-   celastrol [PMID: 35679966]
-   troglitazone [PMID: 14563825]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Obesity [PMID: 22253914]
-   Neoplasms [PMID: 27330076, PMID: 28692044] 

