# 1. Gene Aliases


PIM3, Pim-3 Proto-Oncogene, Serine/Threonine Kinase, Serine/Threonine-Protein Kinase Pim-3, Pim-3 Oncogene, EC 2.7.11.1, Serine/Threonine Kinase Pim-3, Pim-3

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In whole blood assessed by RNA sequencing revealed key regulator transcripts identified in psoriasis and cardiovascular disease (CVD) cohorts included a transcriptomic signature consisting of PIM3. The whole blood transcriptomic signature of psoriasis diagnosis and severity associated with prevalent myocardial infarction and incident major adverse cardiovascular or limb events. These data have implications for better understanding the link between psoriasis, systemic inflammation and CVD [PMID: 36924033].
-   In vivo studies have shown that when cells overexpressing Pim-3 were seeded into nude mice, 100% of the mice developed tumors under the skin [PMID: 24789328, PMID: 31882428].
 

# 3. Summary of Protein Family and Structure


-   Size: 326 amino acids
-   Molecular mass: 35891 Da
-   Protein Accession: Q86V86
-   Family: Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. PIM subfamily [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3&keywords=pim3#domains_families)].
-   Pim kinase domains are highly homologous to one another, but share low sequence identity to other kinases. Specifically, there are two proline residues in the conserved hinge-region sequence ERPXPX separated by a residue that is non-conserved among Pim kinases [PMID: 16508102].
-   PIM-3 and PIM-1 are 71% identical at the amino acid level, and PIM-3 and PIM-2 are 44.0% identical at the amino acid level [PMID: 32479955].
-   Pim kinases lack a regulatory domain which makes them constitutively active once transcribed [PMID: 32479955, PMID: 25071334].
-   Proto-oncogene with serine/threonine kinase activity that can prevent apoptosis, promote cell survival and protein translation. May contribute to tumorigenesis through: the delivery of survival signaling through phosphorylation of BAD which induces release of the anti-apoptotic protein Bcl-X(L), the regulation of cell cycle progression, protein synthesis and by regulation of MYC transcriptional activity. Additionally to this role on tumorigenesis, can also negatively regulate insulin secretion by inhibiting the activation of MAPK1/3 (ERK1/2), through SOCS6. Involved also in the control of energy metabolism and regulation of AMPK activity in modulating MYC and PPARGC1A protein levels and cell growth [[https://www.proteinatlas.org/ENSG00000198355-PIM3](https://www.proteinatlas.org/ENSG00000198355-PIM3)].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **BAD** Bcl2-associated agonist of cell death; Promotes cell death. Successfully competes for the binding to Bcl-X(L), Bcl-2 and Bcl-W, thereby affecting the level of heterodimerization of these proteins with BAX. Can reverse the death repressor activity of Bcl-X(L), but not that of Bcl-2 (By similarity). Appears to act as a link between growth factor receptor signaling and the apoptotic pathways. [PMID: 16403219]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 19166854]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PIM3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PIM3](https://maayanlab.cloud/Harmonizome/gene/PIM3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/415116](https://www.ncbi.nlm.nih.gov/gene/415116)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/64534](https://www.ncbi.nlm.nih.gov/gene/64534)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000198355](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000198355)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029698](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029698)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620462](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620462)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q86V86](https://www.uniprot.org/uniprotkb/Q86V86)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/O70444](https://www.uniprot.org/uniprotkb/O70444)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/415116.html](https://www.wikigenes.org/e/gene/e/415116.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/64534.html](https://www.wikigenes.org/e/gene/e/64534.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q86V86](https://alphafold.ebi.ac.uk/entry/Q86V86)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/O70444](https://alphafold.ebi.ac.uk/entry/O70444)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Autophagy**: Autophagy is an intracellular degradation process that is triggered by cellular stresses. There are three primary types of autophagy - macroautophagy, chaperone-mediated autophagy (CMA) and late endosomal microautophagy. Despite being morphologically distinct, all three processes culminate in the delivery of cargo to the lysosome for degradation and recycling (Parzych KR et al, 2014). In macroautophagy a double membrane compartment sequesters the cargo and delivers it to the lysosome. Chaperones are used to deliver specific cargo proteins to the lysosome in CMA. In microautophagy invaginations of the endosomal membrane are used to capture cargo from the cytosol. Autophagy can target a wide range of entities ranging from bulk proteins and lipids to cell organelles and pathogens giving rise to several subclasses such as mitophagy, lipophagy, xenophagy, etc. (Shibutani ST 2014 et al) [[https://reactome.org/PathwayBrowser/#/R-HSA-9612973&FLG=R-HSA-109581&FLGINT](https://reactome.org/PathwayBrowser/#/R-HSA-9612973&FLG=R-HSA-109581&FLGINT)].
-   **Apoptosis**: Apoptosis is a distinct form of cell death that is functionally and morphologically different from necrosis. Nuclear chromatin condensation, cytoplasmic shrinking, dilated endoplasmic reticulum, and membrane blebbing characterize apoptosis in general. Mitochondria remain morphologically unchanged. In 1972 Kerr et al introduced the concept of apoptosis as a distinct form of "cell-death", and the mechanisms of various apoptotic pathways are still being revealed today. The two principal pathways of apoptosis are (1) the Bcl-2 inhibitable or intrinsic pathway induced by various forms of stress like intracellular damage, developmental cues, and external stimuli and (2) the caspase 8/10 dependent or extrinsic pathway initiated by the engagement of death receptors. The caspase 8/10 dependent or extrinsic pathway is a death receptor mediated mechanism that results in the activation of caspase-8 and caspase-10. Activation of death receptors like Fas/CD95, TNFR1, and the TRAIL receptor is promoted by the TNF family of ligands including FASL (APO1L OR CD95L), TNF, LT-alpha, LT-beta, CD40L, LIGHT, RANKL, BLYS/BAFF, and APO2L/TRAIL. These ligands are released in response to microbial infection, or as part of the cellular, humoral immunity responses during the formation of lymphoid organs, activation of dendritic cells, stimulation or survival of T, B, and natural killer (NK) cells, cytotoxic response to viral infection or oncogenic transformation. The Bcl-2 inhibitable or intrinsic pathway of apoptosis is a stress-inducible process, and acts through the activation of caspase-9 via Apaf-1 and cytochrome c. The rupture of the mitochondrial membrane, a rapid process involving some of the Bcl-2 family proteins, releases these molecules into the cytoplasm. Examples of cellular processes that may induce the intrinsic pathway in response to various damage signals include: auto reactivity in lymphocytes, cytokine deprivation, calcium flux or cellular damage by cytotoxic drugs like taxol, deprivation of nutrients like glucose and growth factors like EGF, anoikis, transactivation of target genes by tumor suppressors including p53. In many non-immune cells, death signals initiated by the extrinsic pathway are amplified by connections to the intrinsic pathway. The connecting link appears to be the truncated BID (tBID) protein a proteolytic cleavage product mediated by caspase-8 or other enzymes [[https://reactome.org/PathwayBrowser/#/R-HSA-109581&FLG=R-HSA-109581&FLGINT](https://reactome.org/PathwayBrowser/#/R-HSA-109581&FLG=R-HSA-109581&FLGINT)].
-   **Regulation of NF-kappa B signaling**: Nuclear factor kappa B (NF-kappa-B, NF-kappa-B) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappa-B is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappa-B inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappa-B preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappa-B activation involves phosphorylation of IkBs by the I kappa B kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappa-B signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappa-B activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappa-B is cell-type-, context- , and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019) [[https://reactome.org/PathwayBrowser/#/R-HSA-445989&SEL=R-HSA-9758274&PATH=R-HSA-168256,R-HSA-168249,R-HSA-168898,R-HSA-168164&FLG=R-HSA-109581&FLGINT](https://reactome.org/PathwayBrowser/#/R-HSA-445989&SEL=R-HSA-9758274&PATH=R-HSA-168256,R-HSA-168249,R-HSA-168898,R-HSA-168164&FLG=R-HSA-109581&FLGINT)].

## GO terms:

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**cellular response to forskolin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a forskolin stimulus. GO:1904322]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of insulin secretion involved in cellular response to glucose stimulus** [Any process that decreases the frequency, rate or extent of the regulated release of insulin that contributes to the response of a cell to glucose. GO:0061179]

**phosphorylation** [The process of introducing a phosphate group into a molecule, usually with the formation of a phosphoric ester, a phosphoric anhydride or a phosphoric amide. GO:0016310]

**protein autophosphorylation** [The phosphorylation by a protein of one or more of its own amino acid residues (cis-autophosphorylation), or residues on an identical protein (trans-autophosphorylation). GO:0046777]

**regulation of mitotic cell cycle** [Any process that modulates the rate or extent of progress through the mitotic cell cycle. GO:0007346]

## MSigDB Signatures:

**ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF**: Class I of genes transiently induced by EGF [GeneID =1950] in 184A1 cells (mammary epithelium).[[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the Ser/Thr protein kinase family, and PIM subfamily. This gene is overexpressed in hematological and epithelial tumors and is associated with MYC coexpression. It plays a role in the regulation of signal transduction cascades, contributing to both cell proliferation and survival, and provides a selective advantage in tumorigenesis. [provided by RefSeq, Jun 2012]

**GeneCards Summary**: PIM3 (Pim-3 Proto-Oncogene, Serine/Threonine Kinase) is a Protein Coding gene. Diseases associated with PIM3 include Hepatic Flexure Cancer and Spinocerebellar Ataxia, X-Linked 5. Among its related pathways are Apoptosis and Autophagy and NF-kappaB Signaling. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is PIM1.

**UniProtKB/Swiss-Prot Summary**: Proto-oncogene with serine/threonine kinase activity that can prevent apoptosis, promote cell survival and protein translation. May contribute to tumorigenesis through: the delivery of survival signaling through phosphorylation of BAD which induces release of the anti-apoptotic protein Bcl-X(L), the regulation of cell cycle progression, protein synthesis and by regulation of MYC transcriptional activity. Additionally to this role on tumorigenesis, can also negatively regulate insulin secretion by inhibiting the activation of MAPK1/3 (ERK1/2), through SOCS6. Involved also in the control of energy metabolism and regulation of AMPK activity in modulating MYC and PPARGC1A protein levels and cell growth.
 

# 8. Cellular Location of Gene Product


Localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000198355/subcellular](https://www.proteinatlas.org/ENSG00000198355/subcellular)]
 

# 9. Mechanistic Information


-   In mouse derived B16F10 melanoma cell line, Pim-3 increased phosphorylation of STAT3 and increased the expression of Slug, Snail, and ZEB1, which enhanced EMT-related changes and induced melanoma migration and invasion [PMID: 29370558].
-   Anoxic preconditioning in the myocardium could act to protect the heart from anoxia/reoxygenation (A/R) injury with cooperation from the proto-oncogene Pim-3; in addition, it up-regulates Pim-3 expression through a p38 MAPK signaling pathway [PMID: 19505587].
-   In human colon cancer tissues, Pim-3 co-localized with Bad protein and with phospho-Ser(112)Bad in most cases. These observations suggest that Pim-3 can inactivate Bad by phosphorylating its Ser(112) in human colon cancer cells and thus may prevent apoptosis and promote progression of human colon cancer [PMID: 17270021].
-   Forced expression of Pim-3 increases the amount of Bad phosphorylated at Ser112, whereas Pim-3 shRNA treatment decreases Bad phosphorylation at Ser112 in pancreatic cell lines. Phosphorylation of Bad and the expression of an antiapoptotic molecule, Bcl-X(L), were reduced by the ablation of endogenous Pim-3. These data suggest that Pim-3 can inactivate Bad and maintain the expression of Bcl-X(L) and thus prevent apoptosis of human pancreatic cancer cells [PMID: 16818649].
-   In mouse embryonic fibroblasts deficient for all three Pim kinases [triple knockout (TKO)], Pim-3 expression was found to markedly increase the protein levels of both c-Myc and the peroxisome proliferator-activated receptor gamma coactivator 1alpha (PGC-1alpha), enzymes capable of regulating glycolysis and mitochondrial biogenesis. Pim-3 expression alone in TKO MEFs was sufficient to reverse AMP-dependent protein kinase activation, increase protein synthesis, and drive MEF growth similar to wild type cells [PMID: 21187426].
-   Pim3 is a glucose-responsive gene in pancreatic beta cells that negatively regulates insulin secretion by inhibiting the activation of ERK1/2 through SOCS6 [PMID: 21099329].

## Summary

Pim3, a proto-oncogene with serine/threonine kinase activity, is implicated in promoting cell survival and protein translation [CS: 8]. In the context of skin diseases or toxicities, the dysregulation of Pim3 can be mechanistically linked to its role in cell survival pathways [CS: 7]. When skin cells encounter stress or toxicity, such as in psoriasis, there's an increased demand for mechanisms that prevent apoptosis and promote cell repair and survival [CS: 8]. The role of Pim3 in phosphorylating BAD and inducing the release of the anti-apoptotic protein Bcl-X(L) directly responds to this demand [CS: 7]. This phosphorylation impedes apoptosis, allowing damaged or stressed skin cells to survive longer, which might be a response to ensure the maintenance of skin integrity during periods of stress or disease [CS: 7].

Additionally, the involvement of Pim3 in regulating MYC transcriptional activity and influencing the control of energy metabolism further elucidates its role in response to skin stress [CS: 7]. The upregulation of Pim3 in skin-related diseases can be seen as a cellular response to enhance energy metabolism and protein synthesis, critical for cell survival and repair under toxic conditions [CS: 8]. This upregulation effectively counters the initial stress by bolstering cellular resources and energy, necessary for the maintenance and repair of skin tissue under adverse conditions [CS: 8].
 

# 10. Upstream Regulators


-   The region between -264 and -164 bp is essential for constitutive Pim-3 gene expression which contains one NF-kappaB, two Sp1, and two Ets-1 binding sites. The transcription factor Ets-1 was found to induce aberrant Pim-3 expression and subsequently prevent apoptosis in human pancreatic cancer cells [PMID: 19154409]. Because the expression of both Ets-1 and Sp1 is enhanced in various types of cancer, including pancreatic cancer, it is likely that Ets-1 and Sp1 act cooperatively to induce constitutive Pim-3 gene expression, as has been seen for their other target genes [PMID: 21518143].
-   In nasopharyngeal carcinoma (NPC) cell lines, Pim-3 was shown to be positively regulated by Ets-1. Knockdown studies suggested that SSRP1/Ets-1/Pim-3 signaling is tightly associated with the proliferation, apoptosis, autophagy, invasion and clonogenicity of NPC cells [PMID: 27525970].
-   Tumor necrosis factor (TNF)-alpha transiently increases Pim-3 mRNA expression via the TNF receptor-1 pathway in endothelial cells (ECs), and eventually promotes EC spreading and migration suggest that Pim-3 plays a role in TNF-alpha-induced angiogenesis [PMID: 21870113].
-   The PIM3 kinase is a novel aldosterone-induced protein in vitro and in vivo mouse models, but its precise role in aldosterone-dependent renal homeostasis remains to be determined [PMID: 31397090].
-   A biological functional study indicated that miR-506 functioned as a tumor suppressor by repressing pancreatic cancer cell proliferation, which was partially reversed by PIM3 overexpression. Additionally, miR-506 was negatively correlated with PIM3 expression in pancreatic cancer tissues likely by targeting the PIM3 3'UTR directly [PMID: 26238203].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000198355/tissue](https://www.proteinatlas.org/ENSG00000198355/tissue)]

**Cell type enchanced**: extravillous trophoblasts, langerhans cells, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000198355/single+cell+type](https://www.proteinatlas.org/ENSG00000198355/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Pim-3 is highly expressed at mRNA and protein levels in endothelial cells (ECs) and has an essential role in EC spreading and migration to promote vascular tube formation [PMID: 19229879].
-   Pim-3 kinase is aberrantly expressed in malignant lesions but not in normal tissues of endoderm-derived organs, such as the liver, pancreas, colon, and stomach, and contributes to tumorigenesis by inhibiting apoptosis of tumor cells and promoting cell cycle progression [PMID: 25071334].
-   PIM-3 mRNA expression levels were significantly elevated in prostate cancer compared to benign patient samples, and of all the PIM members, the overall expression of PIM3 was the highest [PMID: 33932111].
-   Focal cerebral ischemia enhances Pim-3 mRNA expression in the peri-infarction cortex at early time points of adult rats. Genes regulated acutely after stroke in this rat model may modulate cell survival and death [PMID: 12843783].
-   Pim-3 gene could protect rats in a model of fulminant hepatic failure by inhibiting liver apoptosis and improving inflammatory response of liver tissues, which could be associated with inhibiting expression of inflammatory mediators and promoting expression of anti-apoptosis protein Bcl-2 [PMID: 20039932].
-   Aberrant Pim-3 expression was involved in gastric adenoma-adenocarcinoma and subsequent invasion and metastasis process in gastric cancer. Distinct Pim-3 expression underlies the molecular mechanisms for the differentiation of intestinal-type and diffuse-type carcinomas [PMID: 17876606].
-   Ischemia-reperfusion injury up-regulated the Pim-3 gene expression through oxidative stress signaling pathway in rat myocardial tissues [PMID: 21181358].
-   A study with Pim-3 transgenic mice indicated that Pim-3 alone cannot cause, but can accelerate hepatocellular carcinoma development when induced by a hepatocarcinogen, such as diethylnitrosamine [PMID: 20101231].
-   The Pim-3 kinase was found to be involved in accelerating human pancreatic cancer development and in promoting tumor neovascularization and subsequent tumor growth [PMID: 24789328].
-   Higher Pim-3 mRNA level are detected in ovarian cancer tissues than those in normal ovarian tissues with significant correlations between higher Pim-3 expression levels with the FIGO stage, histopathological subtypes, and distant metastasis in ovarian cancer patients [PMID: 25921139].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,2,4-trimethylbenzene [PMID: 17337753]
-   naphthalenes [PMID: 17337753]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 12748291, PMID: 22558405, PMID: 25971209, PMID: 27638830]
-   Neoplasm Metastasis [PMID: 25921139, PMID: 27826135, PMID: 29370558]
-   Malignant Neoplasms [PMID: 21981263, PMID: 30802730] 

