# 1. Gene Aliases


Pklr, Pyruvate Kinase L/R, Pyruvate Kinase, Liver And RBC, Red Cell/Liver Pyruvate Kinase, R-Type/L-Type Pyruvate Kinase, Pyruvate Kinase Isozymes L/R, Pyruvate Kinase PKLR, Pyruvate Kinase 1, EC 2.7.1.40, PK1, PKL, Pyruvate Kinase, Liver And Blood Cell, Pyruvate Kinase Isozymes R/L, Pyruvate Kinase Isozyme R/L, Pyruvate Kinase Type L, PKRL, RPK

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PKLR&keywords=Pklr](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PKLR&keywords=Pklr)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The expression of the PKLR gene was found to be lower in Zucker lean (ZL) and fatty (ZF) rats fed a vitamin A deficient (VAD) diet compared to those fed a vitamin A sufficient (VAS) diet. The PKLR gene was associated with obesity development and altered hepatic genes for fuel metabolism in ZF rats [PMID: 22554462].
-   Liver PKLR mRNA and protein expression was found to increase in a mouse model of nonalcohol-associated fatty liver disease (NAFLD) under the influence of a high-fat diet [PMID: 34688661].
-   Gene expression changes were detected under conditions of drug induced steatosis and phospholipidosis and PKLR was identified as one of nine signature genes to predict drug induced steatosis (DIS) in the liver of treated rats [PMID: 25470483].
-   The role of liver pyruvate kinase (L-PK or Pklr) was investigated in nonalcoholic fatty liver disease (NAFLD) using patient liver samples and mouse models. Results suggested that the PKLR gene was associated with nonalcoholic fatty liver disease NAFLD. In mice maintained on a diet rich in fat and sucrose (HF/HS diet), male hepatic *Pklr* expression was positively correlated with liver triglyceride (TG) levels, whereas there was no correlation in females. Hepatic *Pklr* expression was significantly lower in both female NAFLD mice and female nonalcoholic steatohepatitis (NASH) mice, compared with their respective male counterparts. In human liver biopsies, hepatic *PKLR* expression was higher only in biopsy proven NASH men compared with non-NASH men. In contrast, women had no difference in *PKLR* expression between their NASH status [PMID: 32942044].
-   In a co-expression network analysis of 46 human tissues and liver cancer, the PKLR gene was linked to the pathogenesis of nonalcoholic fatty liver disease (NAFLD) and hepatocellular carcinoma (HCC) was co-expressed with fatty acid synthase (FASN). The expression of PKLR, PNPLA3, and PCSK9 was significantly increased in HCC patients with high FASN expression compared to those with low FASN expression [PMID: 28827398].
-   Chlordane is an organochlorine pesticide (OCP) that is environmentally persistent. The sex-dependent effects of chlordane in the context of toxicant-associated steatotic liver disease was investigated using age-matched male and female C57BL/6 mice. Hepatic mRNA expression of PKLR gene involved in glycogen and glucose metabolism was found to decrease upon exposure to chlordane. The study associates the PKLR gene with altered hepatic energy metabolism upon exposure to chlordane [PMID: 37666290].
-   Liver and red blood cell pyruvate kinase (PKLR) was identified as a driver of metastatic liver colonization. PKLR expression was increased in liver metastases as well as in primary colorectal tumors of patients with metastatic disease [PMID: 26784545].
-   Hepatocellular carcinoma (HCC) patients were characterized by each subtype using transcriptomics data, genome-scale metabolic networks and network topology/controllability analysis. This comprehensive systems-level analysis identified three distinct subtypes with substantial differences in metabolic and signaling pathways reflecting at genomic, transcriptomic, and proteomic levels. Integrative analyses indicated that the three subtypes rely on alternative enzymes (e.g., PKM/PKLR) to catalyze the same reactions [PMID: 30482855].
 

# 3. Summary of Protein Family and Structure


-   Size: 574 amino acids
-   Molecular mass: 61830 Da
-   Protein Accession: P30613
-   Family: Belongs to the pyruvate kinase family
-   Domains: Pyr_Knase, Pyrv/PenolPyrv_Kinase-like_dom, Pyrv_Kinase-like_dom_sf, Pyrv_Knase-like_insert_dom_sf, Pyrv_Knase_AS, Pyrv_Knase_brl, Pyrv_Knase_C, Pyrv_Knase_C_sf, Pyrv_Knase_insert_dom_sf
-   The PK-LR gene, associated with congenital haemolytic anemia, was studied in 10 Indian patients, revealing nine different mutations, two of which were novel, and the structural implications of these amino acid substitutions were correlated with the observed clinical phenotypes [PMID: 23770304].
-   Mutational analyses of the human liver pyruvate kinase (PKLR) protein suggest that mutations within the allosteric amino-acid-binding site can modify the allosteric coupling constant, supporting a speculative mechanism for how alanine allosterically modifies PKLR's affinity for its substrate, phosphoenolpyruvate [PMID: 28459139].
-   Site-directed mutagenesis of the PKLR gene promoter region revealed the presence of a putative regulatory element (PKR-RE1) whose core binding motif, CTCTG, is located between nt-87 and nt-83. This element mediates the effects of factors necessary for regulation of pyruvate kinase gene expression during red cell differentiation and maturation [PMID: 12393511].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **NT5DC1** 5'-nucleotidase domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 17011549]
-   **WWOX** WW domain-containing oxidoreductase; Putative oxidoreductase. Acts as a tumor suppressor and plays a role in apoptosis. Required for normal bone development (By similarity). May function synergistically with p53/TP53 to control genotoxic stress-induced cell death. Plays a role in TGFB1 signaling and TGFB1-mediated cell death. May also play a role in tumor necrosis factor (TNF)-mediated cell death. Inhibits Wnt signaling, probably by sequestering DVL2 in the cytoplasm. [PMID: 24550385]
-   **USPL1** SUMO-specific isopeptidase USPL1; SUMO-specific isopeptidase involved in protein desumoylation. Specifically binds SUMO proteins with a higher affinity for SUMO2 and SUMO3 which it cleaves more efficiently. Also able to process full- length SUMO proteins to their mature forms. Plays a key role in RNA polymerase-II-mediated snRNA transcription in the Cajal bodies. Is a component of complexes that can bind to U snRNA genes. [PMID: 19615732]
-   **USP3** Ubiquitin carboxyl-terminal hydrolase 3; Hydrolase that deubiquitinates monoubiquitinated target proteins such as histone H2A and H2B. Required for proper progression through S phase and subsequent mitotic entry. May regulate the DNA damage response (DDR) checkpoint through deubiquitination of H2A at DNA damage sites. Associates with the chromatin. [PMID: 19615732]
-   **TFCP2** Alpha-globin transcription factor CP2; Binds a variety of cellular and viral promoters including fibrinogen, alpha-globin, SV40 and HIV-1 promoters. Activation of the alpha-globin promoter in erythroid cells is via synergistic interaction with UBP1 (By similarity). Functions as part of the SSP (stage selector protein) complex. Facilitates the interaction of the gamma-globin genes with enhancer elements contained in the locus control region in fetal erythroid cells. Interacts by binding to the stage selector element (SSE) in the proximal gamma-globin promoter. [PMID: 31501420]
-   **SAV1** Protein salvador homolog 1; Regulator of STK3/MST2 and STK4/MST1 in the Hippo signaling pathway which plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 22570112]
-   **PXN** Paxillin; Cytoskeletal protein involved in actin-membrane attachment at sites of cell adhesion to the extracellular matrix (focal adhesion); Belongs to the paxillin family. [PMID: 12006652]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 20849852]
-   **PAK1** Serine/threonine-protein kinase PAK 1; Protein kinase involved in intracellular signaling pathways downstream of integrins and receptor-type kinases that plays an important role in cytoskeleton dynamics, in cell adhesion, migration, proliferation, apoptosis, mitosis, and in vesicle-mediated transport processes. Can directly phosphorylate BAD and protects cells against apoptosis. Activated by interaction with CDC42 and RAC1. Functions as GTPase effector that links the Rho-related GTPases CDC42 and RAC1 to the JNK MAP kinase pathway. [PMID: 12006652]
-   **PAICS** Phosphoribosylaminoimidazole carboxylase and phosphoribosylaminoimidazolesuccinocarboxamide synthase; In the C-terminal section; belongs to the AIR carboxylase family. Class II subfamily. [PMID: 26344197]
-   **OTUD5** OTU domain-containing protein 5; Deubiquitinating enzyme that functions as negative regulator of the innate immune system. Acts via TRAF3 deubiquitination and subsequent suppression of type I interferon (IFN) production. Has peptidase activity towards 'Lys-48'- and 'Lys-63'-linked polyubiquitin chains. Can also cleave 'Lys-11'-linked ubiquitin chains (in vitro). [PMID: 19615732]
-   **ANXA1** Annexin A1; Plays important roles in the innate immune response as effector of glucocorticoid-mediated responses and regulator of the inflammatory process. Has anti-inflammatory activity. Plays a role in glucocorticoid-mediated down-regulation of the early phase of the inflammatory response (By similarity). Promotes resolution of inflammation and wound healing. Functions at least in part by activating the formyl peptide receptors and downstream signaling cascades. Promotes chemotaxis of granulocytes and monocytes via activation of the formyl peptide receptors. [PMID: 23754495]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 30463901]
-   **MYOC** Myocilin, C-terminal fragment; Secreted glycoprotein regulating the activation of different signaling pathways in adjacent cells to control different processes including cell adhesion, cell-matrix adhesion, cytoskeleton organization and cell migration. Promotes substrate adhesion, spreading and formation of focal contacts. Negatively regulates cell-matrix adhesion and stress fiber assembly through Rho protein signal transduction. Modulates the organization of actin cytoskeleton by stimulating the formation of stress fibers through interactions with components of Wnt signaling pathways. [PMID: 16289162]
-   **MRAS** Ras-related protein M-Ras; Serves as an important signal transducer for a novel upstream stimuli in controlling cell proliferation. Activates the MAP kinase pathway. [PMID: 28514442]
-   **KIF23** Kinesin-like protein KIF23; Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Essential for cytokinesis in Rho-mediated signaling. Required for the localization of ECT2 to the central spindle. Plus-end-directed motor enzyme that moves antiparallel microtubules in vitro. Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Kinesin family. [PMID: 8524282]
-   **KIF14** Kinesin-like protein KIF14; Microtubule motor protein that binds to microtubules with high affinity through each tubulin heterodimer and has an ATPase activity (By similarity). Plays a role in many processes like cell division, cytokinesis and also in cell proliferation and apoptosis. During cytokinesis, targets to central spindle and midbody through its interaction with PRC1 and CIT respectively. Regulates cell growth through regulation of cell cycle progression and cytokinesis. [PMID: 31586073]
-   **EEF1A2** Elongation factor 1-alpha 2; This protein promotes the GTP-dependent binding of aminoacyl- tRNA to the A-site of ribosomes during protein biosynthesis; Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. EF-Tu/EF-1A subfamily. [PMID: 26344197]
-   **CYP4B1** Cytochrome P450 4B1; Cytochromes P450 are a group of heme-thiolate monooxygenases. In liver microsomes, this enzyme is involved in an NADPH-dependent electron transport pathway. It oxidizes a variety of structurally unrelated compounds, including steroids, fatty acids, and xenobiotics. [PMID: 28514442]
-   **CPNE7** Copine-7; Calcium-dependent phospholipid-binding protein that may play a role in calcium-mediated intracellular processes. Belongs to the copine family. [PMID: 32296183]
-   **CLEC4G** C-type lectin domain family 4 member G; Binds mannose, N-acetylglucosamine (GlcNAc) and fucose, but not galactose, in a Ca(2+)-dependent manner, in vitro. (Microbial infection) Acts as a receptor for Ebolavirus. (Microbial infection) Acts as a receptor for Lassa virus and Lymphocytic choriomeningitis virus glycoprotein. [PMID: 18624398]
-   **ARHGEF6** Rho guanine nucleotide exchange factor 6; Acts as a RAC1 guanine nucleotide exchange factor (GEF). [PMID: 12006652]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 31501420]

## Interactions with text mining support

-   **LDHAL6A** L-lactate dehydrogenase A-like 6A; Displays an lactate dehydrogenase activity. Significantly increases the transcriptional activity of JUN, when overexpressed. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000280706](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000280706)]
-   **LDHC** L-lactate dehydrogenase C chain; Possible role in sperm motility. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000437783](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000437783)]
-   **LDHAL6B** Lactate dehydrogenase A like 6B. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000302393](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000302393)]
-   **LDHA** Lactate dehydrogenase A; Belongs to the LDH/MDH superfamily. LDH family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000445175](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000445175)]
-   **ALDOB** Aldolase, fructose-bisphosphate B. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000497767](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000497767)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PKLR](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PKLR)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PKLR](https://maayanlab.cloud/Harmonizome/gene/PKLR)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5313](https://www.ncbi.nlm.nih.gov/gene/5313)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24651](https://www.ncbi.nlm.nih.gov/gene/24651)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143627](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143627)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000020420](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000020420)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3336](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3336)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P30613](https://www.uniprot.org/uniprotkb/P30613)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P12928](https://www.uniprot.org/uniprotkb/P12928)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5313.html](https://www.wikigenes.org/e/gene/e/5313.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24651.html](https://www.wikigenes.org/e/gene/e/24651.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P30613](https://alphafold.ebi.ac.uk/entry/P30613)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P12928](https://alphafold.ebi.ac.uk/entry/P12928)
-   PDB (human): [https://www.rcsb.org/structure/2VGB](https://www.rcsb.org/structure/2VGB), [https://www.rcsb.org/structure/5SC8](https://www.rcsb.org/structure/5SC8), [https://www.rcsb.org/structure/5SC9](https://www.rcsb.org/structure/5SC9), [https://www.rcsb.org/structure/5SCA](https://www.rcsb.org/structure/5SCA), [https://www.rcsb.org/structure/5SCB](https://www.rcsb.org/structure/5SCB), [https://www.rcsb.org/structure/5SCC](https://www.rcsb.org/structure/5SCC), [https://www.rcsb.org/structure/5SCD](https://www.rcsb.org/structure/5SCD), [https://www.rcsb.org/structure/5SCE](https://www.rcsb.org/structure/5SCE), [https://www.rcsb.org/structure/5SCF](https://www.rcsb.org/structure/5SCF), [https://www.rcsb.org/structure/5SCG](https://www.rcsb.org/structure/5SCG), [https://www.rcsb.org/structure/5SCH](https://www.rcsb.org/structure/5SCH), [https://www.rcsb.org/structure/5SCI](https://www.rcsb.org/structure/5SCI), [https://www.rcsb.org/structure/5SCJ](https://www.rcsb.org/structure/5SCJ), [https://www.rcsb.org/structure/5SCK](https://www.rcsb.org/structure/5SCK), [https://www.rcsb.org/structure/5SCL](https://www.rcsb.org/structure/5SCL), [https://www.rcsb.org/structure/5SDT](https://www.rcsb.org/structure/5SDT), [https://www.rcsb.org/structure/7FRV](https://www.rcsb.org/structure/7FRV), [https://www.rcsb.org/structure/7FRW](https://www.rcsb.org/structure/7FRW), [https://www.rcsb.org/structure/7FRX](https://www.rcsb.org/structure/7FRX), [https://www.rcsb.org/structure/7FRY](https://www.rcsb.org/structure/7FRY), [https://www.rcsb.org/structure/7FRZ](https://www.rcsb.org/structure/7FRZ), [https://www.rcsb.org/structure/7FS0](https://www.rcsb.org/structure/7FS0), [https://www.rcsb.org/structure/7FS1](https://www.rcsb.org/structure/7FS1), [https://www.rcsb.org/structure/7FS2](https://www.rcsb.org/structure/7FS2), [https://www.rcsb.org/structure/7FS3](https://www.rcsb.org/structure/7FS3), [https://www.rcsb.org/structure/7FS4](https://www.rcsb.org/structure/7FS4), [https://www.rcsb.org/structure/7FS5](https://www.rcsb.org/structure/7FS5), [https://www.rcsb.org/structure/7FS6](https://www.rcsb.org/structure/7FS6), [https://www.rcsb.org/structure/7FS7](https://www.rcsb.org/structure/7FS7), [https://www.rcsb.org/structure/7FS8](https://www.rcsb.org/structure/7FS8), [https://www.rcsb.org/structure/7FS9](https://www.rcsb.org/structure/7FS9), [https://www.rcsb.org/structure/7FSA](https://www.rcsb.org/structure/7FSA), [https://www.rcsb.org/structure/7FSB](https://www.rcsb.org/structure/7FSB), [https://www.rcsb.org/structure/7FSC](https://www.rcsb.org/structure/7FSC), [https://www.rcsb.org/structure/7FSD](https://www.rcsb.org/structure/7FSD), [https://www.rcsb.org/structure/7QDN](https://www.rcsb.org/structure/7QDN), [https://www.rcsb.org/structure/7QZU](https://www.rcsb.org/structure/7QZU)
-   PDB (mouse): none
-   PDB (rat): [https://www.rcsb.org/structure/6ECH](https://www.rcsb.org/structure/6ECH), [https://www.rcsb.org/structure/6ECK](https://www.rcsb.org/structure/6ECK)
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Glycolysis**: The reactions of glycolysis (e.g., van Wijk and van Solinge 2005) convert glucose 6-phosphate to pyruvate. The entire process is cytosolic. Glucose 6-phosphate is reversibly isomerized to form fructose 6-phosphate. Phosphofructokinase 1 catalyzes the physiologically irreversible phosphorylation of fructose 6-phosphate to form fructose 1,6-bisphosphate. In six reversible reactions, fructose 1,6-bisphosphate is converted to two molecules of phosphoenolpyruvate and two molecules of NAD+ are reduced to NADH + H+. Each molecule of phosphoenolpyruvate reacts with ADP to form ATP and pyruvate in a physiologically irreversible reaction. Under aerobic conditions the NADH +H+ can be reoxidized to NAD+ via electron transport to yield additional ATP, while under anaerobic conditions or in cells lacking mitochondria NAD+ can be regenerated via the reduction of pyruvate to lactate. [[https://reactome.org/PathwayBrowser/#/R-HSA-70171](https://reactome.org/PathwayBrowser/#/R-HSA-70171)].
-   **ChREBP activates metabolic gene expression**: ChREBP (Carbohydrate Response Element Binding Protein) is a large multidomain protein containing a nuclear localization signal near its amino terminus, polyproline domains, a basic helix-loop-helix-leucine zipper domain, and a leucine-zipper-like domain (Uyeda et al., 2002). Its dephosphorylation in response to molecular signals associated with the well-fed state allows it to enter the nucleus, interact with MLX protein, and bind to ChRE DNA sequence motifs near Acetyl-CoA carboxylase, Fatty acid synthase, and Pyruvate kinase (L isoform) genes (Ishi et al.2004). This sequence of events is outlined schematically in the picture below (adapted from Kawaguchi et al. (2001) - copyright (2001) National Academy of Sciences, U.S.A.) [[https://reactome.org/PathwayBrowser/#/R-HSA-163765](https://reactome.org/PathwayBrowser/#/R-HSA-163765)].
-   **Regulation of gene expression in beta cells**: Two transcription factors, PDX1 and HNF1A, play key roles in maintaining the gene expression pattern characteristic of mature beta cells in the endocrine pancreas. Targets of these regulatory molecules include genes encoding insulin, the GLUT2 glucose transporter, the liver- (and pancreas) specific form of pyruvate kinase and other transcription factors including HNF4A, HNF4G, and FOXA3. PDX1 expression in turn is controlled by the activities of MAFA, FOXA2, and PAX6, and negatively regulated via AKT (Chakrabarti and Mirmira 2003; Servitja and Ferrer 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-210745](https://reactome.org/PathwayBrowser/#/R-HSA-210745)].
-   **SARS-CoV-1-host interactions**: Coronaviruses are a group of enveloped viruses with single-stranded, positive-sense RNA genomes. Each of the steps of viral replication - attachment and entry, translation of viral replicase, genome transcription and replication, translation of structural proteins, and virion assembly and release - involves host factors. These interactions can cause alterations in cellular structure and physiology, and activate host stress responses, autophagy, cell death, and processes of innate immunity (Fung TS & Liu DX 2019). This Reactome module describes molecular mechanisms by which severe acute respiratory syndrome coronavirus type 1 (SARS-CoV-1) modulates host cell death pathways, innate immune responses, translation, intracellular signaling and regulatory pathways, and PDZ-mediated cell-cell junctions [[https://reactome.org/PathwayBrowser/#/R-HSA-9692914](https://reactome.org/PathwayBrowser/#/R-HSA-9692914)].

## GO terms:

**cellular response to epinephrine stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epinephrine stimulus. Epinephrine is a catecholamine that has the formula C9H13NO3; it is secreted by the adrenal medulla to act as a hormone, and released by certain neurons to act as a neurotransmitter active in the central nervous system.|Note that epinephrine and norepinephrine are ligands for the same receptors, and there are multiple adrenergic receptors. GO:0071872]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**glycolytic process** [The chemical reactions and pathways resulting in the breakdown of a carbohydrate into pyruvate, with the concomitant production of a small amount of ATP and the reduction of NAD(P) to NAD(P)H. Glycolysis begins with the metabolism of a carbohydrate to generate products that can enter the pathway and ends with the production of pyruvate. Pyruvate may be converted to acetyl-coenzyme A, ethanol, lactate, or other small molecules. GO:0006096]

**phosphorylation** [The process of introducing a phosphate group into a molecule, usually with the formation of a phosphoric ester, a phosphoric anhydride or a phosphoric amide. GO:0016310]

**pyruvate biosynthetic process** [The chemical reactions and pathways resulting in the formation of pyruvate, 2-oxopropanoate. GO:0042866]

**response to ATP** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0033198]

**response to cAMP** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cAMP (cyclic AMP, adenosine 3',5'-cyclophosphate) stimulus. GO:0051591]

**response to glucose** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0009749]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to metal ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a metal ion stimulus. GO:0010038]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to other organism** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from another living organism. GO:0051707]

## MSigDB Signatures:

**WP_NONALCOHOLIC_FATTY_LIVER_DISEASE**: Nonalcoholic fatty liver disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html)

**KEGG_GLYCOLYSIS_GLUCONEOGENESIS**: Glycolysis / Gluconeogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOLYSIS_GLUCONEOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOLYSIS_GLUCONEOGENESIS.html)

**REACTOME_GLUCOSE_METABOLISM**: Glucose metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUCOSE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLUCOSE_METABOLISM.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_GLYCOLYSIS**: Glycolysis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOLYSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOLYSIS.html)

**KEGG_PYRUVATE_METABOLISM**: Pyruvate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PYRUVATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PYRUVATE_METABOLISM.html)

**KEGG_MEDICUS_REFERENCE_GLYCOLYSIS**: Pathway Definition from KEGG: Glc-6P -- GPI >> PFK >> ALDO >> GAPDH >> PGK1/2 >> (PGAM,BPGM) >> ENO1/2/3/4 >> (PKLR,PKM) >> (LDH,LDHAL6) -> Lactate [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLYCOLYSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLYCOLYSIS.html)

**WP_GLYCOLYSIS_AND_GLUCONEOGENESIS**: Glycolysis and gluconeogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOLYSIS_AND_GLUCONEOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOLYSIS_AND_GLUCONEOGENESIS.html)

**REACTOME_METABOLISM_OF_CARBOHYDRATES**: Metabolism of carbohydrates [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_CARBOHYDRATES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_CARBOHYDRATES.html)

**REACTOME_INTEGRATION_OF_ENERGY_METABOLISM**: Integration of energy metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRATION_OF_ENERGY_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRATION_OF_ENERGY_METABOLISM.html)

**KEGG_PURINE_METABOLISM**: Purine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**KEGG_INSULIN_SIGNALING_PATHWAY**: Insulin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html)

**REACTOME_CHREBP_ACTIVATES_METABOLIC_GENE_EXPRESSION**: ChREBP activates metabolic gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHREBP_ACTIVATES_METABOLIC_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHREBP_ACTIVATES_METABOLIC_GENE_EXPRESSION.html)

**KEGG_TYPE_II_DIABETES_MELLITUS**: Type II diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html)

**WP_METABOLIC_EPILEPTIC_DISORDERS**: Metabolic Epileptic Disorders [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METABOLIC_EPILEPTIC_DISORDERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METABOLIC_EPILEPTIC_DISORDERS.html)

**REACTOME_SARS_COV_1_INFECTION**: SARS-CoV-1 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_1_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_1_INFECTION.html)

**REACTOME_SARS_COV_INFECTIONS**: SARS-CoV Infections [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS**: Clear cell renal cell carcinoma pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html)

**KEGG_MATURITY_ONSET_DIABETES_OF_THE_YOUNG**: Maturity onset diabetes of the young [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MATURITY_ONSET_DIABETES_OF_THE_YOUNG.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MATURITY_ONSET_DIABETES_OF_THE_YOUNG.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a pyruvate kinase that catalyzes the transphosphorylation of phohsphoenolpyruvate into pyruvate and ATP, which is the rate-limiting step of glycolysis. Defects in this enzyme, due to gene mutations or genetic variations, are the common cause of chronic hereditary nonspherocytic hemolytic anemia (CNSHA or HNSHA). Multiple transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: PKLR (Pyruvate Kinase L/R) is a Protein Coding gene. Diseases associated with PKLR include Pyruvate Kinase Deficiency Of Red Cells and Adenosine Triphosphate, Elevated, Of Erythrocytes. Among its related pathways are glycolysis (BioCyc) and Infectious disease. Gene Ontology (GO) annotations related to this gene include magnesium ion binding and pyruvate kinase activity. An important paralog of this gene is PKM.

**UniProtKB/Swiss-Prot Summary**: Pyruvate kinase that catalyzes the conversion of phosphoenolpyruvate to pyruvate with the synthesis of ATP, and which plays a key role in glycolysis.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression mainly in hepatocytes, hematopoietic cells, intestines and cells in renal tubules. Localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000143627/subcellular](https://www.proteinatlas.org/ENSG00000143627/subcellular)]
 

# 9. Mechanistic Information


-   The loss of the androgen-responsive transcription factor, zinc finger, and BTB domain containing 10 (ZBTB10), can activate pyruvate kinase L/R (PKLR) to enhance a neuroendocrine differentiation (NED) response that is associated with glucose uptake by prostate cancer (PCa) cells. PKLR exhibits a tumor-promoting effect in PCa after androgen-deprivation therapy (ADT), but ZBTB10 can compensate for the glucose metabolism and NED capacity of PKLR through the direct transcriptional downregulation of PKLR. PKLR acts as a modulator to activate NED in PCa enhancement by loss of ZBTB10, thereby enabling PCa cells to mount a glycolysis response essential for therapeutic resistance [PMID: 35306527].
-   In the setting of neuroendocrine differentiation (NED)-associated metabolism dysfunction induced by androgen-deprivation therapy (ADT), overexpression of pyruvate kinase L/R (PKLR) mediates oxidative stress through upregulation of reactive oxygen species modulator 1 (ROMO1), thereby promoting NED and aggressiveness. ADT mediates the nuclear translocation of PKLR, which binds to the MYCN/MAX complex to upregulate ROMO1 and NE-related genes, leading to altered mitochondrial function and NED of prostate cancer (PCa). Results suggest that ADT resistance leads to upregulation of PKLR/MYCN/ROMO1 signaling, which may drive metabolic reprogramming and NED in PCa [PMID: 36963289].
-   In primary rat hepatocyte cultures, the expression of the glucagon receptor and the L-type pyruvate kinase (L-PK) mRNA was maximally induced by glucose under arterial pO2 whereas the insulin receptor was maximally induced under perivenous pO2. For the L-PK gene, modulation by O2 of the glucose-dependent induction occurred at the glucose-responsive element (Glc(PK)RE) in the L-PK gene promoter. The reduction of the glucose-dependent induction of the L-PK gene expression under venous pO2 appeared to be mediated via an interference between hypoxia-inducible factor 1 (HIF-1) and the glucose-responsive transcription factors at the Glc(PK)RE. The glucose response element (GlcRE) also functioned as a hypoxia response element and, vice versa, a hypoxia-responsive element was functioning as a GlcRE [PMID: 12213585].
-   Evaluation of a murine liver colonization model revealed that PKLR promotes cell survival in the tumor core during conditions of high cell density and oxygen deprivation by increasing glutathione, the primary endogenous antioxidant. PKLR negatively regulates the glycolytic activity of PKM2, the major pyruvate kinase isoenzyme known to regulate cellular glutathione levels. Glutathione is critical for metastasis, and it was determined that the rate-limiting enzyme of glutathione synthesis, GCLC, becomes overexpressed in patient liver metastases, promotes cell survival under hypoxic and cell-dense conditions, and mediates metastatic liver colonization [PMID: 26784545].

## Summary

The PKLR gene encodes pyruvate kinase L/R, which is crucial for glycolysis, converting phosphoenolpyruvate to pyruvate and generating ATP. [CS: 10] In liver diseases and toxicities, the dysregulation of PKLR often manifests as an adaptive response to altered metabolic demands or damage. [CS: 8] For instance, in nonalcoholic fatty liver disease (NAFLD) and hepatocellular carcinoma (HCC), increased PKLR expression enhances glycolysis to meet the high energy demands of proliferating cells and tumor growth. [CS: 7] This upregulation likely helps the liver cells to adapt to the increased metabolic requirements of these disease states. [CS: 6]

In conditions like toxicant-associated steatotic liver disease, PKLR expression may decrease as seen in response to chlordane exposure. [CS: 5] This reduction could be a response to altered hepatic energy metabolism, where the liver shifts its metabolic focus away from glycolysis, possibly to reduce energy expenditure or adapt to a toxin-altered environment. [CS: 4] Similarly, under conditions like vitamin A deficiency, the downregulation of PKLR in Zucker rats indicates a metabolic shift, potentially reducing glycolytic flux in response to altered nutritional states. [CS: 5] These changes in PKLR expression represent a cellular attempt to maintain homeostasis and adapt to the metabolic challenges presented by liver diseases and toxic exposures. [CS: 6]
 

# 10. Upstream Regulators


-   The carbohydrate response element-binding protein (ChREBP), encoded by the *MLXIPL* gene, is a transcription factor that is expressed at high levels in the liver and has a prominent function during consumption of high-carbohydrate diets. ChREBP is activated by raised cellular levels of phosphate ester intermediates of glycolysis, gluconeogenesis and the pentose phosphate pathway. Its target genes include a wide range of enzymes and regulatory proteins, including *Pklr*, and enzymes of lipogenesis [PMID: 33281747]. The *Pklr* gene is induced by ChREBP by binding to the carbohydrate response element (ChoRE) in the promoter of *Pklr* in the liver and plays a role in the production of acetyl CoA from glucose [PMID: 33343508, PMID: 11470916, PMID: 15100094].
-   The PKLR promoter contains two sites HNF-1a binding sites, where PKLR acts as downstream target gene of HNF-1a to regulate its transcription [PMID: 32072180].
-   HNF1-alpha is essential for the expression of glut2 glucose transporter and L-type pyruvate kinase (pklr) genes in pancreatic insulin-producing cells, whereas in liver, kidney, or duodenum tissue, glut2 and pklr expression is maintained in the absence of HNF1-alpha. HNF1-alpha occupies the endogenous glut2 and pklr promoters in both pancreatic islet and liver cells. HNF1-alpha is indispensable for hyperacetylation of histones in glut2 and pklr promoter nucleosomes in pancreatic islets but not in liver cells, where glut2 and pklr chromatin remains hyperacetylated in the absence of HNF1-alpha [PMID: 11287626].
-   Glucose-regulated transcription of the L-type pyruvate kinase (L-PK) gene is mediated through its glucose response element (GlRE/L4 box) composed of two degenerated E-boxes. Upstream stimulatory factor (USF) is a component of the transcriptional glucose response complex built up on the GlRE. Cooperation of the GlRE with the contiguous binding site (L3 box) for the orphan nuclear receptor hepatocyte nuclear factor 4 (HNF4) has also been suggested [PMID: 9699482].
-   NQO1 overexpression in breast cancer cells raises glucose metabolism and metastasis related behaviors. Mechanistically, NQO1 binds to PKLR, activates the AMPK and AKT/mTOR signaling pathway and consequently induces glycolytic reprogramming. In addition, 2-deoxy-d-glucose (2-DG) or 3-bromopyruvate (3-BrPA) may influence proliferation and regulation the expression of genes involved in the epithelial-to-mesenchymal transition (EMT) by restraining glycolytic reprogramming [PMID: 30954648].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, kidney, liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000143627/tissue](https://www.proteinatlas.org/ENSG00000143627/tissue)]

**Cell type enchanced**: erythroid cells, hepatocytes, late spermatids, proximal enterocytes, proximal tubular cells (group enriched) [[https://www.proteinatlas.org/ENSG00000143627/single+cell+type](https://www.proteinatlas.org/ENSG00000143627/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   HNF-1a is overexpressed in pancreatic cancer, and the transcription factor HNF-1a can promote pancreatic cancer growth and apoptosis resistance via its target gene PKLR [PMID: 32072180].
-   In human leukemic cells, FLI1 promotes leukemia in part by inducing glycolysis, implicates PKLR in erythroid differentiation, and suggests that targeting glycolysis may be an attractive therapeutic strategy for cancers driven by FLI1 overexpression [PMID: 36586017].
-   Overexpression of NQO1 and PKLR in human breast cancer tissues was related to lymph node (LN) metastasis and poor prognosis [PMID: 30954648].
-   Pyruvate kinase (PK) deficiency due to mutations of the PKLR gene is a common cause of hereditary nonspherocytic hemolytic anemia [PMID: 8664896].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   4,4'-sulfonyldiphenol [PMID: 30145421]
-   D-glucose [PMID: 16790840, PMID: 8144600, PMID: 16644726]
-   Diosbulbin B [PMID: 32148032]
-   aldehydo-D-glucose [PMID: 16790840, PMID: 8144600]
-   bisphenol A [PMID: 32145629]
-   ethanol [PMID: 18620774, PMID: 19167417]
-   flutamide [PMID: 24136188]
-   fructose [PMID: 21122807]
-   glucose [PMID: 16790840, PMID: 8144600]
-   monosodium L-glutamate [PMID: 26092479]

## **Compounds that decrease expression of the gene:**

-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   1-naphthyl isothiocyanate [PMID: 17522070, PMID: 25380136]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441, PMID: 20106945, PMID: 25975270]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 28973532]
-   4,4'-diaminodiphenylmethane [PMID: 25380136, PMID: 30723492]
-   N-nitrosodimethylamine [PMID: 25380136]
-   Triptolide [PMID: 32835833, PMID: 23639586]
-   bifenthrin [PMID: 26071804]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   bromobenzene [PMID: 32479839]
-   buspirone [PMID: 24136188]
-   clofibrate [PMID: 17585979, PMID: 30629241, PMID: 16470657, PMID: 17522070]
-   diethyl maleate [PMID: 21161181]
-   erythromycin estolate [PMID: 17522070]
-   leflunomide [PMID: 24136188]
-   methapyrilene [PMID: 28903497]
-   naloxone [PMID: 17522070]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   octadecanoic acid [PMID: 26739624]
-   p-toluidine [PMID: 27638505]
-   penconazole [PMID: 31733957]
-   perfluorooctane-1-sulfonic acid [PMID: 19162173]
-   perfluorooctanoic acid [PMID: 23626681, PMID: 19162173, PMID: 28511854]
-   permethrin [PMID: 30629241]
-   pirinixic acid [PMID: 18620774, PMID: 19162173]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173, PMID: 28903501]
-   quinidine [PMID: 17522070]
-   tamoxifen [PMID: 25123088]
-   tetrachloromethane [PMID: 17522070, PMID: 30690589, PMID: 31919559]
-   tetracycline [PMID: 17522070]
-   theophylline [PMID: 17522070]
-   thioacetamide [PMID: 23411599, PMID: 28903497, PMID: 34492290]
-   troglitazone [PMID: 21315101]
-   valdecoxib [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasm Metastasis [PMID: 26784545, PMID: 30954648]
-   Secondary malignant neoplasm of liver [PMID: 26784545] 

