# 1. Gene Aliases


PLA2G2A, PLA2B, PLA2L, Phospholipase A2, Group IIA (Platelets, Synovial Fluid), Non-Pancreatic Secretory Phospholipase A2, Phosphatidylcholine 2-Acylhydrolase 2A, Phospholipase A2, Membrane Associated, Group IIA Phospholipase A2, GIIC SPLA2, NPS-PLA2, EC 3.1.1.4, RASF-A, PLA2S, PLAS1, SPLA2, MOM1, PLA2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLA2G2A&keywords=Pla2g2a](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLA2G2A&keywords=Pla2g2a)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Transcriptional profiling identified PLA2G2A as a potential biomarker for Phospholipidosis (PLD) detection in rat heart and blood tissues. The expression of PLA2G2A was found to be altered under toxic conditions induced by amiodarone treatment [PMID: 25580480].
-   Increased gene expression of PLA2IIA was detected in epicardial adipose tissue (EAT) from coronary artery disease (CAD) as compared with non-CAD (NCAD). Secretory type II phospholipase A2 (sPLA2-IIA) was ranked as the highest gene coding for potentially secreted proteins with the highest overexpression in epicardial adipose tissue (EAT) in both coronary artery disease (CAD) and non-CAD (NCAD). Secretory type II phospholipase A2 was overexpressed in patients with coronary artery disease [PMID: 20008021].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P14555
-   Size: 144 amino acids
-   Molecular mass: 16083 Da
-   Domains: PLipase_A2, PLipase_A2_Asp_AS, PLipase_A2_dom, PLipase_A2_dom_sf, PLipase_A2_His_AS
-   Blocks: Phospholipase A2
-   Family: Belongs to the phospholipase A2 family
-   The R123H mutation in the PLA2G2A gene, associated with acute respiratory distress syndrome in infants, does not affect the overall stability of the secretory PLA2-IIA protein but alters crucial H-bond and electrostatic interactions near the mutation site, potentially affecting substrate recognition and enzymatic activity, according to molecular modelling, dynamics, and electrostatic calculations [[PMID: 29529495]](https://www.ncbi.nlm.nih.gov/pubmed/29529495).
-   The crystal structure of human Group IIA phospholipase A2 (hGIIA) and its binding with inhibitors has been studied using molecular dynamics and docking approaches, revealing that hGIIA behaves as a monomer in solution and that the binding mode of selective and nonselective inhibitors differs from that of snake venom phospholipases, suggesting the importance of these approaches in evaluating the robustness of conclusions based on crystal structure data alone [[PMID: 28056488]](https://www.ncbi.nlm.nih.gov/pubmed/28056488).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PLA2G2A** Phospholipase A2, membrane associated; Catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides. Thought to participate in the regulation of phospholipid metabolism in biomembranes including eicosanoid biosynthesis. Independent of its catalytic activity, acts as a ligand for integrins. Binds to and activates integrins ITGAV:ITGB3, ITGA4:ITGB1 and ITGA5:ITGB1. Binds to a site (site 2) which is distinct from the classical ligand-binding site (site 1) and induces integrin conformational changes and enhanced ligand binding to site 1. [PMID: 12616631, PMID: 15299314, PMID: 1948070, PMID: 8831753]
-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 8824283, PMID: 9848887]
-   **ITGB3** Integrin beta-3; Integrin alpha-V/beta-3 (ITGAV:ITGB3) is a receptor for cytotactin, fibronectin, laminin, matrix metalloproteinase-2, osteopontin, osteomodulin, prothrombin, thrombospondin, vitronectin and von Willebrand factor. Integrin alpha-IIb/beta-3 (ITGA2B:ITGB3) is a receptor for fibronectin, fibrinogen, plasminogen, prothrombin, thrombospondin and vitronectin. Integrins alpha-IIb/beta-3 and alpha- V/beta-3 recognize the sequence R-G-D in a wide array of ligands. Integrin alpha-IIb/beta-3 recognizes the sequence H-H-L-G-G-G-A-K-Q-A- G-D-V in fibrinogen gamma chain. [PMID: 18635536, PMID: 25398877]
-   **ALOX12** Arachidonate 12-lipoxygenase, 12S-type; Catalyzes the regio and stereo-specific incorporation of a single molecule of dioxygen into free and esterified polyunsaturated fatty acids generating lipid hydroperoxides that can be further reduced to the corresponding hydroxy species. Mainly converts arachidonic acid to (12S)-hydroperoxyeicosatetraenoic acid/(12S)-HPETE but can also metabolize linoleic acid. In contrast does not react towards methyl esters of linoleic and arachidonic acids (By similarity). [PMID: 15474031]
-   **USP2** Ubiquitin carboxyl-terminal hydrolase 2; Hydrolase that deubiquitinates polyubiquitinated target proteins such as MDM2, MDM4 and CCND1. Isoform 1 and isoform 4 possess both ubiquitin-specific peptidase and isopeptidase activities (By similarity). Deubiquitinates MDM2 without reversing MDM2-mediated p53/TP53 ubiquitination and thus indirectly promotes p53/TP53 degradation and limits p53 activity. Has no deubiquitinase activity against p53/TP53. Prevents MDM2-mediated degradation of MDM4. Plays a role in the G1/S cell-cycle progression in normal and cancer cells. [PMID: 22118674]
-   **UCHL1** Ubiquitin carboxyl-terminal hydrolase isozyme L1; Ubiquitin-protein hydrolase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins (Probable). This enzyme is a thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of ubiquitin. Also binds to free monoubiquitin and may prevent its degradation in lysosomes (By similarity). The homodimer may have ATP-independent ubiquitin ligase activity. [PMID: 22118674]
-   **UCHL3** Ubiquitin carboxyl-terminal hydrolase isozyme L3; Deubiquitinating enzyme (DUB) that controls levels of cellular ubiquitin through processing of ubiquitin precursors and ubiquitinated proteins. Thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of either ubiquitin or NEDD8. Has a 10-fold preference for Arg and Lys at position P3'', and exhibits a preference towards 'Lys-48'-linked ubiquitin chains. Deubiquitinates ENAC in apical compartments, thereby regulating apical membrane recycling. [PMID: 22118674]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 22118674]
-   **USP15** Ubiquitin carboxyl-terminal hydrolase 15; Hydrolase that removes conjugated ubiquitin from target proteins and regulates various pathways such as the TGF-beta receptor signaling, NF-kappa-B and RNF41/NRDP1-PRKN pathways. Acts as a key regulator of TGF-beta receptor signaling pathway, but the precise mechanism is still unclear: according to a report, acts by promoting deubiquitination of monoubiquitinated R-SMADs (SMAD1, SMAD2 and/or SMAD3), thereby alleviating inhibition of R-SMADs and promoting activation of TGF-beta target genes. [PMID: 22118674]
-   **USP20** Ubiquitin carboxyl-terminal hydrolase 20; Deubiquitinating enzyme involved in beta-2 adrenergic receptor (ADRB2) recycling. Acts as a regulator of G-protein coupled receptor (GPCR) signaling by mediating the deubiquitination beta-2 adrenergic receptor (ADRB2). Plays a central role in ADRB2 recycling and resensitization after prolonged agonist stimulation by constitutively binding ADRB2, mediating deubiquitination of ADRB2 and inhibiting lysosomal trafficking of ADRB2. [PMID: 22118674]
-   **SENP8** Sentrin-specific protease 8; Protease that catalyzes two essential functions in the NEDD8 pathway: processing of full-length NEDD8 to its mature form and deconjugation of NEDD8 from targeted proteins such as cullins or p53. [PMID: 22118674]
-   **USP28** Ubiquitin carboxyl-terminal hydrolase 28; Deubiquitinase involved in DNA damage response checkpoint and MYC proto-oncogene stability. Involved in DNA damage induced apoptosis by specifically deubiquitinating proteins of the DNA damage pathway such as CLSPN. Also involved in G2 DNA damage checkpoint, by deubiquitinating CLSPN, and preventing its degradation by the anaphase promoting complex/cyclosome (APC/C). In contrast, it does not deubiquitinate PLK1. [PMID: 22118674]
-   **USP4** Ubiquitin carboxyl-terminal hydrolase 4; Deubiquitinating enzyme that removes conjugated ubiquitin from target proteins. Deubiquitinates PDPK1. Deubiquitinates TRIM21. Deubiquitinates receptor ADORA2A which increases the amount of functional receptor at the cell surface. May regulate mRNA splicing through deubiquitination of the U4 spliceosomal protein PRPF3. This may prevent its recognition by the U5 component PRPF8 thereby destabilizing interactions within the U4/U6.U5 snRNP. May also play a role in the regulation of quality control in the ER. [PMID: 22118674]
-   **USP47** Ubiquitin carboxyl-terminal hydrolase 47; Ubiquitin-specific protease that specifically deubiquitinates monoubiquitinated DNA polymerase beta (POLB), stabilizing POLB thereby playing a role in base-excision repair (BER). Acts as a regulator of cell growth and genome integrity. May also indirectly regulate CDC25A expression at a transcriptional level. [PMID: 22118674]
-   **USP5** Ubiquitin carboxyl-terminal hydrolase 5; Cleaves linear and branched multiubiquitin polymers with a marked preference for branched polymers. Involved in unanchored 'Lys- 48'-linked polyubiquitin disassembly. Binds linear and 'Lys-63'-linked polyubiquitin with a lower affinity. Knock-down of USP5 causes the accumulation of p53/TP53 and an increase in p53/TP53 transcriptional activity because the unanchored polyubiquitin that accumulates is able to compete with ubiquitinated p53/TP53 but not with MDM2 for proteasomal recognition. [PMID: 22118674]
-   **USP7** Ubiquitin carboxyl-terminal hydrolase 7; Hydrolase that deubiquitinates target proteins such as FOXO4, p53/TP53, MDM2, ERCC6, DNMT1, UHRF1, PTEN, KMT2E/MLL5 and DAXX. Together with DAXX, prevents MDM2 self-ubiquitination and enhances the E3 ligase activity of MDM2 towards p53/TP53, thereby promoting p53/TP53 ubiquitination and proteasomal degradation. Deubiquitinates p53/TP53, preventing degradation of p53/TP53, and enhances p53/TP53-dependent transcription regulation, cell growth repression and apoptosis. [PMID: 22118674]
-   **USP8** Ubiquitin carboxyl-terminal hydrolase 8; Hydrolase that can remove conjugated ubiquitin from proteins and therefore plays an important regulatory role at the level of protein turnover by preventing degradation. Converts both 'Lys-48' an 'Lys-63'-linked ubiquitin chains. Catalytic activity is enhanced in the M phase. Involved in cell proliferation. Required to enter into S phase in response to serum stimulation. May regulate T-cell anergy mediated by RNF128 via the formation of a complex containing RNF128 and OTUB1. Probably regulates the stability of STAM2 and RASGRF1. [PMID: 22118674]
-   **TGM2** Protein-glutamine gamma-glutamyltransferase 2; Catalyzes the cross-linking of proteins, such as WDR54, and the conjugation of polyamines to proteins. [PMID: 23913269]
-   **PLA2R1** Soluble secretory phospholipase A2 receptor; Receptor for secretory phospholipase A2 (sPLA2). Acts as a receptor for phospholipase sPLA2-IB/PLA2G1B but not sPLA2-IIA/PLA2G2A. Also able to bind to snake PA2-like toxins. Although its precise function remains unclear, binding of sPLA2 to its receptor participates in both positive and negative regulation of sPLA2 functions as well as clearance of sPLA2. [PMID: 7721806]
-   **SENP6** Sentrin-specific protease 6; Protease that deconjugates SUMO1, SUMO2 and SUMO3 from targeted proteins. Processes preferentially poly-SUMO2 and poly-SUMO3 chains, but does not efficiently process SUMO1, SUMO2 and SUMO3 precursors. Deconjugates SUMO1 from RXRA, leading to transcriptional activation. Involved in chromosome alignment and spindle assembly, by regulating the kinetochore CENPH-CENPI-CENPK complex. Desumoylates PML and CENPI, protecting them from degradation by the ubiquitin ligase RNF4, which targets polysumoylated proteins for proteasomal degradation. [PMID: 22118674]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 21900206]
-   **PLA2G1B** Phospholipase A2; PA2 catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides, this releases glycerophospholipids and arachidonic acid that serve as the precursors of signal molecules. Belongs to the phospholipase A2 family. [PMID: 7721806]
-   **JOSD2** Josephin-2; Cleaves 'Lys-63'-linked poly-ubiquitin chains, and with lesser efficiency 'Lys-48'-linked poly-ubiquitin chains (in vitro). May act as a deubiquitinating enzyme. [PMID: 22118674]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 25398877]
-   **ITGAV** Integrin alpha-V heavy chain; The alpha-V (ITGAV) integrins are receptors for vitronectin, cytotactin, fibronectin, fibrinogen, laminin, matrix metalloproteinase- 2, osteopontin, osteomodulin, prothrombin, thrombospondin and vWF. They recognize the sequence R-G-D in a wide array of ligands. ITGAV:ITGB3 binds to fractalkine (CX3CL1) and may act as its coreceptor in CX3CR1- dependent fractalkine signaling. ITGAV:ITGB3 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGAV:ITGB3 binds to FGF1 and this binding is essential for FGF1 signaling. [PMID: 18635536]
-   **FGG** Fibrinogen gamma chain; Together with fibrinogen alpha (FGA) and fibrinogen beta (FGB), polymerizes to form an insoluble fibrin matrix. Has a major function in hemostasis as one of the primary components of blood clots. In addition, functions during the early stages of wound repair to stabilize the lesion and guide cell migration during re- epithelialization. Was originally thought to be essential for platelet aggregation, based on in vitro studies using anticoagulated blood. However, subsequent studies have shown that it is not absolutely required for thrombus formation in vivo. [PMID: 25398877]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 28440478]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 28440478]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 28440478]
-   **DCN** Decorin; May affect the rate of fibrils formation. [PMID: 10747008]
-   **CRMP1** Dihydropyrimidinase-related protein 1; Necessary for signaling by class 3 semaphorins and subsequent remodeling of the cytoskeleton. Plays a role in axon guidance. During the
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLA2G2A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLA2G2A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PLA2G2A](https://maayanlab.cloud/Harmonizome/gene/PLA2G2A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5320](https://www.ncbi.nlm.nih.gov/gene/5320)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29692](https://www.ncbi.nlm.nih.gov/gene/29692)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000188257](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000188257)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016945](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000016945)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620857](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620857)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P14555](https://www.uniprot.org/uniprotkb/P14555)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P14423](https://www.uniprot.org/uniprotkb/P14423)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5320.html](https://www.wikigenes.org/e/gene/e/5320.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29692.html](https://www.wikigenes.org/e/gene/e/29692.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P14555](https://alphafold.ebi.ac.uk/entry/P14555)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P14423](https://alphafold.ebi.ac.uk/entry/P14423)
-   PDB (human): [https://www.rcsb.org/structure/1AYP](https://www.rcsb.org/structure/1AYP), [https://www.rcsb.org/structure/1BBC](https://www.rcsb.org/structure/1BBC), [https://www.rcsb.org/structure/1DB4](https://www.rcsb.org/structure/1DB4), [https://www.rcsb.org/structure/1DB5](https://www.rcsb.org/structure/1DB5), [https://www.rcsb.org/structure/1DCY](https://www.rcsb.org/structure/1DCY), [https://www.rcsb.org/structure/1J1A](https://www.rcsb.org/structure/1J1A), [https://www.rcsb.org/structure/1KQU](https://www.rcsb.org/structure/1KQU), [https://www.rcsb.org/structure/1KVO](https://www.rcsb.org/structure/1KVO), [https://www.rcsb.org/structure/1POD](https://www.rcsb.org/structure/1POD), [https://www.rcsb.org/structure/1POE](https://www.rcsb.org/structure/1POE), [https://www.rcsb.org/structure/3U8B](https://www.rcsb.org/structure/3U8B), [https://www.rcsb.org/structure/3U8D](https://www.rcsb.org/structure/3U8D), [https://www.rcsb.org/structure/3U8H](https://www.rcsb.org/structure/3U8H), [https://www.rcsb.org/structure/3U8I](https://www.rcsb.org/structure/3U8I)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Antimicrobial peptides**: Antimicrobial peptides (AMPs) are small molecular weight proteins with broad spectrum of antimicrobial activity against bacteria, viruses, and fungi (Zasloff M 2002; Radek K & Gallo R 2007). The majority of known AMPs are cationic peptides with common structural characteristics where domains of hydrophobic and cationic amino acids are spatially arranged into an amphipathic design, which facilitates their interaction with bacterial membranes (Shai Y 2002; Yeaman MR & Yount NY 2003; Brown KL & Hancock RE 2006; Dennison SR et al. 2005; Zelezetsky I & Tossi A 2006). It is generally excepted that the electrostatic interaction facilitates the initial binding of the positively charged peptides to the negatively charged bacterial membrane. Moreover, the structural amphiphilicity of AMPs is thought to promote their integration into lipid bilayers of pathogenic cells, leading to membrane disintegration and finally to the microbial cell death. In addition to cationic AMPs a few anionic antimicrobial peptides have been found in humans, however their mechanism of action remains to be clarified (Lai Y et al. 2007; Harris F et al. 2009; Paulmann M et al. 2012). Besides the direct neutralizing effects on bacteria AMPs may modulate cells of the adaptive immunity (neutrophils, T-cells, macrophages) to control inflammation and/or to increase bacterial clearance. AMPs have also been referred to as cationic host defense peptides, anionic antimicrobial peptides/proteins, cationic amphipathic peptides, cationic AMPs, host defense peptides and alpha-helical antimicrobial peptides (Brown KL & Hancock RE 2006; Harris F et al. 2009; Groenink J et al. 1999; Bradshaw J 2003; Riedl S et al. 2011; Huang Y et al. 2010). The Reactome module describes the interaction events of various types of human AMPs, such as cathelicidin, histatins and neutrophil serine proteases, with conserved patterns of microbial membranes at the host-pathogen interface. The module includes also proteolytic processing events for dermcidin (DCD) and cathelicidin (CAMP) that become functional upon cleavage. In addition, the module highlights an AMP-associated ability of the host to control metal quota at inflammation sites to influence host-pathogen interactions [[https://reactome.org/PathwayBrowser/#/R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-6803157)].
-   **Synthesis of PA**: In the de novo synthesis of phosphatidic acid (PA), lysophosphatidic acid (LPA) is initially formed by the esterification of sn-1 by glycerol 3-phosphate acyltransferase (GPAT) from glycerol 3-phosphate (G3P). Next, LPA is converted to PA by a LPA acyltransferase (AGPAT, also known as LPAAT). In addition to this, PA is also formed when phosphatidylcholine (PC) is hydrolyzed by phospholipases D1 and D2 (PLD1 and 2). PA is involved in acyl chain remodeling via cleavage by phospholipases followed by reacylation by acyltransferases (Ghomashchi et al. 2010, Singer et al. 2002, Prasad et al. 2011, Shindou & Shimizu 2009, Cao et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-1483166](https://reactome.org/PathwayBrowser/#/R-HSA-1483166)].
-   **Acyl chain remodeling of PC**: In the acyl chain remodeling pathway (Lands cycle), phosphatidylcholine (PC) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Zhao et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482788](https://reactome.org/PathwayBrowser/#/R-HSA-1482788)].
-   **Acyl chain remodeling of PE**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylethanolamine (PE) is hydrolyzed by phopholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Zhao et al. 2008, Hishikawa et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482839](https://reactome.org/PathwayBrowser/#/R-HSA-1482839)].
-   **Acyl chain remodeling of PG**: In the acyl chain remodeling pathway (Lands cycle), phosphatidylglycerol (PG) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane. The events occur additionally in the inner mitochondria membranes (IM) as well as in the endoplasmic reticulum (ER) membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Yang et al. 2004, Nie et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482925](https://reactome.org/PathwayBrowser/#/R-HSA-1482925)].
-   **Acyl chain remodeling of PI**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylinositol (PI) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Gijon et al. 2008, Lee et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482922](https://reactome.org/PathwayBrowser/#/R-HSA-1482922)].
-   **Acyl chain remodeling of PS**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylserine (PS) is hydrolysed by phopholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008; Hishikawa et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482801](https://reactome.org/PathwayBrowser/#/R-HSA-1482801)].

## GO terms:

**arachidonic acid secretion** [The controlled release of arachidonic acid from a cell or a tissue. This term should be used to annotate release of arachidonic acid from the cell. For the hydrolytic release of arachidonic acid from a phospholipid, consider instead annotating to 'phospholipase A2 activity ; GO:0004623'. GO:0050482]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population. This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**intestinal stem cell homeostasis** [Any biological process involved in the maintenance of the steady-state number of intestinal stem cells within a population of cells. GO:0036335]

**killing of cells of another organism** [Any process in an organism that results in the killing of cells of another organism, including in some cases the death of the other organism. Killing here refers to the induction of death in one cell by another cell, not cell-autonomous death due to internal or other environmental conditions. GO:0031640]

**lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0016042]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of epithelial cell proliferation** [Any process that stops, prevents or reduces the rate or extent of epithelial cell proliferation. GO:0050680]

**phosphatidic acid metabolic process** [The chemical reactions and pathways involving phosphatidic acid, any derivative of glycerol phosphate in which both the remaining hydroxyl groups of the glycerol moiety are esterified with fatty acids. GO:0046473]

**phosphatidylcholine metabolic process** [The chemical reactions and pathways involving phosphatidylcholines, any of a class of glycerophospholipids in which the phosphatidyl group is esterified to the hydroxyl group of choline. They are important constituents of cell membranes. GO:0046470]

**phosphatidylethanolamine metabolic process** [The chemical reactions and pathways involving phosphatidylethanolamine, any of a class of glycerophospholipids in which a phosphatidyl group is esterified to the hydroxyl group of ethanolamine. It is a major structural phospholipid in mammalian systems. It tends to be more abundant than phosphatidylcholine in the internal membranes of the cell and is an abundant component of prokaryotic membranes. GO:0046337]

**phospholipid metabolic process** [The chemical reactions and pathways involving phospholipids, any lipid containing phosphoric acid as a mono- or diester. GO:0006644]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**prostaglandin biosynthetic process** [The chemical reactions and pathways resulting in the formation of prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring. GO:0001516]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**regulation of endothelial cell proliferation** [Any process that modulates the frequency, rate, or extent of endothelial cell proliferation. GO:0001936]

**regulation of epithelial cell proliferation** [Any process that modulates the frequency, rate or extent of epithelial cell proliferation. GO:0050678]

**regulation of neutrophil activation** [Any process that modulates the frequency, rate or extent of neutrophil activation. GO:1902563]

**somatic stem cell population maintenance** [Any process by which an organism retains a population of somatic stem cells, undifferentiated cells in the embryo or adult which can undergo unlimited division and give rise to cell types of the body other than those of the germ-line. GO:0035019]

## MSigDB Signatures:

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)]

**KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION**: Vascular smooth muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION.html)]

**WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY**: MicroRNAs in cardiomyocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html)]

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**KEGG_VEGF_SIGNALING_PATHWAY**: VEGF signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VEGF_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VEGF_SIGNALING_PATHWAY.html)]

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)]

**REACTOME_PHOSPHOLIPID_METABOLISM**: Phospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html)]

**KEGG_ETHER_LIPID_METABOLISM**: Ether lipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ETHER_LIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ETHER_LIPID_METABOLISM.html)]

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)]

**KEGG_ALPHA_LINOLENIC_ACID_METABOLISM**: alpha-Linolenic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALPHA_LINOLENIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALPHA_LINOLENIC_ACID_METABOLISM.html)]

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)]

**KEGG_MAPK_SIGNALING_PATHWAY**: MAPK signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html)]

**WP_RAS_SIGNALING**: Ras signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_SIGNALING.html)]

**KEGG_GLYCEROPHOSPHOLIPID_METABOLISM**: Glycerophospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCEROPHOSPHOLIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCEROPHOSPHOLIPID_METABOLISM.html)]

**REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS**: Glycerophospholipid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS.html)]

**WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY**: Glycerophospholipid biosynthetic pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY.html)]

**KEGG_LINOLEIC_ACID_METABOLISM**: Linoleic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html)]

**REACTOME_ACYL_CHAIN_REMODELLING_OF_PC**: Acyl chain remodelling of PC [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELLING_OF_PC.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELLING_OF_PC.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the phospholipase A2 family (PLA2). PLA2s constitute a diverse family of enzymes with respect to sequence, function, localization, and divalent cation requirements. This gene product belongs to group II, which contains secreted form of PLA2, an extracellular enzyme that has a low molecular mass and requires calcium ions for catalysis. It catalyzes the hydrolysis of the sn-2 fatty acid acyl ester bond of phosphoglycerides, releasing free fatty acids and lysophospholipids, and thought to participate in the regulation of the phospholipid metabolism in biomembranes. Several alternatively spliced transcript variants with different 5' UTRs have been found for this gene.

**GeneCards Summary**: PLA2G2A (Phospholipase A2 Group IIA) is a Protein Coding gene. Diseases associated with PLA2G2A include Colorectal Cancer and Familial Adenomatous Polyposis. Among its related pathways are Glycerophospholipid biosynthesis and MIF Mediated Glucocorticoid Regulation. Gene Ontology (GO) annotations related to this gene include calcium ion binding and phospholipase A2 activity. An important paralog of this gene is PLA2G2E.

**UniProtKB/Swiss-Prot Summary**: Secretory calcium-dependent phospholipase A2 that primarily targets extracellular phospholipids with implications in host antimicrobial defense, inflammatory response and tissue regeneration [PMID: 10455175, PMID: 10681567, PMID: 2925633]. Hydrolyzes the ester bond of the fatty acyl group attached at sn-2 position of phospholipids (phospholipase A2 activity) with preference for phosphatidylethanolamines and phosphatidylglycerols over phosphatidylcholines [PMID: 10455175, PMID: 10681567]. Contributes to lipid remodeling of cellular membranes and generation of lipid mediators involved in pathogen clearance. Displays bactericidal activity against Gram-positive bacteria by directly hydrolyzing phospholipids of the bacterial membrane [PMID: 11694541, PMID: 10358193]. Upon sterile inflammation, targets membrane phospholipids of extracellular mitochondria released from activated platelets, generating free unsaturated fatty acids such as arachidonate that is used by neighboring leukocytes to synthesize inflammatory eicosanoids such as leukotrienes. Simultaneously, by compromising mitochondrial membrane integrity, promotes the release in circulation of potent damage-associated molecular pattern molecules that activate the innate immune response [PMID: 25082876]. Plays a stem cell regulator role in the intestinal crypt. Within intracellular compartment mediates Paneth cell differentiation and its stem cell supporting functions by inhibiting Wnt signaling pathway in intestinal stem cell (ICS). Secreted in the intestinal lumen upon inflammation, acts in an autocrine way and promotes prostaglandin E2 synthesis that stimulates Wnt signaling pathway in ICS cells and tissue regeneration. May play a role in the biosynthesis of N-acyl ethanolamines that regulate energy metabolism and inflammation. Hydrolyzes N-acyl phosphatidylethanolamines to N-acyl lysophosphatidylethanolamines, which are further cleaved by a lysophospholipase D to release N-acyl ethanolamines [PMID: 14998370]. Independent of its catalytic activity, acts as a ligand for integrins [PMID: 18635536, PMID: 25398877]. Binds to and activates integrins ITGAV:ITGB3, ITGA4:ITGB1 and ITGA5:ITGB1 [PMID: 18635536, PMID: 25398877]. Binds to a site (site 2) which is distinct from the classical ligand-binding site (site 1) and induces integrin conformational changes and enhanced ligand binding to site 1 [PMID: 25398877]. Induces cell proliferation in an integrin-dependent manner [PMID: 18635536].
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000188257/subcellular](https://www.proteinatlas.org/ENSG00000188257/subcellular)]
 

# 9. Mechanistic Information


-   In left ventricular myocardium of adult male Wistar rats, chronic intermittent hypoxia (CIH) increased the total cytosolic-PLA2alpha (cPLA2alpha) protein in cytosol and membranes and phosphorylated-cPLA2alpha in membranes, while downregulating calcium-independent PLA2 and secretory-PLA2IIA. Reactive oxygen species (ROS) are suggested to be responsible for the activation of cPLA2alpha under CIH conditions [PMID: 28459156].
-   Expression of sPLA2-IIa is up-regulated in response to cytokines such as interferon-gamma (IFN-gamma), tumor necrosis factor-alpha (TNF-alpha), interleukin-1beta (IL-1beta) and oxidized low-density lipoprotein (LDL) [PMID: 11509445, PMID: 10807743].
-   In nude mice bearing lung cancer tumors with sPLA2 knockdown cells, sPLA2 knockdown reduced NF-kappaB phosphorylation and tumor growth in vivo in part by attenuating NF-kappaB activity [PMID: 23079010].
-   Increased expression of secretory non-pancreatic phospholipase A(2) (sPLA(2)-IIA) could be part of the inflammatory reaction in atherosclerosis. Conditions leading to cell differentiation induced sPLA(2)-IIA expression in human arterial smooth muscle cells in culture (HASMC) and further exposure to IFN-gamma can up-regulat sPLA(2)-IIA transcription and secretion. IFN-gamma-stimulated sPLA(2)-IIA transcription appears to involve the STAT-3 protein [PMID: 10811652].
-   In cultured human vascular endothelial cells stimulated with interleukin-1alpha (IL-1alpha), results suggested the existence of regulatory mechanisms of IL-1alpha-induced PGI2 production, which involve PGHS and PLA2 gene transcription [PMID: 10367586].
-   PLA2G2A is specifically expressed in gastric cancer cell lines with constitutive Wnt activity, implicating beta-catenin-dependent Wnt signaling as a major upstream regulator of PLA2G2A expression. PLA2G2A expression is elevated in primary gastric, colon, and prostate early-stage tumors, but decreases in metastatic and late-stage tumors. There was a strong association between PLA2G2A promoter methylation status and PLA2G2A expression, suggesting that the loss of PLA2G2A expression in late-stage cancers may be due to epigenetic silencing. Among non-PLA2G2A-expressing cell lines, pharmacologic inhibition of epigenetic silencing reactivated PLA2G2A in Wnt-active lines, but in non-Wnt-active lines, a combination of Wnt hyperactivation and inhibition of epigenetic silencing were both required for PLA2G2A reactivation [PMID: 18519687].

## Summary

In heart diseases and toxic events affecting the heart, the upregulation of PLA2G2A, results in increased activity of secretory type II phospholipase A2 (sPLA2-IIA). This enzyme hydrolyzes the sn-2 fatty acid acyl ester bond of phospholipids, releasing free fatty acids and lysophospholipids [CS: 9]. This activity is vital in modulating the phospholipid metabolism in biomembranes and plays a role in inflammatory responses [CS: 8]. The upregulation of PLA2G2A in response to cellular stress and damage in the heart, such as in conditions induced by amiodarone treatment, suggests a defensive response involving altered phospholipid metabolism and cellular repair mechanisms [CS: 7].

The increased sPLA2-IIA activity due to PLA2G2A upregulation has several downstream effects in heart diseases. It amplifies inflammation by producing fatty acids that are precursors to pro-inflammatory eicosanoids [CS: 8]. Conditions like chronic intermittent hypoxia (CIH) lead to an increase in reactive oxygen species (ROS), which activate different forms of PLA2 [CS: 7]. The increased expression of sPLA2-IIa, encoded by PLA2G2A, in response to pro-inflammatory cytokines like IFN-gamma, TNF-alpha, and IL-1beta indicates its involvement in the inflammatory response [CS: 8]. Additionally, the enzyme's action on cellular membranes changes their composition, impacting cell signaling and function in the heart [CS: 6]. This response, while potentially aiding in clearing damaged cells and tissues, can contribute to further inflammation and damage [CS: 7].
 

# 10. Upstream Regulators


-   Using human pancreatic epithelial cells harboring inducible K-rasG12D (HPNE/K-rasG12D) and pancreatic cancer cell lines, the expression of phospholipase A2 group IIA (PLA2G2A) was shown to be upregulated by oncogenic K-ras [PMID: 36233022].
-   Transient transfections with various sPLA2-IIA rat promoter-luciferase constructs demonstrated that the C/EBP, NK-kappaB, and Ets transcription factors are involved in the increase in sPLA2-IIA gene transcription [PMID: 15802623].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, intestine, placenta, urinary bladder (group enriched) [[https://www.proteinatlas.org/ENSG00000188257/tissue](https://www.proteinatlas.org/ENSG00000188257/tissue)]

**Cell type enchanced**: distal enterocytes, exocrine glandular cells, fibroblasts, mesothelial cells, proximal enterocytes, undifferentiated cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000188257/single+cell+type](https://www.proteinatlas.org/ENSG00000188257/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   PLA2G2A is associated with poor survival in patients with esophageal adenocarcinoma [PMID: 20176206], glioblastoma [PMID: 30626092], rectal cancer [PMID: 25393083], and pancreatic ductal adenocarcinoma [PMID: 36233022]. In contrast, high PLA2G2A expression suppresses gastric adenocarcinoma and gastric cancer progression [PMID: 18519687, PMID: 21884198]. Patients with gastric cancer demonstrated significantly improved survival if the tumors had high PLA2G2A expression because the protein plays a crucial functional role in the suppression of metastasis genes [PMID: 18519687]. PLA2G2A mRNA levels are high in primary gastric, colon, and prostate early-stage tumors but low in metastatic and late-stage tumors [PMID: 12456890, PMID: 18519687].
-   The gene expression of PLA2G2A in inflammatory hepatocellular adenomas (I-HCA) tissues was significantly higher than that in normal, non-B non-C hepatocarcinoma (NBNC-HCC), hepatitis C-derived HCC (HCV-HCC), or hepatitis B virus-derived HCC (HBV-HCC) liver tissues when analyzed using single-cell RNA sequencing [PMID: 38201587].
-   After 10 weeks of a high-fat diet, transgenic mice overexpressing sPLA2 IIa in macrophages showed larger lesions compared with control mice. Pathological examination revealed that sPLA2 IIa-expressing mice had increased collagen in their lesions, independent of lesion size. The results suggest that macrophage sPLA2 IIa is a proatherogenic factor and suggest that the enzyme regulates collagen production in the plaque and thus fibrotic cap development [PMID: 15576846].
-   In mouse models, macrophage-specific overexpression of human sPLA2 increases atherogenesis by directly modulating foam cell formation and in vivo oxidative stress without any effect on systemic sPLA2 activity and lipoprotein metabolism [PMID: 15897607].
-   An independent association between early-stage atherosclerosis and increased levels of serum sPLA2-IIa protein was observed, implying that increased sPLA2-IIa may predict early-stage atherosclerosis in metabolic syndrome patients [PMID: 17353016].
-   Phospholipase 2A RNA expression was higher in human prostate cancer tissues compared to benign prostate hyperplasic tissue samples [PMID: 18752058].
-   The elevated expression of PLA2G2A was observed in pancreatic cancer (PDAC) tissues and was correlated with poor survival of PDAC patients. The high expression of PLA2G2A induced by oncogenic K-ras promotes cancer cell survival, likely by reducing lipid peroxidation through its ability to facilitate the removal of polyunsaturated fatty acids from lipid membranes by enhancing the de novo fatty acid synthesis and energy metabolism to support cancer cell proliferation [PMID: 36233022].
-   Patients with end-stage renal disease (ESRD) had increased in vivo oxidative stress, as assessed by plasma isoprostane levels, including increased active sPLA(2) in plasma as compared with healthy controls. In human expressing sPLA(2) transgenic mice, there was an increased generation of reactive oxygen species within aortic vascular smooth muscle cells, leading to severe endothelial dysfunction [PMID: 19798476].
-   In gastric cancer, patients with tumors expressing high levels of PLA2G2A, a secreted phospholipase, have been shown to exhibit significantly improved survival compared with patients with low \*PLA2G2A-\*expressing tumors [PMID: 12456890].
-   Using primary tumors, metastases, or local recurrence tissues from breast cancer patients, results shows that there was no correlation to clinicopathologic characteristics, and no impact of sPLA2-IIa protein expression on prognosis. There was a large proportion of patients in the study which had high protein levels of sPLA2-IIa expression, and that sPLA2-IIa was equally expressed in primary tumors and metastases [PMID: 32217848].
-   The mRNA expression of group IIA, III and X sPLA2s differs both in vivo in tumor biopsies and in breast cancer cells in vitro. Their expression is differentially regulated by DNA methylation and histone acetylation and, significantly, all three genes are silenced in aggressive triple negative cells due to both mechanisms. The transcription start site promoter region and the upstream CpG islands, exclusive to the group X sPLA2 gene, have variable roles in the regulation of sPLA2 expression. The results suggest that the differential expression of hGIIA, hGIII and hGX sPLA2s in breast cancer cells is a consequence of various degrees of epigenetic silencing due to DNA hypermethylation and histone deacetylation [PMID: 24508801].
-   Greater PLA2G2A mRNA levels were observed in endometrioma tissue of ovarian endometriosis patients, compared to normal endometrium tissue, however, there were no significant differences in PLA2G2A levels between cases and controls according to ELISA of peritoneal fluid. A significant increase of PLA2G2A mRNA expression in deep infiltrating endometriosis (DIE) respect to ovarian endometrioma (OMA) was observed indicating the difference between OMA and DIE in inflammatory pathways [PMID: 27567427].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   amiodarone [PMID: 25580480]
-   triclosan [PMID: 30510588]

## **Compounds that decrease expression of the gene:**

-   phenylephrine [PMID: 18158353]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Atherosclerosis [PMID: 10323781, PMID: 18827909, PMID: 24523407, PMID: 30402154] 

