# 1. Gene Aliases


Perilipin 2, ADRP, Adipose Differentiation-Related Protein, Adipophilin, ADFP, Perilipin-2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLIN2&keywords=Plin2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLIN2&keywords=Plin2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   PPAR gamma activation (by rosiglitazone or troglitazone) induced adipophilin gene expression in human colonic epithelial cells [PMID: 15764152]. AS002 (a PPARgamma agonist) and rosiglitazone increased Adipophilin mRNA expression (3-fold) and decreased TNF-alpha, IL-1beta, and IL-13 levels in human ulcerative colitis (UC) biopsies. These data suggest that PPARgamma has potential anti-inflammatory effects in UC mediated by induction of Adipophilin expression [PMID: 29529198].
-   Deletion of the PLIN2 gene modulates gut microbial community structure and abrogates long-term deleterious effects of a high-fat diet in mice. Perilipin-2 modulates dietary fat-induced microbial global gene expression profiles in the mouse intestine [PMID: 28877764].
-   Mice with targeted disruption of the PPARgamma gene in intestinal epithelial cells displayed decreased gene expression of ADRP and increased susceptibility to dextran sodium sulphate (DSS) induced colitis [PMID: 16547072].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q99541
-   Size: 437 amino acids
-   Molecular mass: 48075 Da
-   Domains: Perilipin
-   Family: Belongs to the perilipin family.
-   Adipophilin is a specific marker of lipid accumulation in diverse cell types. Plin2 is a lipid droplet-associated protein, which is required for the formation and maintenance of lipid storage droplets. ADFP is important in regulation of lipid metabolism and insulin secretion in beta-cells [PMID: 9799447, PMID: 16962104, PMID: 20484013].
-   ADFP is involved in fatty acid uptake, formation or stabilization of lipid droplets in these cells, and serves as a shuttling protein of lipid substrate to the lipid droplets [PMID: 10358026].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ABHD5** 1-acylglycerol-3-phosphate O-acyltransferase ABHD5; Coenzyme A-dependent lysophosphatidic acid acyltransferase that catalyzes the transfert of an acyl group on a lysophosphatidic acid. Functions preferentially with 1-oleoyl- lysophosphatidic acid followed by 1-palmitoyl-lysophosphatidic acid, 1- stearoyl-lysophosphatidic acid and 1-arachidonoyl-lysophosphatidic acid as lipid acceptor. Functions preferentially with arachidonoyl-CoA followed by oleoyl-CoA as acyl group donors (By similarity). Functions in phosphatidic acid biosynthesis. [PMID: 15136565, PMID: 32296183]
-   **USP15** Ubiquitin carboxyl-terminal hydrolase 15; Hydrolase that removes conjugated ubiquitin from target proteins and regulates various pathways such as the TGF-beta receptor signaling, NF-kappa-B and RNF41/NRDP1-PRKN pathways. Acts as a key regulator of TGF-beta receptor signaling pathway, but the precise mechanism is still unclear: according to a report, acts by promoting deubiquitination of monoubiquitinated R-SMADs (SMAD1, SMAD2 and/or SMAD3), thereby alleviating inhibition of R-SMADs and promoting activation of TGF-beta target genes. [PMID: 30626683]
-   **SMURF1** E3 ubiquitin-protein ligase SMURF1; E3 ubiquitin-protein ligase that acts as a negative regulator of BMP signaling pathway. Mediates ubiquitination and degradation of SMAD1 and SMAD5, 2 receptor-regulated SMADs specific for the BMP pathway. Promotes ubiquitination and subsequent proteasomal degradation of TRAF family members and RHOA. Promotes ubiquitination and subsequent proteasomal degradation of MAVS. Plays a role in dendrite formation by melanocytes. [PMID: 31701069]
-   **SFT2D2** Vesicle transport protein SFT2B; May be involved in fusion of retrograde transport vesicles derived from an endocytic compartment with the Golgi complex. Belongs to the SFT2 family. [PMID: 32296183]
-   **POGZ** Pogo transposable element with ZNF domain; Plays a role in mitotic cell cycle progression and is involved in kinetochore assembly and mitotic sister chromatid cohesion. Probably through its association with CBX5 plays a role in mitotic chromosome segregation by regulating aurora kinase B/AURKB activation and AURKB and CBX5 dissociation from chromosome arms. [PMID: 32296183]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 26030842]
-   **MARCHF6** E3 ubiquitin-protein ligase MARCHF6; E3 ubiquitin-protein ligase that promotes 'Lys-48'-linked ubiquitination of target proteins, leading to their proteasomal degradation. Promotes ubiquitination of DIO2, leading to its degradation. Promotes ubiquitination of SQLE, leading to its degradation. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfer the ubiquitin to targeted substrates. May cooperate with UBE2G1. [PMID: 30425097]
-   **LIPE** Hormone-sensitive lipase; In adipose tissue and heart, it primarily hydrolyzes stored triglycerides to free fatty acids, while in steroidogenic tissues, it principally converts cholesteryl esters to free cholesterol for steroid hormone production. [PMID: 19717842]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [PMID: 22238364]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30639242]
-   **KIF1B** Kinesin-like protein KIF1B; Motor for anterograde transport of mitochondria. Has a microtubule plus end-directed motility. Isoform 2 is required for induction of neuronal apoptosis. [PMID: 32814053]
-   **HTATIP2** Oxidoreductase HTATIP2; Oxidoreductase required for tumor suppression. NAPDH-bound form inhibits nuclear import by competing with nuclear import substrates for binding to a subset of nuclear transport receptors. May act as a redox sensor linked to transcription through regulation of nuclear import. Isoform 1 is a metastasis suppressor with proapoptotic as well as antiangiogenic properties. Isoform 2 has an antiapoptotic effect. [PMID: 32296183]
-   **DESI2** Deubiquitinase DESI2; Has deubiquitinating activity towards 'Lys-48'- and 'Lys-63'- linked polyubiquitin chains. Deubiquitinates 'Lys-48'-linked polyubiquitination of RPS7 leading to its stabilization. [PMID: 32296183]
-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 32900848]
-   **ARF1** ADP-ribosylation factor 1; GTP-binding protein involved in protein trafficking among different compartments. Modulates vesicle budding and uncoating within the Golgi complex. Deactivation induces the redistribution of the entire Golgi complex to the endoplasmic reticulum, suggesting a crucial role in protein trafficking. In its GTP-bound form, its triggers the association with coat proteins with the Golgi membrane. The hydrolysis of ARF1-bound GTP, which is mediated by ARFGAPs proteins, is required for dissociation of coat proteins from Golgi membranes and vesicles. [PMID: 15336557]
-   **WFS1** Wolframin; Participates in the regulation of cellular Ca(2+) homeostasis, at least partly, by modulating the filling state of the endoplasmic reticulum Ca(2+) store. [PMID: 32814053]

## Interactions with text mining support

-   **BTN1A1** Butyrophilin subfamily 1 member A1; May function in the secretion of milk-fat droplets. May act as a specific membrane-associated receptor for the association of cytoplasmic droplets with the apical plasma membrane (By similarity). Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion (By similarity); Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000244513](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000244513)]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000437125](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000437125)]
-   **BTN2A2** Butyrophilin subfamily 2 member A2; Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion. Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000349143](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000349143)]
-   **BTN2A1** Butyrophilin subfamily 2 member A1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000312158](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000312158)]
-   **BTNL9** Butyrophilin-like protein 9; Butyrophilin like 9; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000330200](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000330200)]
-   **ERMAP** Erythroid membrane-associated protein; Possible role as a cell-adhesion or receptor molecule of erythroid cells; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000361595](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000361595)]
-   **BTNL3** Butyrophilin-like protein 3; Butyrophilin like 3. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000341787](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000341787)]
-   **BTN3A3** Butyrophilin subfamily 3 member A3; Plays a role in T-cell responses in the adaptive immune response; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000244519](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000244519)]
-   **BTNL8** Butyrophilin-like protein 8; May stimulate primary immune response. Acts on T-cell stimulated sub-optimally through the TCR/CD3 complex stimulating their proliferation and cytokine production; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000342197](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000342197)]
-   **BTN3A2** Butyrophilin subfamily 3 member A2; Plays a role in T-cell responses in the adaptive immune response. Inhibits the release of IFNG from activated T-cells. Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000366937](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000366937)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLIN2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PLIN2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PLIN2](https://maayanlab.cloud/Harmonizome/gene/PLIN2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/123](https://www.ncbi.nlm.nih.gov/gene/123)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/298199](https://www.ncbi.nlm.nih.gov/gene/298199)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000147872](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000147872)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007060](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007060)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=728889](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=728889)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q99541](https://www.uniprot.org/uniprotkb/Q99541)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I5ZQJ5](https://www.uniprot.org/uniprotkb/A0A8I5ZQJ5)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/123.html](https://www.wikigenes.org/e/gene/e/123.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/298199.html](https://www.wikigenes.org/e/gene/e/298199.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q99541](https://alphafold.ebi.ac.uk/entry/Q99541)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Chaperone Mediated Autophagy:** In contrary to the vesicle-mediated macroautophagy, the chaperone mediated mechanism of autophagy selectively targets individual proteins to the lysosome for degradation. Chaperones bind intracellular proteins based on recognition motifs and transports them from the cytosol to the lysosomal membrane. Subsequently, the protein is translocated into the lumen for digestion (Cuervo A M et al. 2014, Kaushik S et al. 2018). [[https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973](https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973)]

**Late endosomal microautophagy:** Microautophagy (MI) is a non-selective autophagic pathway that involves internalisation of cytosolic cargo through invaginations of the lysosomal membrane. MI can be induced by nitrogen starvation and complements other related self-eating processes such as Macroautophagy (MA) and Chaperone Mediated Autophagy (CMA). MI can degrade cell organelles and bulk cytosolic proteins directly via the lysosome and late endosome. MI can also target substrates with KFERQ motifs with the help of HSPA8 (Li W W et al. 2012). [[https://reactome.org/PathwayBrowser/#/R-HSA-9615710](https://reactome.org/PathwayBrowser/#/R-HSA-9615710)]

**Lipophagy:** Triglycerides stored in lipid droplets are hydrolysed under nutrient starvation to release fatty acids for energy. The content of lipid droplets may vary but they are all coated with a protective protein called perilipin. When this protein is degraded, lipid droplets associate with autophagic components and breakdown into fatty acids (Ward C et al. 2016, Schulze R J et al. 2017). This process is termed as lipophagy (Singh R et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-9613354](https://reactome.org/PathwayBrowser/#/R-HSA-9613354)]

**PPARA activates gene expression:** The set of genes regulated by PPAR-alpha is not fully known in humans, however many examples have been found in mice. Genes directly activated by PPAR-alpha contain peroxisome proliferator receptor elements (PPREs) in their promoters and include: 1) genes involved in fatty acid oxidation and ketogenesis (Acox1, Cyp4a, Acadm, Hmgcs2); 2) genes involved in fatty acid transport (Cd36, , Slc27a1, Fabp1, Cpt1a, Cpt2); 3) genes involved in producing fatty acids and very low density lipoproteins (Me1, Scd1); 4) genes encoding apolipoproteins (Apoa1, Apoa2, Apoa5); 5) genes involved in triglyceride clearance ( Angptl4); 6) genes involved in glycerol metabolism (Gpd1 in mouse); 7) genes involved in glucose metabolism (Pdk4); 8) genes involved in peroxisome proliferation (Pex11a); 9) genes involved in lipid storage (Plin, Adfp). Many other genes are known to be regulated by PPAR-alpha but whether their regulation is direct or indirect remains to be found. These genes include: ACACA, FAS, SREBP1, FADS1, DGAT1, ABCA1, PLTP, ABCB4, UGT2B4, SULT2A1, Pnpla2, Acsl1, Slc27a4, many Acot genes, and others (reviewed in Rakhshandehroo et al. 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833)]

## GO terms:

**cellular response to glucose starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of glucose. GO:0042149]

**lipid droplet disassembly** [The disaggregation of a lipid particle into its constituent components. GO:1905691]

**lipid storage** [The accumulation and maintenance in cells or tissues of lipids, compounds soluble in organic solvents but insoluble or sparingly soluble in aqueous solvents. Lipid reserves can be accumulated during early developmental stages for mobilization and utilization at later stages of development. GO:0019915]

**long-chain fatty acid transport** [The directed movement of a long-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A long-chain fatty acid is a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0015909]

**positive regulation of sequestering of triglyceride** [Any process that increases the rate, frequency or extent of sequestering of triglyceride. Triglyceride sequestration is the process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0010890]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

## MSigDB Signatures:

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_AUTOPHAGY**: Autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the perilipin family, members of which coat intracellular lipid storage droplets. This protein is associated with the lipid globule surface membrane material, and maybe involved in development and maintenance of adipose tissue. However, it is not restricted to adipocytes as previously thought, but is found in a wide range of cultured cell lines, including fibroblasts, endothelial and epithelial cells, and tissues, such as lactating mammary gland, adrenal cortex, Sertoli and Leydig cells, and hepatocytes in alcoholic liver cirrhosis, suggesting that it may serve as a marker of lipid accumulation in diverse cell types and diseases. Alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Mar 2011]

**GeneCards Summary**: PLIN2 (Perilipin 2) is a Protein Coding gene. Diseases associated with PLIN2 include Sebaceous Adenocarcinoma and Chanarin-Dorfman Syndrome. Among its related pathways are Selective autophagy and Budding and maturation of HIV virion. An important paralog of this gene is PLIN3.

**UniProtKB/Swiss-Prot Summary**: Structural component of lipid droplets, which is required for the formation and maintenance of lipid storage droplets.
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in several tissues. Additional plasma positivity in a few tissues including lactating breast. Localized to the lipid droplets. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000147872/subcellular](https://www.proteinatlas.org/ENSG00000147872/subcellular)]
 

# 9. Mechanistic Information


-   ADFP is over-expressed at both mRNA and protein levels in clear-cell RCC. And low-grade clear-cell RCCs have a tendency to express higher ADFP mRNA compared to high-grade tumors. These data strongly suggest that over-expression of ADFP is implicated in lipid uptake and storage in clear-cell RCC. Also, RCCs that express higher levels of ADFP may in part reflect VHL alteration status. VHL tumor suppressor, a key regulator of hypoxia inducible factor (HIF)-alpha, is frequently mutated and inactivated in clear-cell RCC [PMID: 10878807, PMID: 7915601]. ADFP is also a hypoxia inducible gene [PMID: 12387890]. Taken together, the data suggested that upregulation of ADFP expression is due to the disruption of the VHL/HIF pathway [PMID: 15682440].
-   Intestinal microbiota are critical determinants of obesity and metabolic disease risk. When fed a high-fat/low-carbohydrate (HF) diet, the microbiota of Plin2-null mice exhibited the coordinated upregulation of metabolic enzymes directing flux towards the production of growth metabolites such as fatty acids, nucleotides, and amino acids. Plin2 is identified as a specific host determinant of diet effects on microbial function [PMID: 28877764].
-   PPARgamma is abundantly expressed in adipose tissue and colonic epithelium and activation of PPARgamma was reported to attenuate colitis activity and colon cancers [PMID: 12557142, PMID: 12370429]. Adipophilin gene expression can be significantly induced by activation of PPARgamma in human colonic epithelial cells, which coincide with significant decrease in cell proliferation [PMID: 15764152].

## Summary

Plin2, encoded by the PLIN2 gene, produces a protein involved in the formation and maintenance of lipid storage droplets, particularly in adipose tissue but also in various other cell types [CS: 10]. This protein, known as adipophilin or ADFP, is critical in lipid metabolism, particularly in regulating lipid accumulation and the stabilization of lipid droplets [CS: 9]. Its expression is modulated by several factors, including PPARgamma activation, fatty acid levels, and hypoxic conditions [CS: 8].

In the context of the colon, Plin2's dysregulation appears to be linked to conditions of stress or disease [CS: 7]. For instance, the activation of PPARgamma, a nuclear receptor involved in adipogenesis and lipid metabolism, upregulates Plin2 expression [CS: 9]. In diseases like ulcerative colitis, PPARgamma activation increases adipophilin mRNA expression and leads to a decrease in inflammatory markers such as TNF-alpha, IL-1beta, and IL-13 [CS: 6]. This suggests that Plin2 expression, stimulated by PPARgamma, may contribute to a protective or mitigating response against inflammation by aiding in lipid accumulation and regulating lipid metabolism [CS: 7]. In contrast, the disruption of Plin2 expression, as seen in mice with a high-fat diet, alters gut microbial communities and affects metabolic pathways, indicating its role in maintaining gut homeostasis under dietary stress [CS: 6]. Thus, the upregulation of Plin2 in response to various stressors in the colon appears to be a cellular mechanism for managing lipid metabolism and storage, potentially as a means to counteract inflammatory and hypoxic stress [CS: 7].
 

# 10. Upstream Regulators


-   Insulin and fatty acids enhanced the expression of the fat droplet-associated protein adipophilin in primary human trophoblasts [PMID: 16260216]. ADRP mRNA and protein are regulated by fatty acids in a human placental choriocarcinoma cells (BeWo) and in primary human trophoblasts. Long-chain polyunsaturated fatty acids (LCPUFAs) of the n-3 and n-6 series were more efficient than shorter fatty acids at stimulating ADRP mRNA expression in placental trophoblasts [PMID: 16391323].
-   PPAR gamma activation induced a 7.5-fold increase in adipophilin expression in human colonic epithelial cells [PMID: 15764152]. Exposure of cultured human trophoblasts to the PPARgamma ligand troglitazone resulted in a concentration-dependent increase in adipophilin expression. A similar increase was observed with LG268, a ligand for retinoid X receptor (RXR), the heterodimeric partner of PPARgamma. Thus, Adipophilin is expressed in human trophoblasts and is regulated by peroxisomal proliferator-activated receptor-gamma (PPARgamma)/retinoid X receptor (RXR) [PMID: 14671211].
-   ADFP is characterized as one of the hypoxia inducible genes and its transcription activation is mediated by the hypoxia inducible factor (HIF)-alpha/ARNT heterodimer [PMID: 12387890].
-   Perilipin directly interact with CGI-58, a deficiency of which correlated with the pathogenesis of Chanarin-Dorfman syndrome (CDS) [PMID: 15136565].
-   ADFP expression is strongly induced in cells with increased lipid load [PMID: 16428458].
-   Low doses of LPS, a TLR4 agonist, increased both mRNA and protein levels of ADRP/ADFP in two mouse macrophage cell lines and human monocytes, which likely contributes to macrophage triglyceride and cholesterol ester storage leading to foam cell formation [PMID: 19748622].
-   Expression of adipose differentiation-related protein (ADRP) is conjointly regulated by PU.1 and AP-1 in macrophages. The ADRP mRNA expression was stimulated by PMA, and one of the possible sites of the PMA action was proved to be an Ets/AP-1 element in the promoter [PMID: 16272134].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000147872/tissue](https://www.proteinatlas.org/ENSG00000147872/tissue)]

**Cell type enchanced**: extravillous trophoblasts, granulocytes, hepatocytes, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000147872/single+cell+type](https://www.proteinatlas.org/ENSG00000147872/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The mRNA levels of adipose differentiation-related protein (ADFP) gene was significantly higher in clear-cell RCC as compared to chromophobe RCC and normal kidney. High ADFP expression was associated with better prognosis for cancer-specific survival in patients with clear-cell RCC [PMID: 15682440].
-   The ADFP-deficient mice have unaltered adipose differentiation or lipolysis in vitro or in vivo. However, they displayed a 60% reduction in hepatic triglyceride (TG) and were resistant to diet-induced fatty liver [PMID: 16428458]. Reduction in hepatic ADRP level using an antisense oligonucleotide reverses hepatic steatosis, hypertriglyceridemia, and insulin resistance in obese mice, suggesting that ADRP may be targeted for the treatment of NAFLD and associated lipid and glucose abnormalities [PMID: 17484887].
-   Leprosy, a chronic infectious disease caused by Mycobacterium leprae (M. leprae). Live M. leprae has the ability to actively induce and support ADRP/perilipin gene expression to facilitate the accumulation of lipids within the phagosome and to further maintain a suitable environment for the intracellular survival within the macrophage [PMID: 19054096].
-   ADRP may be a potential target for the treatment of atherosclerosis because knockdown of ADRP in primary human vascular smooth muscle cells (VSMCs) inhibited platelet-derived growth factor (PDGF)-stimulated proliferation and migration, and attenuated neointima formation in the mouse model [PMID: 28713961].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   acetylsalicylic acid [PMID: 12800193]
-   celecoxib [PMID: 19415698]
-   indometacin [PMID: 19415698]
-   nimesulide [PMID: 19415698]
-   perfluorooctanoic acid [PMID: 32822737]
-   titanium dioxide [PMID: 29264374]

## **Compounds that decrease expression of the gene:**

-   1,2-dimethylhydrazine [PMID: 22206623]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 28560057, PMID: 29307996] 

