# 1. Gene Aliases


Patatin Like Phospholipase Domain Containing 2, ATGL, Desnutrin, TTS-2.2, FP17548, Patatin-Like Phospholipase Domain-Containing Protein2, Pigment Epithelium-Derived Factor Receptor, Calcium-Independent Phospholipase A2-Zeta, Adipose Triglyceride Lipase, IPLA2-Zeta, EC 3.1.1.3, IPLA2zeta, PEDF-R, TTS2.2, TTS2, Mutant Patatin-Like Phospholipase Domain Containing 2, Patatin-Like Phospholipase Domain Containing 2, Calcium-Independent Phospholipase A2, Pigment Epithelium-Derived Factor, Transport-Secretion Protein 2.2, Transport-Secretion Protein 2, Triglyceride Hydrolase, 1110001C14Rik, EC 3.1.1.4, DESNUTRIN, IPLA2ZETA

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PNPLA2&keywords=Pnpla2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PNPLA2&keywords=Pnpla2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In skeletal muscles, exercise and training affect the mRNA expression and protein content of adipose triglyceride lipase. The enzyme adipose triglyceride lipase is activated by a protein called comparative gene identification-58 and inhibited by a protein called G0/G1 switch protein 2. ATGL gene mutations lead to the development of neutral lipid storage diseases [PMID: 28456765].
-   The expression of adipose triglyceride lipase (ATGL) was found to be downregulated in liver and skeletal muscle in diabetic rats [PMID: 33378969].
-   It was found that energy-restricted (ER) male rats showed lower mRNA levels of adipose TAG lipase (ATGL) in muscle of 25-day old male rats compared to the controls [PMID: 22640422].
-   The pathway involving ATGL (adipose triacylglycerol lipase) is triggered during times of low carbohydrate availability (fasting or famine) or during heightened metabolic demand (exercise or cold stress) [PMID: 18717647].
-   Mutations in the PNPLA2 gene, which encodes the adipose triglyceride lipase (ATGL), cause Neutral lipid storage disease with myopathy (NLSDM). This aberrant mRNA causes the production of a shorter ATGL protein, lacking part of the catalytic domain [PMID: 28258942].
-   Adipose triglyceride lipase (ATGL) plays a key role in providing energy substrate from triglyceride pools and alterations of its expression/activity relate to metabolic disturbances in skeletal muscle. ATGL activity is tightly controlled by basal expression of G0S2 in skeletal muscle. G0S2 controls lipid metabolism in a strictly ATGL-dependent manner in muscle [PMID: 27408777].
-   The expression ATGL was found to be up-regulated in skeletal muscle of mice under high-fat diet conditions. This was associated with insulin resistance and glucose intolerance [PMID: 23471217].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q96AD5
-   Size: 504 amino acids
-   Molecular mass: 55316 Da
-   Domains: Acyl_Trfase/lysoPLipase, PLPL, PNPLA2, PNPLA_dom
-   Family: Patatin like phospholipase domain containing Lipases [PMID: 19029121]
-   Adipose triglyceride lipase (ATGL) is the key-enzyme for the release of fatty acids (FAs) from triacylglycerol (TG) stores during intracellular lipolysis and produces FAs used for energy production [PMID: 28925902]. Catalyzes the initial step in triglyceride hydrolysis in adipocyte and non-adipocyte lipid droplets [PMID: 15550674, PMID: 15364929, PMID: 16150821, PMID: 17603008, PMID: 16239926, PMID: 34903883]. Exhibits a strong preference for the hydrolysis of long-chain fatty acid esters at the sn-2 position of the glycerol backbone and acts coordinately with LIPE/HLS and DGAT2 within the lipolytic cascade. Also possesses acylglycerol transacylase and phospholipase A2 activities [PMID: 15364929, PMID: 17032652, PMID: 17603008]. Transfers fatty acid from triglyceride to retinol, hydrolyzes retinylesters, and generates 1,3-diacylglycerol from triglycerides [PMID: 17603008]. Regulates adiposome size and may be involved in the degradation of adiposomes [PMID: 16239926]. May play an important role in energy homeostasis. May play a role in the response of the organism to starvation, enhancing hydrolysis of triglycerides and providing free fatty acids to other tissues to be oxidized in situations of energy depletion. Catalyzes the formation of an ester bond between hydroxy fatty acids and fatty acids derived from triglycerides or diglycerides to generate fatty acid esters of hydroxy fatty acids (FAHFAs) in adipocytes [PMID: 35676490].
-   ATGL include an N-terminal amphipathic helix (Ile10-Gly24) potentially involved in TG binding, and a hydrophobic region (Pro315-Pro360), which is considered to be responsible for the localization to LDs [PMID: 18445677]. The C-terminal region of human adipose triglyceride lipase affects enzyme activity and lipid droplet binding [PMID: 18445597]. C-terminal truncated versions of human ATGL (Q289X, deletion of 215 residues) fail to localize to LDs, but surprisingly exhibit higher lipolytic activity in vitro, indicating that the C-terminus of ATGL possesses auto-regulatory function [PMID: 18445597].
-   The surface of lipid droplets (LDs) is decorated by five members of the perilipin (Plin) family, Plin1-Plin5, which form a barrier to prevent the access of ATGL to triacylglycerol stores of the LD [PMID: 27431369]. Plin1 is to sequester the co-activator protein comparative gene identification 58 (CGI-58) preventing its stimulating interaction with ATGL [PMID: 28925902]. Chaperone-mediated autophagy mediates the degradation of Plin2 and Plin3 and thus aids in access of ATGL to LDs [PMID: 25961502]. The direct regulation of ATGL activity on the protein level involves the interaction with its co-activator protein comparative gene identification 58 (CGI-58), also known as alpha/beta hydrolase domain containing protein 5 (ABHD5), and inhibitor protein G0/G1 switch gene 2 (G0S2) [PMID: 16679289, PMID: 20676045].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ABHD5** 1-acylglycerol-3-phosphate O-acyltransferase ABHD5; Coenzyme A-dependent lysophosphatidic acid acyltransferase that catalyzes the transfert of an acyl group on a lysophosphatidic acid. Functions preferentially with 1-oleoyl- lysophosphatidic acid followed by 1-palmitoyl-lysophosphatidic acid, 1- stearoyl-lysophosphatidic acid and 1-arachidonoyl-lysophosphatidic acid as lipid acceptor. Functions preferentially with arachidonoyl-CoA followed by oleoyl-CoA as acyl group donors (By similarity). Functions in phosphatidic acid biosynthesis. [PMID: 17189257, PMID: 23297223]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 20029029, PMID: 31980649]
-   **SERPINF1** Pigment epithelium-derived factor; Neurotrophic protein; induces extensive neuronal differentiation in retinoblastoma cells. Potent inhibitor of angiogenesis. As it does not undergo the S (stressed) to R (relaxed) conformational transition characteristic of active serpins, it exhibits no serine protease inhibitory activity. [PMID: 17032652, PMID: 18191271]
-   **MARK3** MAP/microtubule affinity-regulating kinase 3; Serine/threonine-protein kinase. Involved in the specific phosphorylation of microtubule-associated proteins for MAP2 and MAP4. Phosphorylates the microtubule-associated protein MAPT/TAU. Phosphorylates CDC25C on 'Ser-216'. Regulates localization and activity of some histone deacetylases by mediating phosphorylation of HDAC7, promoting subsequent interaction between HDAC7 and 14-3-3 and export from the nucleus. Negatively regulates the Hippo signaling pathway and antagonizes the phosphorylation of LATS1. [PMID: 16169070]
-   **TXNRD2** Thioredoxin reductase 2, mitochondrial; Involved in the control of reactive oxygen species levels and the regulation of mitochondrial redox homeostasis. Maintains thioredoxin in a reduced state. May play a role in redox- regulated cell signaling. [PMID: 28514442]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **TIMM29** Mitochondrial import inner membrane translocase subunit Tim29; Component of the TIM22 complex, a complex that mediates the import and insertion of multi-pass transmembrane proteins into the mitochondrial inner membrane. The TIM22 complex forms a twin-pore translocase that uses the membrane potential as the external driving force. Required for the stability of the TIM22 complex and functions in the assembly of the TIMM22 protein into the TIM22 complex. May facilitate cooperation between TIM22 and TOM complexes by interacting with TOMM40. [PMID: 28514442]
-   **SMAD9** Mothers against decapentaplegic homolog 9; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD9 is a receptor- regulated SMAD (R-SMAD); Belongs to the dwarfin/SMAD family. [PMID: 15231748]
-   **PHYHIP** Phytanoyl-CoA hydroxylase-interacting protein; Its interaction with PHYH suggests a role in the development of the central system. [PMID: 16169070]
-   **PEX14** Peroxisomal membrane protein PEX14; Peroxisome membrane protein that is an essential component of the peroxisomal import machinery. Functions as a docking factor for the predominantly cytoplasmic PTS1 receptor (PEX5). Plays a key role for peroxisome movement through a direct interaction with tubulin. [PMID: 28514442]
-   **GBF1** Golgi-specific brefeldin A-resistance guanine nucleotide exchange factor 1; Guanine-nucleotide exchange factor (GEF) for members of the Arf family of small GTPases involved in trafficking in the early secretory pathway; its GEF activity initiates the coating of nascent vesicles via the localized generation of activated ARFs through replacement of GDP with GTP. Recruitment to cis-Golgi membranes requires membrane association of Arf-GDP and can be regulated by ARF1, ARF3, ARF4 and ARF5. [PMID: 21789191]
-   **ALOX5** Arachidonate 5-lipoxygenase; Catalyzes the first step in leukotriene biosynthesis, and thereby plays a role in inflammatory processes. Belongs to the lipoxygenase family. [PMID: 28514442]
-   **G0S2** G0/G1 switch protein 2; Promotes apoptosis by binding to BCL2, hence preventing the formation of protective BCL2-BAX heterodimers. [PMID: 26318046]
-   **FKBP5** Peptidyl-prolyl cis-trans isomerase FKBP5; Immunophilin protein with PPIase and co-chaperone activities. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1. [PMID: 25036637]
-   **FAF2** FAS-associated factor 2; Plays an important role in endoplasmic reticulum-associated degradation (ERAD) that mediates ubiquitin-dependent degradation of misfolded endoplasmic reticulum proteins. By controlling the steady-state expression of the IGF1R receptor, indirectly regulates the insulin-like growth factor receptor signaling pathway. Involved in inhibition of lipid droplet degradation by binding to phospholipase PNPL2 and inhibiting its activity by promoting dissociation of PNPL2 from its endogenous activator, ABHD5 which inhibits the rate of triacylglycerol hydrolysis. [PMID: 23297223]
-   **CYTH2** Cytohesin-2; Acts as a guanine-nucleotide exchange factor (GEF). Promotes guanine-nucleotide exchange on ARF1, ARF3 and ARF6. Activates ARF factors through replacement of GDP with GTP (By similarity). The cell membrane form, in association with ARL4 proteins, recruits ARF6 to the plasma membrane. Involved in neurite growth (By similarity). [PMID: 21789191]
-   **COP1** E3 ubiquitin-protein ligase COP1; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Involved in JUN ubiquitination and degradation. Directly involved in p53 (TP53) ubiquitination and degradation, thereby abolishing p53-dependent transcription and apoptosis. Ubiquitinates p53 independently of MDM2 or RCHY1. [PMID: 27658392]
-   **ARFGEF2** Brefeldin A-inhibited guanine nucleotide-exchange protein 2; Promotes guanine-nucleotide exchange on ARF1 and ARF3 and to a lower extent on ARF5 and ARF6. Promotes the activation of ARF1/ARF5/ARF6 through replacement of GDP with GTP. Involved in the regulation of Golgi vesicular transport. Required for the integrity of the endosomal compartment. Involved in trafficking from the trans-Golgi network (TGN) to endosomes and is required for membrane association of the AP-1 complex and GGA1. [PMID: 21789191]
-   **UBE2R2** Ubiquitin-conjugating enzyme E2 R2; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In vitro catalyzes monoubiquitination and 'Lys-48'-linked polyubiquitination. May be involved in degradation of katenin. [PMID: 21900206]

## Interactions with text mining support

-   **PLIN5** Perilipin-5; Lipid droplet-associated protein that maintains the balance between lipogenesis and lipolysis and also regulates fatty acid oxidation in oxidative tissues. Recruits mitochondria to the surface of lipid droplets and is involved in lipid droplet homeostasis by regulating both the storage of fatty acids in the form of triglycerides and the release of fatty acids for mitochondrial fatty acid oxidation. In lipid droplet triacylglycerol hydrolysis, plays a role as a scaffolding protein for three major key lipolytic players: ABHD5, PNPLA2 and LIPE. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000371272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000371272)]
-   **MGLL** Monoglyceride lipase; Converts monoacylglycerides to free fatty acids and glycerol. Hydrolyzes the endocannabinoid 2- arachidonoylglycerol, and thereby contributes to the regulation of endocannabinoid signaling, nociperception and perception of pain. Regulates the levels of fatty acids that serve as signaling molecules and promote cancer cell migration, invasion and tumor growth. Belongs to the AB hydrolase superfamily. Monoacylglycerol lipase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000265052](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000265052)]
-   **LIPE** Hormone-sensitive lipase; In adipose tissue and heart, it primarily hydrolyzes stored triglycerides to free fatty acids, while in steroidogenic tissues, it principally converts cholesteryl esters to free cholesterol for steroid hormone production. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000244289](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000244289)]
-   **LPL** Lipoprotein lipase; Key enzyme in triglyceride metabolism. Catalyzes the hydrolysis of triglycerides from circulating chylomicrons and very low density lipoproteins (VLDL), and thereby plays an important role in lipid clearance from the blood stream, lipid utilization and storage. Mediates margination of triglyceride-rich lipoprotein particles in capillaries. Recruited to its site of action on the luminal surface of vascular endothelium by binding to GPIHBP1 and cell surface heparan sulfate proteoglycans. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000497642](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000497642)]
-   **PLIN1** Perilipin-1; Modulator of adipocyte lipid metabolism. Coats lipid storage droplets to protect them from breakdown by hormone-sensitive lipase (HSL). Its absence may result in leanness. Plays a role in unilocular lipid droplet formation by activating CIDEC. Their interaction promotes lipid droplet enlargement and directional net neutral lipid transfer. May modulate lipolysis and triglyceride levels. Belongs to the perilipin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000300055](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000300055)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PNPLA2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PNPLA2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PNPLA2](https://maayanlab.cloud/Harmonizome/gene/PNPLA2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/57104](https://www.ncbi.nlm.nih.gov/gene/57104)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/361676](https://www.ncbi.nlm.nih.gov/gene/361676)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000177666](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000177666)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000069673](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000069673)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309044](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309044)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q96AD5](https://www.uniprot.org/uniprotkb/Q96AD5)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P0C548](https://www.uniprot.org/uniprotkb/P0C548)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/57104.html](https://www.wikigenes.org/e/gene/e/57104.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/361676.html](https://www.wikigenes.org/e/gene/e/361676.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q96AD5](https://alphafold.ebi.ac.uk/entry/Q96AD5)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P0C548](https://alphafold.ebi.ac.uk/entry/P0C548)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Acyl chain remodeling of DAG and TAG:** Acyl chain remodeling of triacylglycerol (TAG) and diacylglycerol (DAG) progresses through their hydrolysis by patatin-like phospholipase domain-containing proteins 2/3 (PNPLA2/3). DAG is reacylated back to TAG by acylglycerol O-acyltransferase 1/2 (DGAT1/2), while DAG and its hydrolysis product 2-monoacylglycerol (2-MAG) are transacylated back to TAG by PNPLA2/3. In addition, the DAG hydrolysis product 2-MAG is subsequently hydrolyzed to fatty acid and glycerol by monoglyceride lipase (MGLL) (Jenkins et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482883](https://reactome.org/PathwayBrowser/#/R-HSA-1482883)].

**Metabolism of lipids:** Lipids are hydrophobic but otherwise chemically diverse molecules that play a wide variety of roles in human biology. They include ketone bodies, fatty acids, triacylglycerols, phospholipids and sphingolipids, eicosanoids, cholesterol, bile salts, steroid hormones, and fat-soluble vitamins. They function as a major source of energy (fatty acids, triacylglycerols, and ketone bodies), are major constituents of cell membranes (cholesterol and phospholipids), play a major role in their own digestion and uptake (bile salts), and participate in numerous signaling and regulatory processes (steroid hormones, eicosanoids, phosphatidylinositols, and sphingolipids) (Vance & Vance 2008 - URL).

The central steroid in human biology is cholesterol, obtained from animal fats consumed in the diet or synthesized de novo from acetyl-coenzyme A. (Vegetable fats contain various sterols but no cholesterol.) Cholesterol is an essential constituent of lipid bilayer membranes and is the starting point for the biosyntheses of bile acids and salts, steroid hormones, and vitamin D. Bile acids and salts are mostly synthesized in the liver. They are released into the intestine and function as detergents to solubilize dietary fats. Steroid hormones are mostly synthesized in the adrenal gland and gonads. They regulate energy metabolism and stress responses (glucocorticoids), salt balance (mineralocorticoids), and sexual development and function (androgens and estrogens). At the same time, chronically elevated cholesterol levels in the body are associated with the formation of atherosclerotic lesions and hence increased risk of heart attacks and strokes. The human body lacks a mechanism for degrading excess cholesterol, although an appreciable amount is lost daily in the form of bile salts and acids that escape recycling.

Aspects of lipid metabolism currently annotated in Reactome include lipid digestion, mobilization, and transport; fatty acid, triacylglycerol, and ketone body metabolism; peroxisomal lipid metabolism; phospholipid and sphingolipid metabolism; cholesterol biosynthesis; bile acid and bile salt metabolism; and steroid hormone biosynthesis [[https://reactome.org/PathwayBrowser/#/R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-556833)].

**Post-translational protein phosphorylation:** Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].

**Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs):** The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown if any protease degrades IGFBP6. [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].

## GO terms:

**cellular lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, as carried out by individual cells. GO:0044242]

**diacylglycerol biosynthetic process** [The chemical reactions and pathways resulting in the formation of diacylglycerol, a glyceride in which any two of the R groups (positions not specified) are acyl groups while the remaining R group can be either H or an alkyl group. GO:0006651]

**lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0016042]

**lipid droplet disassembly** [The disaggregation of a lipid particle into its constituent components. GO:1905691]

**lipid droplet organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of a lipid particle. GO:0034389]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**lipid storage** [The accumulation and maintenance in cells or tissues of lipids, compounds soluble in organic solvents but insoluble or sparingly soluble in aqueous solvents. Lipid reserves can be accumulated during early developmental stages for mobilization and utilization at later stages of development. GO:0019915]

**negative regulation of sequestering of triglyceride** [Any process that decreases the rate, frequency or extent of sequestering of triglyceride. Triglyceride sequestration is the process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0010891]

**positive regulation of triglyceride catabolic process** [Any process that increases the frequency, rate, or extent of the chemical reactions and pathways resulting in the breakdown of triglyceride. GO:0010898]

**retinol metabolic process** [The chemical reactions and pathways involving retinol, one of the three compounds that makes up vitamin A. GO:0042572]

**triglyceride catabolic process** [The chemical reactions and pathways resulting in the breakdown of a triglyceride, any triester of glycerol. GO:0019433]

## MSigDB Signatures:

**WP_THERMOGENESIS**: Thermogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THERMOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THERMOGENESIS.html)

**WP_FAMILIAL_PARTIAL_LIPODYSTROPHY**: Familial partial lipodystrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_PARTIAL_LIPODYSTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_PARTIAL_LIPODYSTROPHY.html)

**WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS**: Thyroid hormones production and peripheral downstream signaling effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html)

**WP_LIPID_METABOLISM_PATHWAY**: Lipid metabolism pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_PATHWAY.html)

**REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS**: Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS.html)

**REACTOME_PHOSPHOLIPID_METABOLISM**: Phospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG**: Acyl chain remodeling of DAG and TAG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG.html)

**WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS**: Glycerolipids and glycerophospholipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS.html)

**WP_TRIACYLGLYCERIDE_SYNTHESIS**: Triacylglyceride synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRIACYLGLYCERIDE_SYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRIACYLGLYCERIDE_SYNTHESIS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes an enzyme which catalyzes the first step in the hydrolysis of triglycerides in adipose tissue. Mutations in this gene are associated with neutral lipid storage disease with myopathy. [provided by RefSeq, Jul 2010]

**GeneCards Summary**: PNPLA2 (Patatin Like Phospholipase Domain Containing 2) is a Protein Coding gene. Diseases associated with PNPLA2 include Neutral Lipid Storage Disease With Myopathy and Primary Triglyceride Deposit Cardiomyovasculopathy. Among its related pathways are Glycerophospholipid biosynthesis and Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs). Gene Ontology (GO) annotations related to this gene include triglyceride lipase activity. An important paralog of this gene is PNPLA3.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the initial step in triglyceride hydrolysis in adipocyte and non-adipocyte lipid droplets [PMID: 15550674, PMID: 15364929, PMID: 16150821, PMID: 17603008, PMID: 16239926, PMID: 34903883]. Exhibits a strong preference for the hydrolysis of long-chain fatty acid esters at the sn-2 position of the glycerol backbone and acts coordinately with LIPE/HLS and DGAT2 within the lipolytic cascade. Also possesses acylglycerol transacylase and phospholipase A2 activities [PMID: 15364929, PMID: 17032652, PMID: 17603008]. Transfers fatty acid from triglyceride to retinol, hydrolyzes retinylesters, and generates 1,3-diacylglycerol from triglycerides [PMID: 17603008]. Regulates adiposome size and may be involved in the degradation of adiposomes [PMID: 16239926]. May play an important role in energy homeostasis. May play a role in the response of the organism to starvation, enhancing hydrolysis of triglycerides and providing free fatty acids to other tissues to be oxidized in situations of energy depletion. Catalyzes the formation of an ester bond between hydroxy fatty acids and fatty acids derived from triglycerides or diglycerides to generate fatty acid esters of hydroxy fatty acids (FAHFAs) in adipocytes [PMID: 35676490].
 

# 8. Cellular Location of Gene Product


Expressed in many tissues. Mainly localized to the lipid droplets. In addition localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000177666/subcellular](https://www.proteinatlas.org/ENSG00000177666/subcellular)]
 

# 9. Mechanistic Information


-   Fat-specific protein 27(FSP27) inhibits lipolysis by facilitating the inhibitory effect of transcription factor Egr1 on transcription of adipose triglyceride lipase (ATGL) [PMID: 24742676].
-   Peroxisomal beta-oxidation acts as a sensor for intracellular fatty acids and regulates lipolysis. Changes in ROS levels are sensed by PEX2, which modulates ATGL levels through post-translational ubiquitination [PMID: 34903883].
-   lncRNA-NEAT1 was found to modulate ATGL expression and disrupt lipolysis in hepatocellular carcinoma (HCC) cells. ATGL and its products, DAG and FFA, were shown to be responsible for NEAT1-mediated HCC cell proliferation. NEAT1 regulated ATGL expression by binding miR-124-3p. The miR-124-3p/ATGL/DAG+FFA/PPARalpha signaling seems to mediate the ATGL dependent cell growth [PMID: 29764424].

## Summary

The Pnpla2 gene, encoding adipose triglyceride lipase (ATGL), is central in the mobilization of energy stores in skeletal muscle, particularly under conditions of energy stress such as exercise, fasting, or disease [CS: 10]. In situations where the body requires additional energy, such as during prolonged physical activity or illness, ATGL's role in hydrolyzing triglycerides into free fatty acids becomes crucial [CS: 9]. These free fatty acids are then utilized by the muscle cells for energy production [CS: 9]. In diseases or toxicities affecting skeletal muscle, the dysregulation of Pnpla2 disrupts this critical energy liberation process [CS: 8]. For instance, in conditions like diabetes, where ATGL expression is downregulated in skeletal muscle, the reduced ability to mobilize fatty acids from triglycerides exacerbates the energy deficit in muscle cells, potentially leading to muscle weakness and impaired function [CS: 7].

Moreover, mutations in Pnpla2 cause Neutral Lipid Storage Disease with Myopathy (NLSDM), illustrating a direct link between gene dysfunction and skeletal muscle pathology [CS: 10]. These mutations lead to the production of a truncated ATGL protein, impairing its ability to efficiently hydrolyze triglycerides [CS: 9]. As a result, there is an accumulation of neutral lipids in muscle cells, hindering normal cellular function and contributing to muscle weakness and disease progression [CS: 9].
 

# 10. Upstream Regulators


-   G0/G1 Switch Gene 2 (GOS2) controls adipose triglyceride lipase activity and lipid metabolism in skeletal muscle. Recombinant G0S2 protein inhibits ATGL activity by about 40% in lysates of mouse and human skeletal muscle [PMID: 27408777]. ATGL can be inhibited by the protein G0/G1 switch gene 2 (G0S2), acyl-CoA and synthetic inhibitor Atglistatin (which is effective in murine ATGL only) [PMID: 28925902].
-   CIDEC directly interacts with the repressor protein Erg1, leading to binding of Erg1 to the ATGL/PNPLA2 promotor region, which suppresses its transcription [PMID: 24742676].
-   Adipose triglyceride lipase-mediated lipolysis of cellular fat stores is activated by CGI-58 and defective in Chanarin-Dorfman Syndrome [PMID: 16679289].
-   Fat-specific protein 27 (FSP27) interacts with adipose triglyceride lipase (ATGL) to regulate lipolysis and insulin sensitivity in human adipocytes [PMID: 24627478].
-   Perilipin 5 (Plin5) directly interacts with ATGL and CGI-58, and the protein composition of perilipins at the LD surface regulates lipolytic activity of ATGL [PMID: 21393244].
-   Atglistatin selectively inhibits the activity of mouse ATGL in vitro and in vivo [PMID: 24096302]. Long-chain acyl-CoAs non-competitively inhibit ATGL activity [PMID: 24440819].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, breast (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000177666/tissue](https://www.proteinatlas.org/ENSG00000177666/tissue)]

**Cell type enchanced**: low cell type specificity [[https://www.proteinatlas.org/ENSG00000177666/single+cell+type](https://www.proteinatlas.org/ENSG00000177666/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   ATGL deficiency in mice is associated with severely reduced lipolysis resulting in increased fat deposition in virtually all tissues of the body, most notably in highly oxidative tissues, such as muscle, testis, and the tubular system of the kidney. ATGL-deficient mice accumulated large amounts of lipid in the heart, causing cardiac dysfunction and premature death [PMID: 16675698].
-   *ATGL* mutations in humans are associated with systemic triacylglycerol (TAG) accumulation and cardiac myopathy. The gene encoding adipose triglyceride lipase (PNPLA2) is mutated in neutral lipid storage disease (NLSDM) with myopathy [PMID: 17187067, PMID: 19401457].
-   ATGL expression was associated with cardiac dysfunction. Hearts from ATGL(-/-) mice generated higher LV end-diastolic pressure and lower LV developed pressure as a function of intracardiac balloon volume compared to those from WT mice [PMID: 21585347].
-   Homozygous mutation (c.757 + 1G > T) of the PNPLA2 gene was found in a group of patients with neutral lipid storage disease with myopathy (NLSDM) in Southwestern China [PMID: 29539587].
-   ATGL deficiency aggravates pressure overload-triggered myocardial hypertrophic remodeling. Mechanistically, knockout of ATGL upregulated proteasome expression and activity, which in turn mediates PTEN degradation leading to activation of AKT-mTOR signaling and inhibition of autophagy, thereby enhancing hypertrophic remodeling and heart failure (HF) [PMID: 35218467].
-   ATGL is highly expressed in human hepatocellular carcinoma (HCC) tissues and predicts poor prognosis [PMID: 29764424].
-   Fully penetrant epistatic interaction between Pnpla2 and Lipe can cause liposarcoma in mice [PMID: 28459858].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   dexamethasone [PMID: 22733784]
-   permethrin [PMID: 24911977]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Diabetes Mellitus [PMID: 20032468, PMID: 21828047] 

