# 1. Gene Aliases


Periostin, OSF-2, PN, Periostin, Osteoblast Specific Factor, OSF2, Osteoblast Specific Factor 2 (Fasciclin I-Like), Periodontal Ligament-Specific Periostin, Osteoblast Specific Factor 2, Osteoblast-Specific Factor 2, PERIOSTIN, PDLPOSTN

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=POSTN](https://www.genecards.org/cgi-bin/carddisp.pl?gene=POSTN)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The POSTN gene was found to be highly expressed in pro-fibrotic fibroblasts of acutely infarcted, and chronically failing human hearts, which are associated with tissue fibrosis and organ dysfunction [PMID: 36747878].
-   Postn exhibited up-regulated expression in acute myocardial infarction (AMI) mice and hypoxia-treated neonatal mouse cardiomyocytes (NMCMs). Periostin renders cardiomyocytes vulnerable to acute myocardial infarction via pro-apoptosis [PMID: 35104050].
-   Gene expression level of POSTN was significantly higher in myocardial tissue from patients with dilated cardiomyopathy (DCM) and hypertrophic cardiomyopathy (HCM) compared to normal heart tissue [PMID: 35282347].
-   Periostin expression is upregulated and associated with myocardial fibrosis in human failing hearts [PMID: 24219836]. Postn mRNA was increased in TGFbeta1 treated non-heart failure and heart failure sinoatrial node (SAN) fibroblasts [PMID: 33874740].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q15063
-   Size: 836 amino acids
-   Molecular mass: 93314 Da
-   Domains: EMI_domain, FAS1_dom_sf, FAS1_domain, TGFBI/POSTN
-   Family: None
-   OSF-2 has a typical signal sequence, followed by a cysteine-rich domain, a fourfold repeated domain and a C-terminal domain. The protein lacks a typical transmembrane region. The fourfold repeated domain of OSF-2 shows homology with the insect protein fasciclin I [PMID: 8363580]. The four internal repeat regions of periostin share homology with an axon guidance protein FAS1, containing sequences that allow binding of integrins and glycosaminoglycans in vivo [PMID: 2335571]. At the N-terminus, periostin has an EMI domain, which is a small cysteine-rich module of ~75 amino acids. The EMI domain is associated with other domains (such as C1q, laminin-type EGF-like, FN3, WAP, ZP, or FAS1) and binds to fibronectin [PMID: 11068053, PMID: 27234502].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **B9D1** B9 domain-containing protein 1; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Belongs to the B9D family. [PMID: 27173435]
-   **ILK** Integrin-linked protein kinase; Receptor-proximal protein kinase regulating integrin-mediated signal transduction. May act as a mediator of inside-out integrin signaling. Focal adhesion protein part of the complex ILK-PINCH. This complex is considered to be one of the convergence points of integrin- and growth factor-signaling pathway. Could be implicated in mediating cell architecture, adhesion to integrin substrates and anchorage-dependent growth in epithelial cells. Phosphorylates beta-1 and beta-3 integrin subunit on serine and threonine residues, but also AKT1 and GSK3B. [PMID: 26496610]
-   **MKS1** Meckel syndrome type 1 protein; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Involved in centrosome migration to the apical cell surface during early ciliogenesis. Required for ciliary structure and function, including a role in regulating length and appropriate number through modulating centrosome duplication. Required for cell branching morphology. [PMID: 27173435]
-   **MTMR14** Myotubularin-related protein 14; Lipid phosphatase which efficiently dephosphorylates phosphatidylinositol 3-phosphate (PtdIns3P) and PtdIns(3,5)P2; inactive toward PtdIns4P, PtdIns(3,4)P2, PtdIns(4,5)P2 and PtdIns(3,4,5)P3. Belongs to the protein-tyrosine phosphatase family. Non- receptor class myotubularin subfamily. [PMID: 27880917]
-   **TGFBI** Transforming growth factor-beta-induced protein ig-h3; Plays a role in cell adhesion. May play a role in cell-collagen interactions. [PMID: 19478074]
-   **TMEM231** Transmembrane protein 231; Transmembrane component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Required for ciliogenesis and sonic hedgehog/SHH signaling (By similarity). [PMID: 27173435]
-   **TRAPPC2L** Trafficking protein particle complex subunit 2-like protein; Plays a role in vesicular transport from endoplasmic reticulum to Golgi. [PMID: 21827752]
-   **NDUFS2** NADH dehydrogenase [ubiquinone] iron-sulfur protein 2, mitochondrial; Core subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I) that is believed to belong to the minimal assembly required for catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000356972](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000356972)]

## Interactions with text mining support

-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000346839)]
-   **BMP1** Bone morphogenetic protein 1; Cleaves the C-terminal propeptides of procollagen I, II and III. Induces cartilage and bone formation. May participate in dorsoventral patterning during early development by cleaving chordin (CHRD). Responsible for the proteolytic activation of lysyl oxidase LOX. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000305714](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000305714)]
-   **COL3A1** Collagen alpha-1(III) chain; Collagen type III occurs in most soft connective tissues along with type I collagen. Involved in regulation of cortical development. Is the major ligand of ADGRG1 in the developing brain and binding to ADGRG1 inhibits neuronal migration and activates the RhoA pathway by coupling ADGRG1 to GNA13 and possibly GNA12. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000304408](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000304408)]
-   **NOTCH1** Neurogenic locus notch homolog protein 1; Functions as a receptor for membrane-bound ligands Jagged-1 (JAG1), Jagged-2 (JAG2) and Delta-1 (DLL1) to regulate cell-fate determination. Upon ligand activation through the released notch intracellular domain (NICD) it forms a transcriptional activator complex with RBPJ/RBPSUH and activates genes of the enhancer of split locus. Affects the implementation of differentiation, proliferation and apoptotic programs. Involved in angiogenesis; negatively regulates endothelial cell proliferation and migration and angiogenic sprouting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000498587](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000498587)]
-   **COL1A2** Collagen alpha-2(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen); Belongs to the fibrillar collagen family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000297268](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000297268)]
-   **LUM** Lumican; Belongs to the small leucine-rich proteoglycan (SLRP) family. SLRP class II subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000266718](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000266718)]
-   **COL1A1** Collagen alpha-1(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000225964](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000225964)]
-   **CLCA1** Calcium-activated chloride channel regulator 1; May be involved in mediating calcium-activated chloride conductance. May play critical roles in goblet cell metaplasia, mucus hypersecretion, cystic fibrosis and AHR. May be involved in the regulation of mucus production and/or secretion by goblet cells. Involved in the regulation of tissue inflammation in the innate immune response. May play a role as a tumor suppressor. Induces MUC5AC. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000234701](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000234701)]
-   **SERPINB2** Plasminogen activator inhibitor 2; Inhibits urokinase-type plasminogen activator. The monocyte derived PAI-2 is distinct from the endothelial cell-derived PAI-1; Belongs to the serpin family. Ov-serpin subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000401645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000401645)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=POSTN](https://www.genecards.org/cgi-bin/carddisp.pl?gene=POSTN)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/POSTN](https://maayanlab.cloud/Harmonizome/gene/POSTN)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/10631](https://www.ncbi.nlm.nih.gov/gene/10631)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/361945](https://www.ncbi.nlm.nih.gov/gene/361945)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000133110](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000133110)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012660](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000012660)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305285](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305285)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q15063](https://www.uniprot.org/uniprotkb/Q15063)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I6AHK0](https://www.uniprot.org/uniprotkb/A0A8I6AHK0)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/10631.html](https://www.wikigenes.org/e/gene/e/10631.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/361945.html](https://www.wikigenes.org/e/gene/e/361945.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q15063](https://alphafold.ebi.ac.uk/entry/Q15063)
-   PDB (human): [https://www.rcsb.org/structure/5WT7](https://www.rcsb.org/structure/5WT7), [https://www.rcsb.org/structure/5YJG](https://www.rcsb.org/structure/5YJG)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Amplification and expansion of oncogenic pathways as metastatic traits:** The majority of cancer cells released from tumors die off, so cancer biologists are trying to figure out exactly what gives certain cells the ability to colonize other distant organs. Specific genes and mediators of metastasis have been identified, but it remains mostly unknown how cancer cells acquire these traits. Metastatic traits acquired by a quantitative gain in pathway output: These pathways demonstrate metastatic traits acquired by a quantitative gain in pathway output. The PI3K-Akt signaling pathway, which is augmented by VCAM-1 and SRC, leads to increased cell survival, a significant metastatic trait. Similarly, TCF augments the output of the NOTCH and, along with periostin, Wnt signaling pathways. As the signaling of these pathways increases, the metastatic and oncogenic potential of the cell also increase. Metastatic traits acquired by a qualitative expansion of pathway output: This pathway demonstrates metastatic traits acquired by a qualitative expansion of pathway output. Loss of the von Hippel-Lindau tumor suppressor (VHL) in renal cell carcinoma leads to increased activation of hypoxia-inducible transcription factors (HIFs). Histone H3K27 and CYTIP give the VHL-HIF pathway access to new target genes. Each of these new target genes, in this case CXCR4, VEGFA, and CYTIP, lead to an increase in a metastatic trait. Here, the level of metastatic fitness is not linearly proportional to pathway activity; rather, the pathway activates an additional set of factors that affect metastatic fitness. [[https://www.wikipathways.org/pathways/WP3678.html](https://www.wikipathways.org/pathways/WP3678.html)].

**Hypothesized pathways in pathogenesis of cardiovascular disease:** The pathways hypothesized to be involved in cardiovascular diseases begin with LTBPs and Fibrillins activating a TGFBR complex. The complex can begin the canonical TGFB pathway involving SMAD proteins that target gene expression for proteins involved in endocardial and epicardial EMT, neural crest migration, ECM remodeling, cell differentiation, development and maintenance of cardiovascular structure and function. The non-canonical TGFB pathway involves the calcium-calneurin signaling pathway that also affects the previously mentioned functions. the TGFBR complex also activates SHCA and Tak1 which promote the function of a complex (ERK1/2, JNK1, and p38) to regulate the previously mentioned cell functions and influence the development of cardiovascular diseases. These diseases are additionally influenced by a signalling pathway involving the activation of TGFB ligands, receptors, activators, and effectors by ANG2/AT1/2R complex. This pathway is based on figure 1 from Doetschman et al. [[https://www.wikipathways.org/pathways/WP3668.html](https://www.wikipathways.org/pathways/WP3668.html)].

## GO terms:

**bone regeneration** [The regrowth of bone following its loss or destruction. GO:1990523]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an fibroblast growth factor stimulus. GO:0044344]

**cellular response to transforming growth factor beta stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a transforming growth factor beta stimulus. GO:0071560]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**cellular response to vitamin K** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin K stimulus. GO:0071307]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**negative regulation of cell-matrix adhesion** [Any process that stops, prevents, or reduces the rate or extent of cell adhesion to the extracellular matrix. GO:0001953]

**negative regulation of substrate adhesion-dependent cell spreading** [Any process that stops, prevents or reduces the frequency, rate or extent of substrate adhesion-dependent cell spreading. GO:1900025]

**neuron projection extension** [Long distance growth of a single neuron projection involved in cellular development. A neuron projection is a prolongation or process extending from a nerve cell, e.g. an axon or dendrite. GO:1990138]

**positive regulation of chemokine (C-X-C motif) ligand 2 production** [Any process that activates or increases the frequency, rate or extent of chemokine (C-X-C motif) ligand 2 production. GO:2000343]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**regulation of Notch signaling pathway** [Any process that modulates the frequency, rate or extent of the Notch signaling pathway. GO:0008593]

**regulation of systemic arterial blood pressure** [The process that modulates the force with which blood travels through the systemic arterial circulatory system. The process is controlled by a balance of processes that increase pressure and decrease pressure. GO:0003073]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to muscle activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a muscle activity stimulus. GO:0014850]

**tissue development** [The process whose specific outcome is the progression of a tissue over time, from its formation to the mature structure. GO:0009888]

## MSigDB Signatures:

**WP_HYPOTHESIZED_PATHWAYS_IN_PATHOGENESIS_OF_CARDIOVASCULAR_DISEASE**: Hypothesized pathways in pathogenesis of cardiovascular disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPOTHESIZED_PATHWAYS_IN_PATHOGENESIS_OF_CARDIOVASCULAR_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPOTHESIZED_PATHWAYS_IN_PATHOGENESIS_OF_CARDIOVASCULAR_DISEASE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a secreted extracellular matrix protein that functions in tissue development and regeneration, including wound healing, and ventricular remodeling following myocardial infarction. The encoded protein binds to integrins to support adhesion and migration of epithelial cells. This protein plays a role in cancer stem cell maintenance and metastasis. Mice lacking this gene exhibit cardiac valve disease, and skeletal and dental defects. Alternative splicing results in multiple transcript variants encoding different isoforms. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: POSTN (Periostin) is a Protein Coding gene. Diseases associated with POSTN include Myocardial Infarction and T2-High Asthma. Among its related pathways are Amplification and expansion of oncogenic pathways as metastatic traits and Hypothesized pathways in pathogenesis of cardiovascular disease. Gene Ontology (GO) annotations related to this gene include heparin binding and cell adhesion molecule binding. An important paralog of this gene is TGFBI.

**UniProtKB/Swiss-Prot Summary**: Induces cell attachment and spreading and plays a role in cell adhesion [PMID: 12235007]. Enhances incorporation of BMP1 in the fibronectin matrix of connective tissues, and subsequent proteolytic activation of lysyl oxidase LOX.
 

# 8. Cellular Location of Gene Product


Distinct expression in extracellular matrix. Mainly localized to the Golgi apparatus. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000133110/subcellular](https://www.proteinatlas.org/ENSG00000133110/subcellular)]
 

# 9. Mechanistic Information


-   Postn expression is associated with tissue remodeling, particularly fibrosis and extracellular matrix (ECM) degradation. In diseases where fibrosis is a prominent feature, such as cardiac fibrosis, Postn expression increases as part of the tissue repair process [PMID: 24146092].
-   Periostin as a multifunctional modulator of the wound healing response. The presence of Postn in the extracellular matrix appears to be important for stimulating keratinocyte proliferation, possibly through the association of Postn with laminin gamma2, fibronectin, and bone morphogenetic protein-1 [PMID: 21490918].
-   Periostin mediates renal inflammation and fibrosis through NF-kappaB by repressing FGF1 and GDF15 in a mouse model of diabetes type 2 [PMID: 35883655].

## Summary

The Postn gene, encoding periostin, is dysregulated in heart-related diseases and toxicities as a direct response to tissue damage and the subsequent need for repair and remodeling [CS: 8]. In the context of myocardial infarction or chronic heart failure, when the heart undergoes significant stress and damage leading to tissue fibrosis and organ dysfunction, periostin plays a crucial role by promoting cell adhesion, spreading, and the incorporation of BMP1 into the fibronectin matrix, thus facilitating the repair and restructuring of damaged cardiac tissue [CS: 7].

Specifically, in conditions like acute myocardial infarction or cardiomyopathies, Postn expression is significantly increased [CS: 9]. This upregulation aids the heart's response to injury by enhancing extracellular matrix (ECM) degradation and fibrosis, key processes in tissue remodeling [CS: 8]. By binding to integrins and supporting epithelial cell adhesion and migration, periostin helps in forming a stable and supportive tissue structure post-injury [CS: 9]. This function counteracts the initial damage by reinforcing the structural integrity of the heart, thereby aiding its recovery and sustaining its function despite the injury [CS: 8].
 

# 10. Upstream Regulators


-   TWIST1 heterodimerization with E12 requires coordinated protein phosphorylation to regulate Periostin gene expression. TWIST1 (TW) bHLH transcription factor and its regulated gene periostin (POSTN) promote invasive phenotypes of glioblastoma (GBM) cells. [PMID: 31540485]
-   Postn binds to mmu-miR-203-3p and be down-regulated by miR-203-3p overexpression in neonatal mouse cardiomyocytes [PMID: 35104050]
-   POSTN is transcriptionally repressed by HMGA2, and miR-98-HMGA-POSTN signal pathway was able to reverses epithelial-to-mesenchymal transition in laryngeal squamous cell carcinoma [PMID: 31207579]
-   Periostin gene expression was upregulated by proinflammatory transcription factors such as NF-kappaB. NF-kappaB-Induced Periostin Activates Integrin-beta3 Signaling to Promote Renal Injury in GN [PMID: 27920156]
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skin, stomach (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000133110/tissue](https://www.proteinatlas.org/ENSG00000133110/tissue)]

**Cell type enchanced**: basal keratinocytes, breast myoepithelial cells, endothelial cells, fibroblasts, smooth muscle cells (group enriched) [[https://www.proteinatlas.org/ENSG00000133110/single+cell+type](https://www.proteinatlas.org/ENSG00000133110/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   PN expression is up-regulated in epithelial ovarian tumors. PN enhances incorporation of BMP1 in the fibronectin matrix of connective tissues, and subsequent proteolytic activation of lysyl oxidase LOX. Periostin secreted by epithelial ovarian carcinoma is a ligand for alpha(V)beta(3) and alpha(V)beta(5) integrins and promotes cell migration [PMID: 12235007].
-   POSTN was found to be upregulated in colon cancer tissue and was associated with poor prognosis in patients with colon cancer. mRNA expression level of POSTN modulates 5-fluorouracil resistance in colon cancer cells [PMID: 34373709].
-   An endothelial cell in clear-cell renal cell carcinoma (ccRCC) may be associated with fibroblasts and significantly expressed fibroblast markers, such as POSTN [PMID: 34722263].
-   POSTN mRNA was upregulated in keloid tissue and keloid fibroblast compared with normal skin tissue. siRNA knockdown identified POSTN is a crucial regulatory gene that regulates keloid fibroblast migration and collagen synthesis [PMID: 36517972].
-   In primary prostate tumors, a significant correlation between POSTN mRNA overexpression, worse baseline prognostic features, and shorter disease-free survival was found. POSTN was overexpressed in metastatic castration-resistant prostate cancer (mCRPC) and correlated with aggressive features [PMID: 32416542].
-   Periostin and tenascin-C interaction promotes angiogenesis in ischemic proliferative retinopathy [PMID: 32518264].
-   Expression of POSTN in cancer-associated fibroblasts (CAFs) was significantly higher in NSCLC and in the adenocarcinoma (AC) and squamous cell carcinoma (SCC) subtypes compared to non-malignant lung tissue. POSTN expression in CAFs increased with clinical cancer stage, grades (G) of malignancy, and lymph node involvement in NSCLC. Higher POSTN expression in CAFs was an independent prognostic factor for overall survival (OS) [PMID: 32987711]. Significantly higher cytoplasmic POSTN expression in the whole NSCLC group may regulate lung cancer cell invasiveness by modulating the expression of MMP-2 [PMID: 35163164].
-   POSTN mRNA levels significantly increased in differentiating neural stem cell (NSC). Periostin promotes NSC proliferation and differentiation following hypoxic-ischemic injury [PMID: 25894199].
-   The levels of mRNA for periostin (POSTN), type 1 collagen, and fibronectin were significantly increased in the metastatic lesion relative to the primary lesion of Melanoma. POSTN is a key factor in promoting melanoma cell metastasis to wound sites by providing a premetastatic niche [PMID: 26083413].
-   Significant increases in periostin expression were noted in patients with chronic rhinosinusitis with nasal polyps and in those with aspirin-induced asthma [PMID: 22918213].
-   Periostin mRNA expression was highly upregulated in both glomeruli and tubulointerstitium in patients with different nephropathies [PMID: 21854746].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   Ile(5)-angiotensin II [PMID: 33746155]
-   angiotensin II [PMID: 33746155]
-   isoprenaline [PMID: 20003209]
-   triclosan [PMID: 30510588]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Myocardial Infarction [PMID: 18208976, PMID: 24834847, PMID: 26926804, PMID: 29872491] 

