# 1. Gene Aliases


Periplakin, 195 KDa Cornified Envelope Precursor Protein, 190 KDa Paraneoplastic Pemphigus Antigen, KIAA0568

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PPL](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PPL)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The mRNA expression of Periplakin (Ppl) was found to be upregulated in liver tissues of p21-HBx transgenic mice, which is a model for the study of hepatitis B virus encoded HBx protein-associated hepatocarcinogenesis. This upregulation was also validated in human hepatocellular carcinoma (HCC) tissues. This suggests a possible role of Ppl in the pathogenesis or progression of HCC [PMID: 17873514].
-   Ppl mRNA expression was significantly reduced in the liver of farnesoid X receptor (FXR) knockout mice (Fxr-/-) and markedly increased during cholestasis in wild-type mice. In two distinct mouse models of cholestasis induced by alpha-naphthylisothiocyanate (ANIT) treatment or bile duct-ligation (BDL) respectively, significantly increased levels of Ppl mRNA and protein were observed in the liver. Thus, hepatic accumulation of PPL was highly associated with cholestasis [PMID: 23849208].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O60437
-   Size: 1756 amino acids
-   Molecular mass: 204747 Da
-   Domains: SH3_domain, Spectrin/alpha-actinin, Desmoplakin_SH3, Plakin, Plakin_repeat_sf, Plectin_repeat
-   Blocks: Plectin repeat
-   Family: Belongs to the plakin or cytolinker family.
-   Periplakin N-terminus interacts with plectin to regulate keratin organisation and epithelial migration [PMID: 17662978].
-   Periplakin forms complexes with envoplakin (EVPL). Expression of Periplakin is upregulated during the terminal differentiation of epidermal keratinocytes in vivo. Periplakin is associated with the desmosomal plaque and with keratin filaments in the differentiated layers of the epidermis. Analysis of their rod domain sequences suggests that the formation of both homodimers and heterodimers would be energetically favorable. Periplakin and envoplakin may provide a scaffolding onto which the cornified envelope is assembled [PMID: 9412476].
-   PPL may modulate the intracellular cytoskeletal network through interaction with a number of molecules other than EVPL, including vimentin, keratin 8 (K8), beaded filament structural component 2 (also known as cytoskeletal protein 49 kDa), filensin, plectin, and collagen type XVII [PMID: 9521878, PMID: 12366696, PMID: 17662978, PMID: 19029034]. PPL has also been shown to inhibit intracellular signal transduction through interaction with family A (rhodopsin-like) G-protein-coupled receptors [PMID: 19166508].
-   Interaction between PKB and periplakin was mapped to part of the pleckstrin homology (PH) domain of PKB. Overexpression of the C-terminal part of periplakin, encompassing the PKB binding region, results in predominant intermediate filament localization and little nuclear staining. This also resulted in inhibition of nuclear PKB signalling as indicated by inhibition of PKB-dependent Forkhead transcription factor regulation. These results suggest a possible role for periplakin as a localization signal in PKB-mediated signalling [PMID: 12244133]. Periplakin C-terminus plays an important role in linking periplakin and envoplakin to intermediate filaments [PMID: 12432088].
-   Periplakin (PPL) is a selective interacting protein for the intracellular tail of FcgammaRI. Direct interaction between FcgammaRI (CD64) and periplakin controls receptor endocytosis and ligand binding capacity [PMID: 15229321].
-   Selective interactions between helix VIII of the human mu-opioid receptors and the C terminus rod and linker region of periplakin disrupt G protein activation [PMID: 12810704].
-   An interaction of periplakin with the intracellular C-terminal tail of the melanin-concentrating hormone-1 receptor was detected. Periplakin is the first protein described to modify the capacity of the melanin-concentrating hormone-1 receptor to initiate signal transduction [PMID: 15590649].
-   During keratinocyte differentiation into corneocytes, PPL forms a heterodimer with another plakin, envoplakin (EVPL), and is covalently cross-linked to the heterogeneous network of desmosomes, keratin filaments, loricrin, involucrin (IVL), small proline-rich proteins, and membrane lipids via the enzymatic activities of transglutaminases (TGases). These molecular changes result in flattening and stacking of cornified cells to form the CE layer of the epidermis [PMID: 15803139].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **VIM** Vimentin; Vimentins are class-III intermediate filaments found in various non-epithelial cells, especially mesenchymal cells. Vimentin is attached to the nucleus, endoplasmic reticulum, and mitochondria, either laterally or terminally. [PMID: 12244133, PMID: 12366696, PMID: 25416956]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12176997, PMID: 12244133, PMID: 18624398]
-   **EVPL** Envoplakin; Component of the cornified envelope of keratinocytes. May link the cornified envelope to desmosomes and intermediate filaments. [PMID: 11062259, PMID: 12432088, PMID: 9412476]
-   **ZSCAN20** Zinc finger and SCAN domain-containing protein 20; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 26186194, PMID: 28514442]
-   **SUSD3** Sushi domain-containing protein 3; May play a role in breast tumorigenesis by promoting estrogen-dependent cell proliferation, cell-cell interactions and migration. [PMID: 26186194, PMID: 28514442]
-   **RALBP1** RalA-binding protein 1; Can activate specifically hydrolysis of GTP bound to RAC1 and CDC42, but not RALA. Mediates ATP-dependent transport of S-(2,4- dinitrophenyl)-glutathione (DNP-SG) and doxorubicin (DOX) and is the major ATP-dependent transporter of glutathione conjugates of electrophiles (GS-E) and DOX in erythrocytes. Can catalyze transport of glutathione conjugates and xenobiotics, and may contribute to the multidrug resistance phenomenon. [PMID: 25416956, PMID: 31980649]
-   **RAB3IP** Rab-3A-interacting protein; Guanine nucleotide exchange factor (GEF) which may activate RAB8A and RAB8B. Promotes the exchange of GDP to GTP, converting inactive GDP-bound Rab proteins into their active GTP-bound form. Mediates the release of GDP from RAB8A and RAB8B but not from RAB3A or RAB5. Modulates actin organization and promotes polarized transport of RAB8A-specific vesicles to the cell surface. [PMID: 25416956, PMID: 32296183]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 17500595, PMID: 32814053]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 25416956, PMID: 32296183]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [PMID: 26186194, PMID: 28514442]
-   **RBM24** RNA-binding protein 24; Multifunctional RNA-binding protein involved in the regulation of pre-mRNA splicing, mRNA stability and mRNA translation important for cell fate decision and differentiation. Plays a major role in pre-mRNA alternative splicing regulation. Mediates preferentially muscle-specific exon inclusion in numerous mRNAs important for striated cardiac and skeletal muscle cell differentiation. Binds to intronic splicing enhancer (ISE) composed of stretches of GU-rich motifs localized in flanking intron of exon that will be included by alternative splicing (By similarity). [PMID: 26186194, PMID: 28514442]
-   **ALAS1** 5-aminolevulinate synthase, nonspecific, mitochondrial; 5'-aminolevulinate synthase 1; Belongs to the class-II pyridoxal-phosphate-dependent aminotransferase family. [PMID: 25416956, PMID: 32296183]
-   **ZSCAN1** Zinc finger and SCAN domain-containing protein 1; May be involved in transcriptional regulation. [PMID: 25416956, PMID: 32296183]
-   **KRT8** Keratin, type II cytoskeletal 8; Together with KRT19, helps to link the contractile apparatus to dystrophin at the costameres of striated muscle. Belongs to the intermediate filament family. [PMID: 12366696, PMID: 22841549]
-   **PLEKHA7** Pleckstrin homology domain-containing family A member 7; Required for zonula adherens biogenesis and maintenance. Acts via its interaction with CAMSAP3, which anchors microtubules at their minus-ends to zonula adherens, leading to the recruitment of KIFC3 kinesin to the junctional site. Mediates docking of ADAM10 to zonula adherens through a PDZD11- dependent interaction with the ADAM10-binding protein TSPAN33. [PMID: 28877994, PMID: 32296183]
-   **PPHLN1** Periphilin-1; Component of the HUSH complex, a multiprotein complex that mediates epigenetic repression. The HUSH complex is recruited to genomic loci rich in H3K9me3 and is probably required to maintain transcriptional silencing by promoting recruitment of SETDB1, a histone methyltransferase that mediates further deposition of H3K9me3. In the HUSH complex, contributes to the maintenance of the complex at chromatin. Acts as a transcriptional corepressor and regulates the cell cycle, probably via the HUSH complex. [PMID: 12853457]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 26561776]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **PSMB6** Proteasome subunit beta type-6; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 31091453]
-   **PSMB4** Proteasome subunit beta type-4; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **PSMA5** Proteasome subunit alpha type-5; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **POF1B** Protein POF1B; Plays a key role in the organization of epithelial monolayers by regulating the actin cytoskeleton. May be involved in ovary development. [PMID: 32296183]
-   **PSMA1** Proteasome subunit alpha type-1; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **RBM4** RNA-binding protein 4; RNA-binding factor involved in multiple aspects of cellular processes like alternative splicing of pre-mRNA and translation regulation. Modulates alternative 5'-splice site and exon selection. Acts as a muscle cell differentiation-promoting factor. Activates exon skipping of the PTB pre-mRNA during muscle cell differentiation. Antagonizes the activity of the splicing factor PTBP1 to modulate muscle cell-specific exon selection of alpha tropomyosin. Binds to intronic pyrimidine-rich sequence of the TPM1 and MAPT pre-mRNAs. [PMID: 26496610]
-   **PRKD1** . [PMID: 31980649]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **SKIL** Ski-like protein; May have regulatory role in cell division or differentiation in response to extracellular signals; Belongs to the SKI family. [PMID: 15231748]
-   **STYXL1** Serine/threonine/tyrosine-interacting-like protein 1; Catalytically inactive phosphatase. By binding to G3BP1, inhibits the formation of G3BP1- induced stress granules. Does not act by protecting the dephosphorylation of G3BP1 at 'Ser-149'. Inhibits PTPMT1 phosphatase activity. By inhibiting PTPMT1, positively regulates intrinsic apoptosis. May play a role in the formation of neurites during neuronal development. Belongs to the protein-tyrosine phosphatase family. Non- receptor class subfamily. [PMID: 28675297]
-   **ZSCAN16** Zinc finger and SCAN domain-containing protein 16; May be involved in transcriptional regulation. [PMID: 32296183]
-   **ZNF474** Zinc finger protein 474. [PMID: 32296183]
-   **ZNF263** Zinc finger protein 263; Might play an important role in basic cellular processes as a transcriptional repressor; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZNF213** Zinc finger protein 213; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZNF165** Zinc finger protein 165; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZBTB26** Zinc finger and BTB domain-containing protein 26; May be involved in transcriptional regulation. [PMID: 32296183]
-   **WRAP73** WD repeat-containing protein WRAP73; The SSX2IP:WRAP73 complex is proposed to act as regulator of spindle anchoring at the mitotic centrosome. Required for the centrosomal localization of SSX2IP and normal mitotic bipolar spindle morphology. Required for the targeting of centriole satellite proteins to centrosomes such as of PCM1, SSX2IP, CEP290 and PIBF1/CEP90. Required for ciliogenesis and involved in the removal of the CEP97:CCP110 complex from the mother centriole. [PMID: 17353931]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]
-   **USP7** Ubiquitin carboxyl-terminal hydrolase 7; Hydrolase that deubiquitinates target proteins such as FOXO4, p53/TP53, MDM2, ERCC6, DNMT1, UHRF1, PTEN, KMT2E/MLL5 and DAXX. Together with DAXX, prevents MDM2 self-ubiquitination and enhances the E3 ligase activity of MDM2 towards p53/TP53, thereby promoting p53/TP53 ubiquitination and proteasomal degradation. Deubiquitinates p53/TP53, preventing degradation of p53/TP53, and enhances p53/TP53-dependent transcription regulation, cell growth repression and apoptosis. [PMID: 16713569]
-   **UPRT** Uracil phosphoribosyltransferase homolog; Belongs to the UPRTase family. [PMID: 32296183]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 23314748]
-   **TSC22D4** TSC22 domain family protein 4; Transcriptional repressor. [PMID: 25416956]
-   **TRIM27** Zinc finger protein RFP; E3 ubiquitin-protein ligase that mediates ubiquitination of PIK3C2B and inhibits its activity; mediates the formation of 'Lys-48'- linked polyubiquitin chains; the function inhibits CD4 T-cell activation. Acts as a regulator of retrograde transport: together with MAGEL2, mediates the formation of 'Lys-63'-linked polyubiquitin chains at 'Lys-220' of WASHC1, leading to promote endosomal F-actin assembly. Has a transcriptional repressor activity by cooperating with EPC1. [PMID: 25416956]
-   **TNFRSF19** Tumor necrosis factor receptor superfamily member 19; Can mediate activation of JNK and NF-kappa-B. May promote caspase-independent cell death. [PMID: 28514442]
-   **TIFAB** TRAF-interacting protein with FHA domain-containing protein B; Inhibits TIFA-mediated TRAF6 activation possibly by inducing a conformational change in TIFA. [PMID: 32101751]
-   **P4HA2** Prolyl 4-hydroxylase subunit alpha-2; Catalyzes the post-translational formation of 4- hydroxyproline in -Xaa-Pro-Gly- sequences in collagens and other proteins. [PMID: 26344197]
-   **SYNPO** Synaptopodin; Actin-associated protein that may play a role in modulating actin-based shape and motility of dendritic spines and renal podocyte foot processes. Seems to be essential for the formation of spine apparatuses in spines of telencephalic neurons, which is involved in synaptic plasticity (By similarity). [PMID: 26496610]
-   **PBX4** Pre-B-cell leukemia transcription factor 4; PBX homeobox 4; Belongs to the TALE/PBX homeobox family. [PMID: 32296183]
-   **ACAD9** Complex I assembly factor ACAD9, mitochondrial; As part of the MCIA complex, primarily participates to the assembly of the mitochondrial complex I and therefore plays a role in oxidative phosphorylation. This moonlighting protein has also a dehydrogenase activity toward a broad range of substrates with greater specificity for long-chain unsaturated acyl-CoAs. However, in vivo, it does not seem to play a primary role in fatty acid oxidation. In addition, the function in complex I assembly is independent of the dehydrogenase activity of the protein. [PMID: 28514442]
-   **OPRM1** Mu-type opioid receptor; Receptor for endogenous opioids such as beta-endorphin and endomorphin. Receptor for natural and synthetic opioids including morphine, heroin, DAMGO, fentanyl, etorphine, buprenorphin and methadone. Agonist binding to the receptor induces coupling to an inactive GDP-bound heterotrimeric G-protein complex and subsequent exchange of GDP for GTP in the G-protein alpha subunit leading to dissociation of the G-protein complex with the free GTP-bound G-protein alpha and the G-protein beta-gamma dimer activating downstream cellular effectors. [PMID: 12810704]
-   **CCNYL1** Cyclin-Y-like protein 1; Cyclin Y like 1; Belongs to the cyclin family. Cyclin Y subfamily. [PMID: 28514442]
-   **DYRK1A** Dual specificity tyrosine-phosphorylation-regulated kinase 1A; Dual-specificity kinase which possesses both serine/threonine and tyrosine kinase activities. May play a role in a signaling pathway regulating nuclear functions of cell proliferation. Modulates alternative splicing by phosphorylating the splice factor SRSF6 (By similarity). Exhibits a substrate preference for proline at position P+1 and arginine at position P-3. Has pro-survival function and negatively regulates the apoptotic process. Promotes cell survival upon genotoxic stress through phosphorylation of SIRT1. [PMID: 30979931]
-   **DROSHA** Ribonuclease 3; Ribonuclease III double-stranded (ds) RNA-specific endoribonuclease that is involved in the initial step of microRNA (miRNA) biogenesis. Component of the microprocessor complex that is required to process primary miRNA transcripts (pri-miRNAs) to release precursor miRNA (pre-miRNA) in the nucleus. Within the microprocessor complex, DROSHA cleaves the 3' and 5' strands of a stem-loop in pri- miRNAs (processing center 11 bp from the dsRNA-ssRNA junction) to release hairpin-shaped pre-miRNAs that are subsequently cut by the cytoplasmic DICER to generate mature miRNAs. [PMID: 26344197]
-   **DES** Desmin; Muscle-specific type III intermediate filament essential for proper muscular structure and function. Plays a crucial role in maintaining the structure of sarcomeres, inter-connecting the Z-disks and forming the myofibrils, linking them not only to the sarcolemmal cytoskeleton, but also to the nucleus and mitochondria, thus providing strength for the muscle fiber during activity. In adult striated muscle they form a fibrous network connecting myofibrils to each other and to the plasma membrane from the periphery of the Z- line structures. [PMID: 32296183]
-   **CUL1** Cullin-1; Core component of multiple cullin-RING-based SCF (SKP1-CUL1- F-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. SCF complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. In the SCF complex, serves as a rigid scaffold that organizes the SKP1- F-box protein and RBX1 subunits. May contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 21145461]
-   **COL17A1** 120 kDa linear IgA disease antigen; May play a role in the integrity of hemidesmosome and the attachment of basal keratinocytes to the underlying basement membrane. [PMID: 9521878]
-   **CEP57L1** Centrosomal protein CEP57L1; Centrosomal protein which may be required for microtubule attachment to centrosomes; Belongs to the translokin family. [PMID: 25416956]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **CDH1** Cadherin-1; Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. CDH1 is involved in mechanisms regulating cell-cell adhesions, mobility and proliferation of epithelial cells. Has a potent invasive suppressor role. It is a ligand for integrin alpha-E/beta-7. (Microbial infection) Serves as a receptor for Listeria monocytogenes; internalin A (InlA) binds to this protein and promotes uptake of the bacteria. [PMID: 25468996]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 15654952]
-   **EZR** Ezrin; Probably involved in connections of major cytoskeletal structures to the plasma membrane. In epithelial cells, required for the formation of microvilli and membrane ruffles on the apical pole. Along with PLEKHG6, required for normal macropinocytosis. [PMID: 14625392]
-   **C6orf141** Uncharacterized protein C6orf141; Chromosome 6 open reading frame 141. [PMID: 32296183]
-   **BTN3A1** Butyrophilin subfamily 3 member A1; Plays a role in T-cell activation and in the adaptive immune response. Regulates the proliferation of activated T-cells. Regulates the release of cytokines and IFNG by activated T-cells. Mediates the response of T-cells toward infected and transformed cells that are characterized by high levels of phosphorylated metabolites, such as isopentenyl pyrophosphate. [PMID: 25637025]
-   **BTN1A1** Butyrophilin subfamily 1 member A1; May function in the secretion of milk-fat droplets. May act as a specific membrane-associated receptor for the association of cytoplasmic droplets with the apical plasma membrane (By similarity). Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion (By similarity); Belongs to the immunoglobulin superfamily. BTN/MOG family. [PMID: 25637025]
-   **BIN1** Myc box-dependent-interacting protein 1; Is a key player in the control of plasma membrane curvature, membrane shaping and membrane remodeling. Required in muscle cells for the formation of T-tubules, tubular invaginations of the plasma membrane that function in depolarization-contraction coupling. Is a negative regulator of endocytosis (By similarity). Is also involved in the regulation of intracellular vesicles sorting, modulation of BACE1 trafficking and the control of amyloid-beta production. [PMID: 31413325]
-   **BDKRB2** B2 bradykinin receptor; Receptor for bradykinin. It is associated with G proteins that activate a phosphatidylinositol-calcium second messenger system; Belongs to the G-protein coupled receptor 1 family. Bradykinin receptor subfamily. BDKRB2 sub-subfamily. [PMID: 24211782]
-   **ANXA9** Annexin A9; Low affinity receptor for acetylcholine known to be targeted by disease-causing pemphigus vulgaris antibodies in keratinocytes. Belongs to the annexin family. [PMID: 22841549]
-   **ANLN** Anillin; Required for cytokinesis. Essential for the structural integrity of the cleavage furrow and for completion of cleavage furrow ingression. Plays a role in bleb assembly during metaphase and anaphase of mitosis. May play a significant role in podocyte cell migration. [PMID: 31586073]
-   **AHCYL1** S-adenosylhomocysteine hydrolase-like protein 1; Multifaceted cellular regulator which coordinates several essential cellular functions including regulation of epithelial HCO3(-) and fluid secretion, mRNA processing and DNA replication. Regulates ITPR1 sensitivity to inositol 1,4,5-trisphosphate competing for the common binding site and acting as endogenous 'pseudoligand' whose inhibitory activity can be modulated by its phosphorylation status. [PMID: 25416956]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **NHLRC2** NHL repeat-containing protein 2; Required for normal embryonic development. [PMID: 31594818]
-   **KAZN** Kazrin; Component of the cornified envelope of keratinocytes. May be involved in the interplay between adherens junctions and desmosomes. The function in the nucleus is not known. [PMID: 15337775]
-   **MRPL28** Mitochondrial ribosomal protein L28. [PMID: 32296183]
-   **ACTR5** Actin-related protein 5; Proposed core component of the chromatin remodeling INO80 complex which is involved in transcriptional regulation, DNA replication and probably DNA repair. Involved in DNA double-strand break repair and UV-damage excision repair. Belongs to the actin family. ARP5 subfamily. [PMID: 32296183]
-   **KRT39** Keratin, type I cytoskeletal 39; May play a role in late hair differentiation. [PMID: 32296183]
-   **KRT25** Keratin, type I cytoskeletal 25; Essential for the proper assembly of type I and type II keratin protein complexes and formation of keratin intermediate filaments in the inner root sheath (irs) (By similarity). Plays a role in the cytoskeleton organization. [PMID: 32296183]
-   **KNSTRN** Small kinetochore-associated protein; Essential component of the mitotic spindle required for faithful chromosome segregation and progression into anaphase. Promotes the metaphase-to-anaphase transition and is required for chromosome alignment, normal timing of sister chromatid segregation, and maintenance of spindle pole architecture. The astrin (SPAG5)-kinastrin (SKAP) complex promotes stable microtubule-kinetochore attachments. [PMID: 32296183]
-   **KIF20A** Kinesin-like protein KIF20A; Mitotic kinesin required for chromosome passenger complex (CPC)-mediated cytokinesis. Following phosphorylation by PLK1, involved in recruitment of PLK1 to the central spindle. Interacts with guanosine triphosphate (GTP)-bound forms of RAB6A and RAB6B. May act as a motor required for the retrograde RAB6 regulated transport of Golgi membranes and associated vesicles along microtubules. Has a microtubule plus end- directed motility. [PMID: 31586073]
-   **KCTD21** BTB/POZ domain-containing protein KCTD21; Probable substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin-protein ligase complex mediating the ubiquitination and subsequent proteasomal degradation of target proteins. Promotes the ubiquitination of HDAC1. Can function as antagonist of the Hedgehog pathway by affecting the nuclear transfer of transcription factor GLI1; the function probably occurs via HDAC1 down-regulation, keeping GLI1 acetylated and inactive. Inhibits cell growth and tumorigenicity of medulloblastoma (MDB). [PMID: 32296183]
-   **ITSN1** Intersectin-1; Adapter protein that provides a link between the endocytic membrane traffic and the actin assembly machinery. Acts as guanine nucleotide exchange factor (GEF) for CDC42, and thereby stimulates actin nucleation mediated by WASL and the ARP2/3 complex. Plays a role in the assembly and maturation of clathrin-coated vesicles (By similarity). Recruits FCHSD2 to clathrin-coated pits. Involved in endocytosis of activated EGFR, and probably also other growth factor receptors (By similarity). [PMID: 22558309]
-   **FCF1** rRNA-processing protein FCF1 homolog; Essential protein involved in pre-rRNA processing and 40S ribosomal subunit assembly; Belongs to the UTP23/FCF1 family. FCF1 subfamily. [PMID: 28514442]
-   **INTS14** Integrator complex subunit 14; Probable component of the Integrator (INT) complex, a complex involved in the small nuclear RNAs (snRNA) U1 and U2 transcription and in their 3'-box-dependent processing; Belongs to the INTS14 family. [PMID: 26496610]
-   **IKZF1** DNA-binding protein Ikaros; Transcription regulator of hematopoietic cell differentiation. Binds gamma-satellite DNA. Plays a role in the development of lymphocytes, B- and T-cells. Binds and activates the enhancer (delta-A element) of the CD3-delta gene. Repressor of the TDT (fikzfterminal deoxynucleotidyltransferase) gene during thymocyte differentiation. Regulates transcription through association with both HDAC-dependent and HDAC-independent complexes. [PMID: 32296183]
-   **HNRNPM** Heterogeneous nuclear ribonucleoprotein M; Pre-mRNA binding protein in vivo, binds avidly to poly(G) and poly(U) RNA homopolymers in vitro. Involved in splicing. Acts as a receptor for carcinoembryonic antigen in Kupffer cells, may initiate a series of signaling events leading to tyrosine phosphorylation of proteins and induction of IL-1 alpha, IL-6, IL-10 and tumor necrosis factor alpha cytokines. [PMID: 30021884]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **HECTD3** E3 ubiquitin-protein ligase HECTD3; E3 ubiquitin ligases accepts ubiquitin from an E2 ubiquitin- conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates ubiquitination of TRIOBP and its subsequent proteasomal degradation, thus facilitating cell cycle progression by regulating the turn-over of TRIOBP. Mediates also ubiquitination of STX8 (By similarity). [PMID: 32296183]
-   **FYCO1** FYVE and coiled-coil domain-containing protein 1; May mediate microtubule plus end-directed vesicle transport. [PMID: 26496610]
-   **FTH1** Ferritin heavy chain, N-terminally processed; Stores iron in a soluble, non-toxic, readily available form. Important for iron homeostasis. Has ferroxidase activity. Iron is taken up in the ferrous form and deposited as ferric hydroxides after oxidation. Also plays a role in delivery of iron to cells. Mediates iron uptake in capsule cells of the developing kidney (By similarity). Belongs to the ferritin family. [PMID: 28514442]
-   **FRMD1** FERM domain containing 1. [PMID: 28514442]
-   **LETM1** Mitochondrial proton/calcium exchanger protein; Mitochondrial proton/calcium antiporter that mediates proton- dependent calcium efflux from mitochondrion. Crucial for the maintenance of mitochondrial tubular networks and for the assembly of the supercomplexes of the respiratory chain. Required for the maintenance of the tubular shape and cristae organization. In contrast to SLC8B1/NCLX, does not constitute the major factor for mitochondrial calcium extrusion ; Belongs to the LETM1 family. [PMID: 30021884]

## Interactions with text mining support

-   **PRX** Periaxin; Scaffolding protein that functions as part of a dystroglycan complex in Schwann cells, and as part of EZR and AHNAK-containing complexes in eye lens fiber cells. Required for the maintenance of the peripheral myelin sheath that is essential for normal transmission of nerve impulses and normal perception of sensory stimuli. Required for normal transport of MBP mRNA from the perinuclear to the paranodal regions. Required for normal remyelination after nerve injury. Required for normal elongation of Schwann cells and normal length of the internodes between the nodes of Ranvier. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000326018](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000326018)]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000367263](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000367263)]
-   **DSP** Desmoplakin; Major high molecular weight protein of desmosomes. Involved in the organization of the desmosomal cadherin-plakoglobin complexes into discrete plasma membrane domains and in the anchoring of intermediate filaments to the desmosomes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000369129](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000369129)]
-   **DSG1** Desmoglein-1; Component of intercellular desmosome junctions. Involved in the interaction of plaque proteins and intermediate filaments mediating cell-cell adhesion. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000257192](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000257192)]
-   **DSG3** Desmoglein-3; Component of intercellular desmosome junctions. Involved in the interaction of plaque proteins and intermediate filaments mediating cell-cell adhesion. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000257189](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000257189)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PPL](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PPL)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PPL](https://maayanlab.cloud/Harmonizome/gene/PPL)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5493](https://www.ncbi.nlm.nih.gov/gene/5493)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/302934](https://www.ncbi.nlm.nih.gov/gene/302934)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118898](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118898)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002930](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000002930)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305511](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1305511)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O60437](https://www.uniprot.org/uniprotkb/O60437)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/D4A5T8](https://www.uniprot.org/uniprotkb/D4A5T8)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5493.html](https://www.wikigenes.org/e/gene/e/5493.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/302934.html](https://www.wikigenes.org/e/gene/e/302934.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O60437](https://alphafold.ebi.ac.uk/entry/O60437)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/D4A5T8](https://alphafold.ebi.ac.uk/entry/D4A5T8)
-   PDB (human): [https://www.rcsb.org/structure/4Q28](https://www.rcsb.org/structure/4Q28)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Butyrophilin (BTN) family interactions:** Butyrophilins (BTNs) and butyrophilin like (BTNL) molecules are regulators of immune responses that belong to the immunoglobulin (Ig) superfamily of transmembrane proteins. They are structurally related to the B7 family of co-stimulatory molecules and have similar immunomodulatory functions (Afrache et al. 2012, Arnett & Viney 2014). BTNs are implicated in T cell development, activation and inhibition, as well as in the modulation of the interactions of T cells with antigen presenting cells and epithelial cells. Certain BTNsare genetically associated with autoimmune and inflammatory diseases (Abeler Domer et al. 2014).

The human butyrophilin family includes seven members that are subdivided into three subfamilies: BTN1, BTN2 and BTN3. The BTN1 subfamily contains only the prototypic single copy BTN1A1 gene, whereas the BTN2 and BTN3 subfamilies each contain three genes BTN2A1, BTN2A2 and BTN2A3, and BTN3A1, BTN3A2 and BTN3A3, respectively (note that BTN2A3 is a pseudogene). BTN1A1 has a crucial function in the secretion of lipids into milk (Ogg et al. 2004) and collectively, BTN2 and BTN3 proteins are cell surface transmembrane glycoproteins, that act as regulators of immune responses. BTNL proteins share considerable homology to the BTN family members. The human genome contains four BTNL genes: BTNL2, 3, 8 and 9 (Abeler Domer et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-8851680](https://reactome.org/PathwayBrowser/#/R-HSA-8851680)].

**Formation of the cornified envelope:** As keratinocytes progress towards the upper epidermis, they undergo a unique process of cell death termed cornification (Eckhart et al. 2013). This involves the crosslinking of keratinocyte proteins such as loricrin and involucrin by transglutaminases and the breakdown of the nucleus and other organelles by intracellular and secreted proteases (Eckhart et al. 2000, Denecker et al. 2008). This process is strictly regulated by the Ca2+ concentration gradient in the epidermis (Esholtz et al. 2014). Loricrin and involucrin are encoded in 'Epidermal Differentiation Complex' linked to a large number of genes encoding nonredundant components of the CE (Kypriotou et al. 2012, Niehues et al. 2016). Keratinocytes produce specialized proteins and lipids which are used to construct the cornified envelope (CE), a heavily crosslinked submembranous layer that confers rigidity to the upper epidermis, allows keratin filaments to attach to any location in the cell membrane (Kirfel et al. 2003) and acts as a water-impermeable barrier. The CE has two functional parts: covalently cross-linked proteins (10 nm thick) that comprise the backbone of the envelope and covalently linked lipids (5 nm thick) that coat the exterior (Eckert et al. 2005). Desmosomal components are crosslinked to the CE to form corneodesmosomes, which bind cornified cells together (Ishida-Yamamoto et al. 2011). Mature terminally differentiated cornified cells consist mostly of keratin filaments covalently attached to the CE embedded in lipid lamellae (Kalinin et al. 2002). The exact composition of the cornified envelope varies between epithelia (Steinert et al. 1998); the relative amino-acid composition of the proteins used may determine differential mechanical properties (Kartasova et al. 1996) [[https://reactome.org/PathwayBrowser/#/R-HSA-6809371](https://reactome.org/PathwayBrowser/#/R-HSA-6809371)].

## GO terms:

**intermediate filament cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising intermediate filaments and their associated proteins. GO:0045104]

**regulation of antibacterial peptide production** [Any process that modulates the frequency, rate, or extent of antibacterial peptide production. GO:0002786]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html)

**ACEVEDO_LIVER_CANCER_UP**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_KERATINIZATION**: Keratinization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATINIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATINIZATION.html)

**DODD_NASOPHARYNGEAL_CARCINOMA_UP**: Genes up-regulated in nasopharyngeal carcinoma (NPC) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html)

**STEIN_ESRRA_TARGETS_DN**: Genes down-regulated by ESRRA [GeneID=2101] only. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html)

**REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS**: Butyrophilin (BTN) family interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS.html)

**BHAT_ESR1_TARGETS_VIA_AKT1_DN**: Genes bound by ESR1 [GeneID=2099] and down-regulated by estradiol [PubChem=5757] in MCF-7 cells (breast cancer) expressing constitutevly active form of AKT1 [GeneID=207]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BHAT_ESR1_TARGETS_VIA_AKT1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BHAT_ESR1_TARGETS_VIA_AKT1_DN.html)

**RIGGI_EWING_SARCOMA_PROGENITOR_DN**: Genes down-regulated in mesenchymal stem cells (MSC) engineered to express EWS-FLI1 [GeneID=2130;2321] fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_DN.html)

**LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP**: Genes up-regulated in Wilm's tumor samples compared to fetal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html)

**RODRIGUES_NTN1_TARGETS_DN**: Genes down-regulated in HCT8/S11 cells (colon cancer) engineered to stably express NTN1 [GeneID=1630] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODRIGUES_NTN1_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODRIGUES_NTN1_TARGETS_DN.html)

**PEDRIOLI_MIR31_TARGETS_DN**: Genes down-regulated in primary LEC cells (lymphatic endothelum) upon overexpression of MIR31 [GeneID=407035]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDRIOLI_MIR31_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDRIOLI_MIR31_TARGETS_DN.html)

**WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN**: Genes down-regulated in esophageal adenocarcinoma (EAC) and Barret's esophagus (BE) relative to normal esophagi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN.html)

**BOQUEST_STEM_CELL_UP**: Genes up-regulated in freshly isolated CD31- [GeneID=5175] (stromal stem cells from adipose tissue) versus the CD31+ (non-stem) counterparts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN**: Genes down-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a component of desmosomes and of the epidermal cornified envelope in keratinocytes. The N-terminal domain of this protein interacts with the plasma membrane and its C-terminus interacts with intermediate filaments. Through its rod domain, this protein forms complexes with envoplakin. This protein may serve as a link between the cornified envelope and desmosomes as well as intermediate filaments. AKT1/PKB, a protein kinase mediating a variety of cell growth and survival signaling processes, is reported to interact with this protein, suggesting a possible role for this protein as a localization signal in AKT1-mediated signaling. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: PPL (Periplakin) is a Protein Coding gene. Diseases associated with PPL include Paraneoplastic Pemphigus and Pemphigus. Among its related pathways are Keratinization and Innate Immune System. Gene Ontology (GO) annotations related to this gene include structural constituent of cytoskeleton. An important paralog of this gene is EVPL.

**UniProtKB/Swiss-Prot Summary**: Component of the cornified envelope of keratinocytes. May link the cornified envelope to desmosomes and intermediate filaments. May act as a localization signal in PKB/AKT-mediated signaling.
 

# 8. Cellular Location of Gene Product


Membranous expression in squamous epithelium. Mainly localized to the plasma membrane. In addition localized to the nucleoplasm & cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000118898/subcellular](https://www.proteinatlas.org/ENSG00000118898/subcellular)]
 

# 9. Mechanistic Information


-   Periplakin expression was downregulated in the whole lung and in alveolar epithelial cells following bleomycin-induced injury. Deletion of the Ppl gene in mice improved survival and reduced lung fibrosis development after bleomycin-induced injury. Ppl deletion promoted an antiinflammatory alveolar environment linked to profound changes in type 2 alveolar epithelial cells, including overexpression of antiinflammatory cytokines, decreased expression of profibrotic mediators, and altered cell signaling with a reduced response to TGF-beta1 [PMID: 29515024].
-   Hepatic upregulation of PPL expression was observed as an early response to cholestasis. This rapid-onset and long-lasting mode of PPL accumulation suggests the potential involvement of PPL in liver protection and repair. In addition, the robust accumulation of PPL found at the periphery of renal tubules following urinary obstruction suggests a similar role for this protein in the liver and kidney. The peri-plasma membrane distribution of PPL may be important for protecting cells from the damages caused by fluid obstruction. Cholestasis induces reversible accumulation of periplakin in mouse liver. PPL accumulation may also be triggered by biliary constituents building up in the liver, increased hydrostatic pressure or mechanical stretch [PMID: 23849208].
-   Aberrant DNA hypermethylation reduces the expression of the desmosome-related molecule periplakin in esophageal squamous cell carcinoma (ESCC). Forced expression of PPL in human KYSE270 ESCC cells promoted cell stratification and adhesion to extracellular matrix but delayed cell migration. Thus, downregulation of PPL in ESCC may play an important role in the loss of ESCC stratification and likely in metastatic phenotype [PMID: 25583674].
-   PPL mRNA was down-expressed in colon carcinomas, which was correlated with the tumor size. Enforced expression of PPL in a human colorectal adenocarcinoma cell line inhibited its proliferation (as evidenced by decreased expression of phosphorylated ERK and PCNA) and reduced metastasis and epithelial-mesenchymal transition (EMT). Enforced expression of PPL also induced G1/G0 cell cycle arrest, with decreased cyclin D1 and p-Rb. Taken together, PPL acted as a tumor suppressor in colon cancer progression through regulation of colon cell proliferation and migratory abilities [PMID: 28068625].
-   In ovarian cancer (OV), the levels of PPL mRNA and protein expression were both significantly higher than normal ovary tissue. Functional analysis suggested that PPL participates in the pathways like Wnt signaling pathway, MAPK signaling pathway. PPL expression was negatively correlated with infiltrating levels of CD4+ T cell, macrophages, neutrophils, and dendritic cells. Taken together, PPL may be an unfavorable prognostic biomarker in OV, which was also correlated with immune infiltrating and function in immunotherapy response [PMID: 35612641].

## Summary

The PPL gene encodes periplakin, a structural protein that interacts with cytoskeletal components like intermediate filaments and plays roles in maintaining cell integrity, signaling, and epithelial migration [CS: 9]. Periplakin contributes to the structural framework of the cell by linking the cornified envelope to desmosomes and intermediate filaments [CS: 8]. This support is crucial for cellular resistance to mechanical stress and for the proper organization of keratins, which may protect epithelial cells from damage [CS: 7].

In liver diseases, where cellular damage and mechanical stress are common, PPL expression becomes upregulated [CS: 6]. For instance, during hepatocarcinogenesis, as seen in p21-HBx transgenic mice models and human hepatocellular carcinoma tissues, an increased expression of PPL mRNA suggests a response mechanism for maintaining cellular integrity amidst transforming cells [CS: 5]. Similarly, cholestasis induces a hepatic upregulation of PPL, which could reflect an immediate protective response [CS: 6]. The protein's structure-stabilizing function may help preserve hepatocyte integrity against bile acid-induced damage and mechanical disruption due to cholestasis by fortifying intercellular connections and maintaining cytoskeletal stability [CS: 6]. This suggests that periplakin may safeguard liver cells by adapting to the altered homeostasis and attempting to preserve normal liver architecture and function in the face of cellular stress [CS: 6].
 

# 10. Upstream Regulators


-   PPL can be highly induced by biomechanical stress in saphenous vein coronary artery bypass grafts and in cultured cells grown under a cyclic stretch [PMID: 19211270].
-   The use of a cDNA microarray identified an Akt-binding protein, periplakin, as a novel target of cyclin A2 in endometrial carcinoma cells. The cyclin A2-induced up-regulation of periplakin was mediated via direct binding of Sp1 to the promoter that was activated by cyclin A2 along with chromatin remodeling involving CBP/p300 [PMID: 19583808].
-   Caspase 6 disconnects intermediate filament-binding domain of periplakin from its actin-binding N-terminal region by cleaving at an unconventional recognition sequence TVAD [PMID: 15654952].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: esophagus, vagina (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000118898/tissue](https://www.proteinatlas.org/ENSG00000118898/tissue)]

**Cell type enchanced**: alveolar cells type 1, salivary duct cells, squamous epithelial cells, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000118898/single+cell+type](https://www.proteinatlas.org/ENSG00000118898/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Periplakin was upregulated in saphenous vein coronary artery bypass grafts after arterialization. Periplakin transcripts was upregulated by prolonged exposure to cyclic strain stress in vascular smooth muscle cells. Thus, Periplakin was identified as arterial intima-enriched (AIE) genes that contributed to the stress properties of stratified epithelium [PMID: 19211270].
-   Proteomic analysis of primary esophageal squamous cell carcinoma reveals downregulation of a cell adhesion protein, periplakin [PMID: 16400690]. Periplakin is one of 33 proteins that were associated with nodal metastasis in esophageal cancer [PMID: 17133371].
-   PPL and MAPK13 were highly expressed in Triple-negative breast cancer (TNBC) tissues compared to the breast cancer brain metastasis tissues (BrM). The expression levels of PPL and MAPK13 may determine TNBC cell motility [PMID: 24336635].
-   Ppl expression was downregulated in the lung and alveolar epithelial cells following bleomycin-induced injury in mice. Deletion of Ppl in mice led to improved survival and reduced lung fibrosis after bleomycin injury [PMID: 29515024].
-   Loss of periplakin expression as analyzed by IHC staining was associated with pathological stage and cancer-specific survival in patients with urothelial carcinoma of the urinary bladder [PMID: 24942859].
-   Mice deficient in involucrin, envoplakin, and periplakin (Ivl/Evpl/Ppl triple-null) have a defective epidermal barrier due to an abnormal assembly of CE-layer components, suggesting the functional redundancy in these 3 proteins in the skin [PMID: 18166659].
-   PPL mRNA expression was significantly reduced in human esophageal squamous cell carcinoma (ESCC) tissues compared with that in normal tissues [PMID: 25583674].
-   In melanoma metastases and ovarian cancers, PPL (Periplakin) mRNA expression is overexpressed along with other barrier molecule genes, such as FLG, which is associated with a lack of Th1 immune signatures and increased early patient mortality. Overexpression of these genes suggests a role in protecting cancer cells against immune cell infiltration and immune-mediated destruction [PMID: 28123876]. Higher expression of PPL mRNA in ovarian cancer as compared with normal ovary tissue was associated with a poor survival [PMID: 35612641].
-   PPL mRNA was down-expressed in colon carcinomas compared with normal and para-carcinoma tissues, which was correlated with the tumor size. Loss of periplakin expression is associated with the tumorigenesis of colorectal carcinoma [PMID: 28068625].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1-naphthyl isothiocyanate [PMID: 30723492]
-   N-nitrosodiethylamine [PMID: 24535843]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 25378103]
-   azathioprine [PMID: 22623647]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   cisplatin [PMID: 22023808]
-   furan [PMID: 24183702, PMID: 27387713]
-   p-toluidine [PMID: 27638505]
-   phenobarbital [PMID: 19482888]
-   tetrachloromethane [PMID: 27339419, PMID: 31150632]
-   thioacetamide [PMID: 23411599, PMID: 34492290]

## Compounds that decrease expression of the gene:

-   benzo[a]pyrene [PMID: 20106945]
-   pregnenolone 16alpha-carbonitrile [PMID: 28903501]
-   tamoxifen [PMID: 25123088]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

