# 1. Gene Aliases


Prostaglandin-Endoperoxide Synthase 1, PGHS-1, COX1, Cyclooxygenase-1, PTGHS, Prostaglandin-Endoperoxide Synthase 1 (Prostaglandin G/H Synthase And Cyclooxygenase), Prostaglandin G/H Synthase 1, Prostaglandin H2 Synthase 1, PGH Synthase 1, EC 1.14.99.1, EC 1.14.99, PGG/HS, PCOX1, PES-1, PGHS1, COX-1, PHS 1, COX3, PHS1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PTGS1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PTGS1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   PTGS1 gene expression were significant positive predictor of colon prostaglandin E2 (PGE2) concentrations after controlling for nonsteroidal anti-inflammatory drug use, gender, age, and smoking status. PGE2 in the colon is a pro-inflammatory mediator that is associated with increased risk of colon cancer [PMID: 27548026].
-   In the rat, the COX-1 gene expresses an alternatively spliced mRNA COX-1 splice variant (SV). COX-1SV mRNA levels were elevated in colorectal tumours and reduced after NSAID treatment to the levels observed in normal colonic mucosa [PMID: 11375891].
-   Azoxymethane (AOM) is a potent DNA-damaging agent and carcinogen that induces intestinal and colonic tumors in rodents. COX-1 mRNA and protein expression as well as COX-1-derived PGE(2) synthesis were increased 8 h after AOM treatment in mice [PMID: 17038629].
-   Colocalization of COX-1, COX-2 and mPGES was found in the intestinal polyp stromal fibroblasts of Apc(Delta 716) mice, a model for familial adenomatous polyposis. Contrary to COX-2 that was induced only in polyps >1 mm in diameter, COX-1 was found in polyps of any size. Although polyp number and size were markedly reduced in COX-1 (-/-) or COX-2 (-/-) compound mutant Apc mice, both COX-2 and mPGES were induced in the COX-1 (-/-) polyps, whereas COX-1 was expressed in the COX-2 (-/-) polyps, indicating a cooperation of COX-1 and COX-2 in intestinal polyposis [PMID: 12941808].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P23219
-   Size: 599 amino acids
-   Molecular mass: 68686 Da
-   Domains: EGF-like_dom, Haem_peroxidase_animal, Haem_peroxidase_sf, Haem_peroxidase_sf_animal
-   Blocks: Type I EGF, Haem peroxidase, Animal haem peroxidase signature
-   Family: Belongs to the prostaglandin G/H synthase family.
-   Dual cyclooxygenase and peroxidase that plays an important role in the biosynthesis pathway of prostanoids, a class of C20 oxylipins mainly derived from arachidonate ((5Z,8Z,11Z,14Z)-eicosatetraenoate, AA, C20:4(n-6)), with a particular role in the inflammatory response. The cyclooxygenase activity oxygenates AA to the hydroperoxy endoperoxide prostaglandin G2 (PGG2), and the peroxidase activity reduces PGG2 to the hydroxy endoperoxide prostaglandin H2 (PGH2), the precursor of all 2-series prostaglandins and thromboxanes. This complex transformation is initiated by abstraction of hydrogen at carbon 13 (with S-stereochemistry), followed by insertion of molecular O2 to form the endoperoxide bridge between carbon 9 and 11 that defines prostaglandins. The insertion of a second molecule of O2 (bis-oxygenase activity) yields a hydroperoxy group in PGG2 that is then reduced to PGH2 by two electrons [PMID: 7947975].
-   This is one of two genes encoding similar enzymes that catalyze the conversion of arachidonate to prostaglandin [PMID: 10966456]. The encoded protein regulates angiogenesis in endothelial cells, and is inhibited by nonsteroidal anti-inflammatory drugs such as aspirin [PMID: 24605250]. Alternative splicing results in multiple transcript variants [PMID: 10801275, PMID: 11375891].
-   PGHSs are homodimers both functionally and structurally, but the reason that dimerization is necessary for catalysis is unknown. Each monomer consists of three structural domains: an epidermal growth factor (EGF) domain of 50 amino acids at the N terminus, a neighboring membrane binding domain (MBD) of about 50 amino acids, and a large C-terminal globular catalytic domain with about 460 amino acids [PMID: 10966456, PMID: 8121489, PMID: 9506982].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PTGS1** Prostaglandin G/H synthase 1; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Involved in the constitutive production of prostanoids in particular in the stomach and platelets. In gastric epithelial cells, it is a key step in the generation of prostaglandins, such as prostaglandin E2 (PGE2), which plays an important role in cytoprotection. [PMID: 11318639, PMID: 11318639]
-   **ARFGAP3** ADP-ribosylation factor GTPase-activating protein 3; GTPase-activating protein (GAP) for ADP ribosylation factor 1 (ARF1). Hydrolysis of ARF1-bound GTP may lead to dissociation of coatomer from Golgi-derived membranes to allow fusion with target membranes. [PMID: 32814053]
-   **CAV1** Caveolin-1; May act as a scaffolding protein within caveolar membranes. Forms a stable heterooligomeric complex with CAV2 that targets to lipid rafts and drives caveolae formation. Mediates the recruitment of CAVIN proteins (CAVIN1/2/3/4) to the caveolae. Interacts directly with G-protein alpha subunits and can functionally regulate their activity (By similarity). Involved in the costimulatory signal essential for T-cell receptor (TCR)-mediated T-cell activation. Its binding to DPP4 induces T-cell proliferation and NF-kappa-B activation in a T-cell receptor/CD3-dependent manner. [PMID: 15230350]
-   **CAV2** Caveolin-2; May act as a scaffolding protein within caveolar membranes. Interacts directly with G-protein alpha subunits and can functionally regulate their activity. Acts as an accessory protein in conjunction with CAV1 in targeting to lipid rafts and driving caveolae formation. The Ser-36 phosphorylated form has a role in modulating mitosis in endothelial cells. Positive regulator of cellular mitogenesis of the MAPK signaling pathway. [PMID: 15230350]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **IMMP1L** Mitochondrial inner membrane protease subunit 1; Catalyzes the removal of transit peptides required for the targeting of proteins from the mitochondrial matrix, across the inner membrane, into the inter-membrane space. Known to process the nuclear encoded protein DIABLO. [PMID: 31617661]
-   **NCL** Nucleolin; Nucleolin is the major nucleolar protein of growing eukaryotic cells. It is found associated with intranucleolar chromatin and pre-ribosomal particles. It induces chromatin decondensation by binding to histone H1. It is thought to play a role in pre-rRNA transcription and ribosome assembly. May play a role in the process of transcriptional elongation. Binds RNA oligonucleotides with 5'-UUAGGG- 3' repeats more tightly than the telomeric single-stranded DNA 5'- TTAGGG-3' repeats. [PMID: 17320986]
-   **NMU** Neuromedin precursor-related peptide 33; [Neuromedin-U-25]: Ligand for receptors NMUR1 and NMUR2 (By similarity). Stimulates muscle contractions of specific regions of the gastrointestinal tract. In humans, NmU stimulates contractions of the ileum and urinary bladder. [Neuromedin precursor-related peptide 36]: Does not function as a ligand for either NMUR1 or NMUR2. Indirectly induces prolactin release from lactotroph cells in the pituitary gland, probably via the hypothalamic dopaminergic system. [PMID: 32814053]
-   **NUCB1** Nucleobindin-1; Major calcium-binding protein of the Golgi which may have a role in calcium homeostasis (By similarity). Acts as a non-receptor guanine nucleotide exchange factor which binds to and activates alpha subunits of guanine nucleotide-binding proteins (G proteins) (By similarity). [PMID: 8643612]
-   **PTGIS** Prostacyclin synthase; Catalyzes the isomerization of prostaglandin H2 to prostacyclin (= prostaglandin I2). [PMID: 21035466]
-   **PTGS2** Prostaglandin G/H synthase 2; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Constitutively expressed in some tissues in physiological conditions, such as the endothelium, kidney and brain, and in pathological conditions, such as in cancer. PTGS2 is responsible for production of inflammatory prostaglandins. Up-regulation of PTGS2 is also associated with increased cell adhesion, phenotypic changes, resistance to apoptosis and tumor angiogenesis. [PMID: 18838483]
-   **PTTG1IP** Pituitary tumor-transforming gene 1 protein-interacting protein; May facilitate PTTG1 nuclear translocation. [PMID: 32814053]
-   **RFFL** E3 ubiquitin-protein ligase rififylin; E3 ubiquitin-protein ligase that regulates several biological processes through the ubiquitin-mediated proteasomal degradation of various target proteins. Mediates 'Lys-48'-linked polyubiquitination of PRR5L and its subsequent proteasomal degradation thereby indirectly regulating cell migration through the mTORC2 complex. Ubiquitinates the caspases CASP8 and CASP10, promoting their proteasomal degradation, to negatively regulate cell death downstream of death domain receptors in the extrinsic pathway of apoptosis. [PMID: 32814053]
-   **RNF123** E3 ubiquitin-protein ligase RNF123; Catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Promotes the ubiquitination and proteasome- mediated degradation of CDKN1B which is the cyclin-dependent kinase inhibitor at the G0-G1 transition of the cell cycle. Functions also as an inhibitor of innate antiviral signaling mediated by DDX58 and IFIH1 independently of its E3 ligase activity. Interacts with the N-terminal CARD domains of DDX58 and IFIH1 and competes with the downstream adapter MAVS. [PMID: 29676528]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 29656893]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **PTGES** Prostaglandin E synthase; Catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2); Belongs to the MAPEG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354612 9606.ENSP00000342385](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354612%0D9606.ENSP00000342385)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PTGS1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PTGS1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PTGS1](https://maayanlab.cloud/Harmonizome/gene/PTGS1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5742](https://www.ncbi.nlm.nih.gov/gene/5742)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24693](https://www.ncbi.nlm.nih.gov/gene/24693)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095303](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095303)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007415](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007415)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3439](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3439)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P23219](https://www.uniprot.org/uniprotkb/P23219)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q63921](https://www.uniprot.org/uniprotkb/Q63921)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5742.html](https://www.wikigenes.org/e/gene/e/5742.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24693.html](https://www.wikigenes.org/e/gene/e/24693.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P23219](https://alphafold.ebi.ac.uk/entry/P23219)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q63921](https://alphafold.ebi.ac.uk/entry/Q63921)
-   PDB (human): [https://www.rcsb.org/structure/6Y3C](https://www.rcsb.org/structure/6Y3C)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Arachidonic acid metabolism:** Eicosanoids, oxygenated, 20-carbon fatty acids, are autocrine and paracrine signaling molecules that modulate physiological processes including pain, fever, inflammation, blood clot formation, smooth muscle contraction and relaxation, and the release of gastric acid. Eicosanoids are synthesized in humans primarily from arachidonic acid (all-cis 5,8,11,14-eicosatetraenoic acid) that is released from membrane phospholipids. Once released, arachidonic acid is acted on by prostaglandin G/H synthases (PTGS, also known as cyclooxygenases (COX)) to form prostaglandins and thromboxanes, by arachidonate lipoxygenases (ALOX) to form leukotrienes, epoxygenases (cytochrome P450s and epoxide hydrolase) to form epoxides such as 15-eicosatetraenoic acids, and omega-hydrolases (cytochrome P450s) to form hydroxyeicosatetraenoic acids (Buczynski et al. 2009, Vance & Vance 2008). Levels of free arachidonic acid in the cell are normally very low so the rate of synthesis of eicosanoids is determined primarily by the activity of phospholipase A2, which mediates phospholipid cleavage to generate free arachidonic acid. The enzymes involved in arachidonic acid metabolism are typically constitutively expressed so the subset of these enzymes expressed by a cell determines the range of eicosanoids it can synthesize. Eicosanoids are unstable, undergoing conversion to inactive forms with half-times under physiological conditions of seconds or minutes. Many of these reactions appear to be spontaneous [[https://reactome.org/PathwayBrowser/#/R-HSA-2142753&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868](https://reactome.org/PathwayBrowser/#/R-HSA-2142753&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868)].
-   **COX reactions:** Arachidonic acid (AA) is a 20-carbon unsaturated fatty acid which is present in the lipid bilayer of all mammalian cells. AA is released from the membrane by phospholipases, thus making it available for conversion to bioactive lipids. The cyclooxygenase pathway is one of three pathways (the others being lipoxygenase and P450 monooxygenase pathways) that perform this conversion. The enzyme that acts in the cyclooxygenase pathway is called cyclooxygenase (COX) or prostaglandin H synthase (PGHS). PGHS exhibits a dual catalytic activity, a cyclooxygenase and a peroxidase. The cyclooxygenase catalyzes the initial conversion of AA to an intermediate, prostaglandin G2 (PGG2) whilst the peroxidase converts PGG2 to prostaglandin H2 (PGH2) via a two-electron reduction. PGH2 is the intermediate for products that play critical roles in immune function regulation, kidney development and mucosal integrity of the GI tract. PGHS exists in two isoforms, 1 and 2 and both forms can perform the above reactions. Form 1 is constitutively expressed in most tissues and is involved in performing normal physiological functions. Form 2, in contrast, is inducible and is involved in critical steps of rheumatic disease, inflammation and tumorigenesis. [[https://reactome.org/PathwayBrowser/#/R-HSA-140180](https://reactome.org/PathwayBrowser/#/R-HSA-140180)].
-   **Fatty acid metabolism:** The synthesis and breakdown of fatty acids are a central part of human energy metabolism, and the eicosanoid class of fatty acid derivatives regulate diverse processes in the body (Vance & Vance 2008 - URL). Processes annotated in this module include the synthesis of fatty acids from acetyl-CoA, mitochondrial and peroxisomal breakdown of fatty acids, and the metabolism of eicosanoids and related molecules. [[https://reactome.org/PathwayBrowser/#/R-HSA-8978868&PATH=R-HSA-1430728,R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-8978868&PATH=R-HSA-1430728,R-HSA-556833)].
-   **Phase I - Functionalization of compounds:** Phase 1 of metabolism is concerned with functionalization, that is the introduction or exposure of functional groups on the chemical structure of a compound. This provides a 'handle' for phase 2 conjugating species with which to react with. Many xenobiotics are lipophilic and almost chemically inert (e.g., PAHs) so would not necessarily undergo a phase 2 reaction. Making them more chemically reactive would facilitate their excretion but also increases their chance of reacting with cellular macromolecules (e.g., proteins, DNA). There is a fine balance between producing a more reactive metabolite and conjugation reactions. There are two groups of enzymes in phase 1 - oxidoreductases and hydrolases. Oxidoreductases introduce an oxygen atom into or remove electrons from their substrates. The major oxidoreductase enzyme system is called the P450 monooxygenases. Other systems include flavin-containing monooxygenases (FMO), cyclooxygenases (COX) and monoamine oxidases (MAO). Hydrolases hydrolyze esters, amides, epoxides and glucuronides. [[https://reactome.org/PathwayBrowser/#/R-HSA-211945](https://reactome.org/PathwayBrowser/#/R-HSA-211945)].
-   **Synthesis of Prostaglandins (PG) and Thromboxanes (TX):** The bioactive prostaglandin (PG) signaling molecules, including PGA2, PGE2, PGF2a, and PGI2 (prostacyclin) are synthesized from arachidonic acid and its products by various prostaglandin synthase type enzymes. Prostaglandin H2 (PGH2) is the starting point for the synthesis of Thromboxanes (TXs) (Buczynski et al. 2009, Vance & Vance 2008). PGs and TXs are collectively known as the prostanoids. Two enzymes, PTGS1 and 2 (COX1 and 2) both catalyze the two-step conversion of arachidonic acid to PGH2. PTGS1 is constitutively expressed in many cell types while PTGS2 is induced in response to stress and mediates the syntheses of prostaglandins associated with pain, fever, and inflammation. Aspirin irreversibly inactivates both enzymes (though it acts more efficiently on PTGS1), explaining both its anti-inflammatory effects and side effects like perturbed gastric acid secretion. Drugs like celecoxib, by specifically inhibiting PTGS2, have a strong anti-inflammatory effect with fewer side effects. These PTGS2-specific drugs, however, probably because of their effects on the balance of prostaglandin synthesis in platelets and endothelial cells, can also promote blood clot formation (Buczynski et al. 2009; Stables & Gilroy 2011). [[https://reactome.org/PathwayBrowser/#/R-HSA-2162123](https://reactome.org/PathwayBrowser/#/R-HSA-2162123)].

## GO terms:

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**cyclooxygenase pathway** [The chemical reactions and pathways by which prostaglandins are formed from arachidonic acid, and in which prostaglandin-endoperoxide synthase (cyclooxygenase) catalyzes the committed step in the conversion of arachidonic acid to the prostaglandin-endoperoxides PGG2 and PGH2. GO:0019371]

**learning** [Any process in an organism in which a relatively long-lasting adaptive behavioral change occurs as the result of experience. GO:0007612]

**maintenance of blood-brain barrier** [Maintaining the structure and function of the blood-brain barrier, thus ensuring specific regulated transport of substances (e.g. macromolecules, small molecules, ions) into the brain, and out of the brain into the blood circulation.|Homeostasis and maintenance processes are regulatory processes, therefore, regulation child terms, such as: regulation of maintenance of blood-brain barrier, should not exist for these terms.  
Instead, for capturing regulation at the blood-brain barrier, consider using the part_of child term: regulation of blood-brain barrier permeability. GO:0035633]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**negative regulation of epinephrine secretion** [Any process that stops, prevents, or reduces the frequency, rate or extent of the regulated release of epinephrine. GO:0032811]

**negative regulation of norepinephrine secretion** [Any process that decreases the frequency, rate or extent of the regulated release of norepinephrine. GO:0010700]

**positive regulation of smooth muscle contraction** [Any process that activates or increases the frequency, rate or extent of smooth muscle contraction. GO:0045987]

**positive regulation of vasoconstriction** [Any process that activates or increases the frequency, rate or extent of vasoconstriction. GO:0045907]

**prostaglandin biosynthetic process** [The chemical reactions and pathways resulting in the formation of prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring. GO:0001516]

**prostaglandin metabolic process** [The chemical reactions and pathways involving prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring due to the formation of a bond between two carbons of a fatty acid. They have a wide range of biological activities. GO:0006693]

**regulation of blood pressure** [Any process that modulates the force with which blood travels through the circulatory system. The process is controlled by a balance of processes that increase pressure and decrease pressure. GO:0008217]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**response to corticosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a corticosterone stimulus. Corticosterone is a 21 carbon steroid hormone of the corticosteroid type, produced in the cortex of the adrenal glands. In many species, corticosterone is the principal glucocorticoid, involved in regulation of fuel metabolism, immune reactions, and stress responses. GO:0051412]

**response to fatty acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0070542]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

## MSigDB Signatures:

**WP_EICOSANOID_METABOLISM_VIA_CYCLOOXYGENASES_COX**: Eicosanoid metabolism via cyclooxygenases COX [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EICOSANOID_METABOLISM_VIA_CYCLOOXYGENASES_COX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EICOSANOID_METABOLISM_VIA_CYCLOOXYGENASES_COX.html)

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION**: Prostaglandin synthesis and regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html)

**BIOCARTA_ACETAMINOPHEN_PATHWAY**: Mechanism of Acetaminophen Activity and Toxicity [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ACETAMINOPHEN_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ACETAMINOPHEN_PATHWAY.html)

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_SYNTHESIS_OF_PROSTAGLANDINS_PG_AND_THROMBOXANES_TX**: Synthesis of Prostaglandins (PG) and Thromboxanes (TX) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_PROSTAGLANDINS_PG_AND_THROMBOXANES_TX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_PROSTAGLANDINS_PG_AND_THROMBOXANES_TX.html)

**WP_EICOSANOID_SYNTHESIS**: Eicosanoid synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EICOSANOID_SYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EICOSANOID_SYNTHESIS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This is one of two genes encoding similar enzymes that catalyze the conversion of arachidonate to prostaglandin. The encoded protein regulates angiogenesis in endothelial cells, and is inhibited by nonsteroidal anti-inflammatory drugs such as aspirin. Based on its ability to function as both a cyclooxygenase and as a peroxidase, the encoded protein has been identified as a moonlighting protein. The protein may promote cell proliferation during tumor progression. Alternative splicing results in multiple transcript variants. [provided by RefSeq, Nov 2021]

**GeneCards Summary**: PTGS1 (Prostaglandin-Endoperoxide Synthase 1) is a Protein Coding gene. Diseases associated with PTGS1 include Gastric Ulcer and Urticaria. Among its related pathways are Fatty acid metabolism and Metabolism. Gene Ontology (GO) annotations related to this gene include heme binding and dioxygenase activity. An important paralog of this gene is PTGS2.

**UniProtKB/Swiss-Prot Summary**: Dual cyclooxygenase and peroxidase that plays an important role in the biosynthesis pathway of prostanoids, a class of C20 oxylipins mainly derived from arachidonate ((5Z,8Z,11Z,14Z)-eicosatetraenoate, AA, C20:4(n-6)), with a particular role in the inflammatory response. The cyclooxygenase activity oxygenates AA to the hydroperoxy endoperoxide prostaglandin G2 (PGG2), and the peroxidase activity reduces PGG2 to the hydroxy endoperoxide prostaglandin H2 (PGH2), the precursor of all 2-series prostaglandins and thromboxanes. This complex transformation is initiated by abstraction of hydrogen at carbon 13 (with S-stereochemistry), followed by insertion of molecular O2 to form the endoperoxide bridge between carbon 9 and 11 that defines prostaglandins. The insertion of a second molecule of O2 (bis-oxygenase activity) yields a hydroperoxy group in PGG2 that is then reduced to PGH2 by two electrons [PMID: 7947975]. Involved in the constitutive production of prostanoids in particular in the stomach and platelets. In gastric epithelial cells, it is a key step in the generation of prostaglandins, such as prostaglandin E2 (PGE2), which plays an important role in cytoprotection. In platelets, it is involved in the generation of thromboxane A2 (TXA2), which promotes platelet activation and aggregation, vasoconstriction and proliferation of vascular smooth muscle cells. Can also use linoleate (LA, (9Z,12Z)-octadecadienoate, C18:2(n-6)) as substrate and produce hydroxyoctadecadienoates (HODEs) in a regio- and stereospecific manner, being (9R)-HODE ((9R)-hydroxy-(10E,12Z)-octadecadienoate) and (13S)-HODE ((13S)-hydroxy-(9Z,11E)-octadecadienoate) its major products.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression at variable levels in several tissues, high expression in squamous epithelia, megakaryocytes, fallopian tube, brain and subsets of cells in tissue stroma. Mainly localized to the Golgi apparatus. In addition localized to vesicles. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000095303/subcellular](https://www.proteinatlas.org/ENSG00000095303/subcellular)]
 

# 9. Mechanistic Information


-   Azoxymethane (AOM) protects intestinal stem cells and reduces crypt epithelial mitosis through a COX-1-dependent mechanism. AOM treatment (a DNA-damaging agent and intestinal carcinogen) increased COX-1 mRNA and protein expression. COX-1-derived PGE(2) synthesis may play a key role in the early phase of intestinal tumorigenesis in response to DNA damage [PMID: 17038629].
-   Treatment with aspirin or a COX-1 antisense oligonucleotide inhibits COX-1 activity/expression and suppresses tube formation in a system involving coculture of endothelial cells with colon carcinoma cells. COX-1 regulates angiogenesis in endothelial cells induced by colon cancer cells [PMID: 9630216].

## Summary

The PTGS1 gene encodes for an enzyme with dual cyclooxygenase and peroxidase activities, crucial in the biosynthesis of prostanoids from arachidonate [CS: 10]. In colon-related diseases and toxicities, the dysregulation of PTGS1 plays a significant role in modulating the inflammatory response and tissue repair processes [CS: 7]. For instance, in response to DNA damage or toxic events in the colon, such as exposure to a carcinogen azoxymethane (AOM), there is an upregulation of PTGS1, leading to increased synthesis of COX-1-derived PGE(2) [CS: 8]. This increase in PGE(2) synthesis might be a mechanism to protect intestinal stem cells and reduce crypt epithelial mitosis, crucial for maintaining intestinal integrity and facilitating repair processes [CS: 5]. However, this protective response can be maladaptive in the context of chronic inflammation or continuous exposure to carcinogens, as it inadvertently supports the proliferation of damaged or abnormal cells, contributing to the development and progression of colon cancer [CS: 6].
 

# 10. Upstream Regulators


-   SP1: The promoter of the human PGHS-1 gene lacks a TATA box, has a very GC-rich region, and contains multiple transcription start sites [PMID: 1536575]. Two elements have been identified that contribute to constitutive expression of PGHS-1 in human umbilical vein endothelial cells (HUVEC). The study demonstrated that Sp1 cis-regulatory elements in the human PGHS-1 promoter, at positions -111/-105 and -610/-604, bind the trans-activating Sp1 protein [PMID: 9054382]. Deletion of either site leads to a reduction of about 50% in basal transcription, and deletion of both sites results in a reduction of about 75% [PMID: 9054382].
-   Three putative AP-1 binding sites were found, two within the first exon and intron and another at position -2097 to -2090. The AP-1 site at position -2097 is adjacent to a sequence with similarity to a negative glucocorticoid regulatory element (nGRE) (position -2123 to -2009). The presence of AP sites by themselves, or in conjunction with an nGRE sequence, suggests a possible interplay between jun/fos regulatory proteins and the glucocorticoid receptor for positive and negative regulation of the PGH synthase gene [PMID: 1536575].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine, skin, urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000095303/tissue](https://www.proteinatlas.org/ENSG00000095303/tissue)]

**Cell type enchanced**: glandular and luminal cells, granulocytes (group enriched) [[https://www.proteinatlas.org/ENSG00000095303/single+cell+type](https://www.proteinatlas.org/ENSG00000095303/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   COX-1 mRNA was significantly reduced in the stomach of aged subjects, and COX-1SV (splice variant) mRNA was significantly higher in the adults compared with the young and aged stomach. When ulcers were undergoing healing and repair, COX-1 mRNA levels were significantly elevated suggesting its role in healing of a gastric ulcer [PMID: 10801275, PMID: 11136275].
-   Cyclooxygenase-1 inhibitor significantly improved streptozotocin-induced cognitive impairment in intracerebroventricular streptozotocin (ICV-STZ) induced Sporadic Alzheimer's Disease in rats [PMID: 21701788]. Cyclooxygenase-1 null mice show reduced neuroinflammation in response to beta-amyloid compared with wild type mice, indicating that inhibition of COX-1 may be valid therapeutic strategy to reduce brain inflammatory response and neurodegeneration [PMID: 20157512].
-   The mRNA levels of COX-1 and cytosolic PGES (cPGES) were significantly reduced in postmortem frontal cortex from bipolar disorder (BD) patients relative to age-matched controls [PMID: 20038946].
-   Both mRNA and protein expression of COX-2 and other components of the PGE2 pathway, including COX-1 were upregulated in a rat model of esophageal adenocarcinoma (EAC), indicating COX-1 may play important roles in the development of EAC induced by gastroduodenal reflux in the rat [PMID: 22165968].
-   Cyclooxygenase-1 mRNA and protein are overexpressed and promotes angiogenic growth factor production in ovarian cancer [PMID: 12615701].
-   COX-1 mRNA is significantly increased in the spine during osteoarthritis pain in the model of osteoarthritis induced in rats by injection of monoiodoacetate (MIA) into the knee joint [PMID: 18637715].
-   Cox-1 mRNA expression was induced in the renal carcinomas of the Eker (TSC2 gene mutant) rat model relative to non-tumor kidney controls [PMID: 12708469].
-   COX-1 nonexpressers showed an improved overall survival compared to expressers for women with FIGO stage I and II cervical carcinoma. This study suggest an adverse prognosis with COX-1 expression in early-stage cervical carcinoma and a trend toward COX-1 expression in disease relapse [PMID: 16803521].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   butyric acid [PMID: 17928716]

## **Compounds that decrease expression of the gene:**

-   (-)-epigallocatechin 3-gallate [PMID: 20816778]
-   Mofezolac (TN) [PMID: 21510291]
-   celecoxib [PMID: 11375891]
-   curcumin [PMID: 20816778]
-   dimethyl sulfoxide [PMID: 21878375]
-   quercetin [PMID: 19056647]
-   resveratrol [PMID: 19940103]
-   sulindac [PMID: 11375891]
-   sulindac sulfone [PMID: 11375891]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Carcinoma [PMID: 11827414, PMID: 16362262, PMID: 9823297]
-   Ulcerative Colitis [PMID: 9679035]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Rheumatoid Arthritis [PMID: 10812057, PMID: 12296865, PMID: 8132748]
-   Malignant Neoplasms [PMID: 11192946, PMID: 11208460, PMID: 11687726, PMID: 16337272, PMID: 20530583]
-   Neoplasms [PMID: 11192946, PMID: 11535962, PMID: 11602250, PMID: 11687726, PMID: 11827414] 

