# 1. Gene Aliases


PVR Cell Adhesion Molecule, Poliovirus Receptor, CD155, NECL5, HVED, PVS, Nectin-Like Protein 5, Necl-5, NECL-5, TAGE4, Nectin-Like 5, CD155 Antigen, Tage4

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=PVR&keywords=Pvr](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PVR&keywords=Pvr)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   CD155 mRNA expression level is increased in human tumor tissue of kidney chromophobe (KICH) and associated with a favorable prognosis [PMID: 33576304].
-   CD155 are constitutively expressed on renal tubular cells and strongly upregulated at protein and gene expression level in acutely rejected renal allografts. However, absence of CD155 in the kidney allograft did not significantly influence renal function and severity of rejection, but led to a higher incidence of infarcts [PMID: 26840537].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P15151
-   Size: 417 amino acids
-   Molecular mass: 45303 Da
-   Domains: CD80_C2-set, Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_sub, Ig_V-set
-   Blocks: CD80-like C2-set immunoglobulin, Immunoglobulin V-type
-   Family: Belongs to the nectin family
-   PVR is an important cell adhesion protein and is involved in the transendothelial migration of leukocytes. Through its interactions with CD226 and TIGIT, transmembrane proteins found on leukocytes, PVR is a key regulator of the cell-mediated immune response [PMID: 28870470].
-   Acts as a receptor for poliovirus. May play a role in axonal transport of poliovirus, by targeting virion-PVR-containing endocytic vesicles to the microtubular network through interaction with DYNLT1. This interaction would drive the virus-containing vesicle to the axonal retrograde transport [PMID: 2538245]. Poliovirus receptor (Pvr) itself mediated entry of porcine pseudorabies virus (PRV) and bovine herpesvirus 1 (BHV-1) but not of the herpes simplex viruses (HSV) 1 and 2 [PMID: 9616127].
-   PVR undergoes alternative splicing, generating 4 unique splice forms. Two of these splice forms lack a complete transmembrane domain, rendering them as secreted or soluble isoforms [PMID: 12943679]. The other two splice forms have a complete transmembrane domain and are often referenced as the transmembrane isoforms. Exon 1 codes for the 5' UTR and a signal peptide domain that functions as a leader sequence. Exon 2 is translated into the first of three immunoglobulin-like domains. The first immunoglobulin-like domain is a V domain while the second and third immunoglobulin-like domains are C2 domains, encoded by exon 3 or exons 4 and exon 5, respectively [PMID: 12943679, PMID: 2170108]. Exon 6 and exon 7 become the transmembrane domain and the cytoplasmic domain, respectively. Finally exon 8 is translated into the C-terminus region and the 3' UTR [PMID: 1851992].
-   CD155/PVR plays a key role in cell motility during tumor cell invasion and migration [PMID: 15471548].
-   PVR (CD155) and Nectin-2 (CD112) as ligands of the human DNAM-1 (CD226) activating receptor. The specific interaction between DNAM-1 (in NK cells) and PVR or Nectin-2 (in target cells) enhanced the NK-mediated lysis of tumor cells that was downregulated by mAb-mediated masking of the receptor or its ligands [PMID: 15607800]. The structure of human DNAM-1 in complex with nectin-like protein-5 (Necl-5) reveals an unconventional "collapsed" arrangement of the two extracellular domains (D1-D2), with the DNAM-1/Necl-5 interaction underpinned by conserved lock-and-key motifs in their respective D1 domains and a distinct interface from DNAM-1 D2, the mutation of which attenuates Necl-5 binding and natural killer cell-mediated cytotoxicity [PMID: 31253644].
-   Is prevented to reach cell surface upon infection by Human cytomegalovirus /HHV-5, presumably to escape immune recognition of infected cell by NK cells [PMID: 15640804].
-   The epitope mapping of human monoclonal antibody 9H2, which can neutralize all three serotypes of poliovirus, reveals that it competes with the poliovirus receptor (PVR) for the same binding site, a conserved receptor binding site, making 9H2 a potential antiviral candidate [PMID: 37816742].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TIGIT** T-cell immunoreceptor with Ig and ITIM domains; Binds with high affinity to the poliovirus receptor (PVR) which causes increased secretion of IL10 and decreased secretion of IL12B and suppresses T-cell activation by promoting the generation of mature immunoregulatory dendritic cells. [PMID: 21982860, PMID: 27978489, PMID: 28515320]
-   **NOTCH2NLA** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **SLC30A2** Zinc transporter 2; Solute carrier family 30 member 2; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **NECTIN3** Nectin-3; Plays a role in cell-cell adhesion through heterophilic trans-interactions with nectin-like proteins or nectins, such as trans- interaction with NECTIN2 at Sertoli-spermatid junctions. Trans- interaction with PVR induces activation of CDC42 and RAC small G proteins through common signaling molecules such as SRC and RAP1. Also involved in the formation of cell-cell junctions, including adherens junctions and synapses. Induces endocytosis-mediated down-regulation of PVR from the cell surface, resulting in reduction of cell movement and proliferation. [PMID: 12759359, PMID: 22902367]
-   **PVR** Poliovirus receptor; Mediates NK cell adhesion and triggers NK cell effector functions. Binds two different NK cell receptors: CD96 and CD226. These interactions accumulates at the cell-cell contact site, leading to the formation of a mature immunological synapse between NK cell and target cell. This may trigger adhesion and secretion of lytic granules and IFN-gamma and activate cytoxicity of activated NK cells. May also promote NK cell-target cell modular exchange, and PVR transfer to the NK cell. [PMID: 12663789, PMID: 12663789]
-   **CD96** T-cell surface protein tactile; May be involved in adhesive interactions of activated T and NK cells during the late phase of the immune response. Promotes NK cell-target adhesion by interacting with PVR present on target cells. May function at a time after T and NK cells have penetrated the endothelium using integrins and selectins, when they are actively engaging diseased cells and moving within areas of inflammation. [PMID: 19056733, PMID: 26186194]
-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 30024968, PMID: 32900848]
-   **CD226** CD226 antigen; Involved in intercellular adhesion, lymphocyte signaling, cytotoxicity and lymphokine secretion mediated by cytotoxic T- lymphocyte (CTL) and NK cell. Cell surface receptor for NECTIN2. Upon ligand binding, stimulates T-cell proliferation and cytokine production, including that of IL2, IL5, IL10, IL13, and IFNG. Competes with PVRIG for NECTIN2-binding. [PMID: 12913096, PMID: 21982860]
-   **NOTCH2NLC** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **NECTIN1** Nectin-1; Promotes cell-cell contacts by forming homophilic or heterophilic trans-dimers. Heterophilic interactions have been detected between NECTIN1 and NECTIN3 and between NECTIN1 and NECTIN4. Has some neurite outgrowth-promoting activity; Belongs to the nectin family. [PMID: 12011057, PMID: 22902367]
-   **KRTAP10-8** Keratin-associated protein 10-8; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956, PMID: 32296183]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=PVR](https://www.genecards.org/cgi-bin/carddisp.pl?gene=PVR)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/PVR](https://maayanlab.cloud/Harmonizome/gene/PVR)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5817](https://www.ncbi.nlm.nih.gov/gene/5817)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25066](https://www.ncbi.nlm.nih.gov/gene/25066)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000073008](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000073008)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019202](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000019202)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3813](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3813)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P15151](https://www.uniprot.org/uniprotkb/P15151)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A6J8V8](https://www.uniprot.org/uniprotkb/A6J8V8)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5817.html](https://www.wikigenes.org/e/gene/e/5817.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25066.html](https://www.wikigenes.org/e/gene/e/25066.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P15151](https://alphafold.ebi.ac.uk/entry/P15151)
-   PDB (human): [https://www.rcsb.org/structure/1DGI](https://www.rcsb.org/structure/1DGI), [https://www.rcsb.org/structure/1NN8](https://www.rcsb.org/structure/1NN8), [https://www.rcsb.org/structure/3J8F](https://www.rcsb.org/structure/3J8F), [https://www.rcsb.org/structure/3J9F](https://www.rcsb.org/structure/3J9F), [https://www.rcsb.org/structure/3UDW](https://www.rcsb.org/structure/3UDW), [https://www.rcsb.org/structure/4FQP](https://www.rcsb.org/structure/4FQP), [https://www.rcsb.org/structure/6ISC](https://www.rcsb.org/structure/6ISC), [https://www.rcsb.org/structure/6O3O](https://www.rcsb.org/structure/6O3O)
-   PDB (mouse): [https://www.rcsb.org/structure/4FMK](https://www.rcsb.org/structure/4FMK), [https://www.rcsb.org/structure/4FN0](https://www.rcsb.org/structure/4FN0)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Adherens junctions interactions:** The adherens junctions (AJ) are multiprotein complexes that promote homotypic cell adhesion in nearly all types of tissue by linking membrane and cytoskeletal components at discrete contact regions (reviewed in Hartsock & Nelson 2008; Gumbiner 2005; Ebnet, 2008). The molecular constituents of adherens junctions form adhesive units which are organized into higher order junctional adhesions that create a zipper-like seal between adjacent cells. Junctional adhesions function in epithelial cell polarization and in the coupling of cytoskeletons in adjacent cells that allow coordinated movements. During embryonic development, AJs function in specifying adhesion between cells and contribute in the sorting of different cell types. AJs also regulate cell polarity and shape, promote cell-cell communication and help mediate contact inhibition of cell growth. This module covers transdimerization events involving AJ transmembrane proteins (cadherins and nectins) (Gumbiner 2005; Ebnet 2008; Hartsock & Nelson 2008).[[https://reactome.org/PathwayBrowser/#/R-HSA-418990](https://reactome.org/PathwayBrowser/#/R-HSA-418990)].

**Immunoregulatory interactions between a Lymphoid and a non-Lymphoid cell:** A number of receptors and cell adhesion molecules play a key role in modifying the response of cells of lymphoid origin (such as B-, T- and NK cells) to self and tumor antigens, as well as to pathogenic organisms.

Molecules such as KIRs and LILRs form part of a crucial surveillance system that looks out for any derangement, usually caused by cancer or viral infection, in MHC Class I presentation. Somatic cells are also able to report internal functional impairment by displaying surface stress markers such as MICA. The presence of these molecules on somatic cells is picked up by C-lectin NK immune receptors.

Lymphoid cells are able to regulate their location and movement in accordance to their state of activation, and home in on tissues expressing the appropriate complementary ligands. For example, lymphoid cells may fine tune the presence and concentration of adhesion molecules belonging to the IgSF, Selectin and Integrin class that interact with a number of vascular markers of inflammation.

Furthermore, there are a number of avenues through which lymphoid cells may interact with antigen. This may be presented directly to a specific T-cell receptor in the context of an MHC molecule. Antigen-antibody complexes may anchor to the cell via a small number of lymphoid-specific Fc receptors that may, in turn, influence cell function further. Activated complement factor C3d binds to both antigen and to cell surface receptor CD21. In such cases, the far-reaching influence of CD19 on B-lymphocyte function is tempered by its interaction with CD21 [[https://reactome.org/PathwayBrowser/#/R-HSA-198933](https://reactome.org/PathwayBrowser/#/R-HSA-198933)].

**Nectin/Necl trans heterodimerization:** Nectins and Nectin-like molecules (Necls) also undergo trans-heterophilic interactions to interact with other nectin or Necl family members. Besides these trans interactions among nectins and nectin-like family members, trans-homophilic interactions have also been described between nectins or Necls with other immunoglobulin-superfamily members like CD96, CD226 and CRTAM (Sakisaka et al., 2007; Takai et al., 2008). It should be noted that some of these interactions might not exist in epithelial cell-cell contacts but may occur in other cell-cell adhesion systems.[[https://reactome.org/PathwayBrowser/#/R-HSA-420597](https://reactome.org/PathwayBrowser/#/R-HSA-420597)].

## GO terms:

**acrosome assembly** [The formation of the acrosome from the spermatid Golgi. GO:0001675]

**cell migration** [The controlled self-propelled movement of a cell from one site to a destination guided by molecular cues. GO:0016477]

**cell-cell adhesion** [The attachment of one cell to another cell via adhesion molecules. GO:0098609]

**coreceptor-mediated virion attachment to host cell** [The process by which a virion attaches to a host cell by binding to a co-receptor on the host cell surface. GO:0046814]

**cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures. GO:0007010]

**establishment of mitochondrion localization** [The directed movement of the mitochondrion to a specific location. GO:0051654]

**fusion of virus membrane with host plasma membrane** [Fusion of a viral membrane with the host cell membrane during viral entry. Results in release of the virion contents into the cytoplasm. GO:0019064]

**heterophilic cell-cell adhesion via plasma membrane cell adhesion molecules** [The attachment of an adhesion molecule in one cell to a nonidentical adhesion molecule in an adjacent cell. GO:0007157]

**homophilic cell adhesion via plasma membrane adhesion molecules** [The attachment of a plasma membrane adhesion molecule in one cell to an identical molecule in an adjacent cell. GO:0007156]

**positive regulation of T cell receptor signaling pathway** [Any process that activates or increases the frequency, rate or extent of signaling pathways initiated by the cross-linking of an antigen receptor on a T cell. GO:0050862]

**positive regulation of immunoglobulin mediated immune response** [Any process that activates or increases the frequency, rate, or extent of an immunoglobulin mediated immune response. GO:0002891]

**positive regulation of mast cell activation** [Any process that activates or increases the frequency, rate, or extent of mast cell activation. GO:0033005]

**positive regulation of natural killer cell mediated cytotoxicity** [Any process that activates or increases the frequency, rate or extent of natural killer cell mediated cytotoxicity. GO:0045954]

**positive regulation of natural killer cell mediated cytotoxicity directed against tumor cell target** [Any process that activates or increases the frequency, rate, or extent of natural killer cell mediated cytotoxicity directed against tumor cell target. GO:0002860]

**regulation of viral entry into host cell** [Any process that modulates the frequency, rate or extent of the viral entry into the host cell. GO:0046596]

**susceptibility to T cell mediated cytotoxicity** [The process of causing a cell to become susceptible to T cell mediated cytotoxicity. GO:0060370]

**susceptibility to natural killer cell mediated cytotoxicity** [The process of causing a cell to become susceptible to natural killer cell mediated cytotoxicity.|Note that this term is intended for cell-surface molecules on a target cell which interact with activating receptors on a natural killer cell to promote natural killer cell mediated cytotoxicity. GO:0042271]

**symbiont entry into host cell** [The process that occurs after viral attachment by which a virus, or viral nucleic acid, breaches the plasma membrane or cell envelope and enters the host cell. The process ends when the viral nucleic acid is released into the host cell cytoplasm.|Viral attachment to the host cell is not part of viral entry in GO because virus attachment does not always lead to viral entry: attachment can also result in the virion being carried by the host cell to another location. GO:0046718]

## MSigDB Signatures:

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_CELL_CELL_COMMUNICATION**: Cell-Cell communication [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html)

**KEGG_CELL_ADHESION_MOLECULES_CAMS**: Cell adhesion molecules (CAMs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html)

**AMIT_SERUM_RESPONSE_40_MCF10A**: Genes whose expression peaked at 40 min after stimulation of MCF10A cells with serum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_40_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_40_MCF10A.html)

**REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS**: Adherens junctions interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html)

**AMIT_SERUM_RESPONSE_480_MCF10A**: Genes whose expression peaked at 480 min after stimulation of MCF10A cells with serum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_480_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_480_MCF10A.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a transmembrane glycoprotein belonging to the immunoglobulin superfamily. The external domain mediates cell attachment to the extracellular matrix molecule vitronectin, while its intracellular domain interacts with the dynein light chain Tctex-1/DYNLT1. The gene is specific to the primate lineage, and serves as a cellular receptor for poliovirus in the first step of poliovirus replication. Multiple transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Oct 2008]

**GeneCards Summary**: PVR (PVR Cell Adhesion Molecule) is a Protein Coding gene. Diseases associated with PVR include Poliomyelitis and Paralytic Poliomyelitis. Among its related pathways are Regulation of CDH11 Expression and Function and Innate Immune System. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and virus receptor activity. An important paralog of this gene is NECTIN2.

**UniProtKB/Swiss-Prot Summary**: Mediates NK cell adhesion and triggers NK cell effector functions. Binds two different NK cell receptors: CD96 and CD226. These interactions accumulates at the cell-cell contact site, leading to the formation of a mature immunological synapse between NK cell and target cell. This may trigger adhesion and secretion of lytic granules and IFN-gamma and activate cytotoxicity of activated NK cells. May also promote NK cell-target cell modular exchange, and PVR transfer to the NK cell. This transfer is more important in some tumor cells expressing a lot of PVR, and may trigger fratricide NK cell activation, providing tumors with a mechanism of immunoevasion. Plays a role in mediating tumor cell invasion and migration. Acts as a receptor for poliovirus. May play a role in axonal transport of poliovirus, by targeting virion-PVR-containing endocytic vesicles to the microtubular network through interaction with DYNLT1. This interaction would drive the virus-containing vesicle to the axonal retrograde transport. Acts as a receptor for Pseudorabies virus. Is prevented to reach cell surface upon infection by Human cytomegalovirus /HHV-5, presumably to escape immune recognition of infected cell by NK cells.
 

# 8. Cellular Location of Gene Product


Membrane and cytoplasmic expression in several tissues. Positivity in plasma. Localized to the nucleoplasm, plasma membrane & vesicles. Predicted location: Secreted, Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000073008/subcellular](https://www.proteinatlas.org/ENSG00000073008/subcellular)]
 

# 9. Mechanistic Information


-   PVR contains an ITIM domain that is regulated by Src kinase phosphorylation. Upon phosphorylation of this ITIM domain, PVR can freely interact with Src homology region 2 domain-containing phosphatase (SHP-2), a cell signaling protein involved in regulating cell migration. The interaction with SHP-2 has a plethora of physiological effects on cell adhesion and cell motility [PMID: 11805126, PMID: 1280823].
-   mRNA expression of PVR was induced on activated T cells in response to Staphylococcus aureus enterotoxin B (SEB) stimulation. PVR up-regulation is ATM/ATR dependent and is associated with enhanced H2AX phosphorylation. Oxidative stress plays an important role in DNA-damage response (DDR)-dependent PVR expression on Ag-activated T cells [PMID: 21406724].
-   Hepatocellular carcinoma (HCC) cells manage to decrease the immune responses of CD226+ NK cells and CD8+ cells by downregulating PVR expression. Utilizing the unfolded protein response (UPR), HCC reduces PVR expression, lessening the probability that NK cells will detect and destroy the cancerous cells [PMID: 25320021, PMID: 16440345]. Activated unfolded protein response (UPR) attenuated the sensitivity of human hepatocellular carcinoma cell (HCC) to NK-cell cytotoxicity by decreasing the expression level of CD226 ligand CD155 in HCC [PMID: 25209846].
-   CD155 expressed by tumor cells can upregulate its expression through the DNA damage response pathway and Ras-Raf-MEK-ERK signaling pathway [PMID: 37660884]. CD155 was found to be highly expressed in multiple cancer cells and primary tumors including glioblastoma (GBM). CD155/PVR plays a key role in cell motility during tumor cell invasion and migration [PMID: 15471548].

## Summary

PVR (CD155) encodes for a transmembrane glycoprotein involved in cell adhesion, immune response modulation, and serves as a receptor for various pathogens [CS: 9]. By mediating both cell attachment to the extracellular matrix and interactions with cytoskeletal components, PVR contributes to processes such as cell motility [CS: 9]. At the immune level, PVR binds immune receptors like CD226 on NK cells, enhancing their lytic activity against target cells [CS: 9].

In the context of kidney diseases and associated toxicities, increased PVR expression at the mRNA and protein levels is noted in renal tubular cells during acute allograft rejection and in certain renal tumors [CS: 8]. During kidney injuries or toxic stress, the upregulation of PVR facilitates the adhesion and transendothelial migration of immune cells, which may enhance the inflammatory response as a form of tissue defense against injury [CS: 7]. This increase also reflects the cell's response to regain homeostasis by promoting tissue repair and regeneration [CS: 7]. However, despite PVR's potential benefits in supporting immune surveillance, its prolonged expression may contribute to pathology if the control mechanisms are dysregulated, potentially leading to exacerbated inflammation, tissue damage or facilitating tumor cell evasion of immune detection [CS: 6].
 

# 10. Upstream Regulators


-   Analyses of transcriptional regulation of CD155 expression demonstrated activator protein-2 (AP-2) and nuclear respiratory factor-1 (NRF-1) to be potent regulators of CD155 transcription [PMID: 10777530, PMID: 9880562]. Transcription factor AP-2 was indicated to bound to the FPI and FPII regions of the CD155 core promoter fragment [PMID: 9880562].
-   Human human cytomegalovirus glycoprotein UL141 (GpUL141) downregulates cell surface expression of CD155 (also called poliovirus receptor or nectin-like molecule 5) [PMID: 15640804].
-   Poliovirus binds to bacterial lipopolysaccharide (LPS) in the gut. The interaction between poliovirus and LPS promotes virion stability and cell attachment by preventing premature RNA release and enhancing the binding affinity between poliovirus and PVR [PMID: 24439896].
-   In HIV-1 infected cells, two viral specific proteins, Vpu and Nef, reduce the expression of PVR. The reduction of PVR expression facilitates HIV-1 evasion of the immune response by lessening the probability that CD226^+^ CTLs will interact with PVR on infected cells. [PMID: 22301152].
-   The *CD155* gene is a transcriptional target of Sonic hedgehog (Shh). Gli1 and Gli3 are potent activators of the CD155 core promoter and the activation is mediated by a consensus GLI binding motif located in FPIII [PMID: 11983699].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000073008/tissue](https://www.proteinatlas.org/ENSG00000073008/tissue)]

**Cell type enchanced**: alveolar cells type 1 (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000073008/single+cell+type](https://www.proteinatlas.org/ENSG00000073008/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Hepatocellular Carcinoma patients with a high level of CD96 or CD155 expression within tumor are strongly associated with deteriorating disease condition and shorter disease-free survival (DFS) and overall survival times [PMID: 30411378, PMID: 31485637].
-   Loss of CD155 expression predicts poor prognosis in hepatocellular carcinoma [PMID: 25320021].
-   Necl-5 mRNA levels were significantly upregulated in rat livers after partial hepatectomy or CCl4-induced acute injury [PMID: 16440345].
-   In humans, Soluble PVR (sPVR) isoforms is found in higher serum concentrations compared to healthy donors across a broad spectrum of cancer patients, including lung, gastrointestinal, breast, ovarian, and colorectal cancers. In later stage cancers (stage 3 and 4), the expression of sPVR is demonstrably higher than in early stage cancers (stage 1 and stage 2). In colorectal cancer, sPVR expression is directly correlated to tumor size and cancer progression [PMID: 27049654, PMID: 11454801].
-   Susceptibility of malignant glioma cells to poliovirus may be mediated by expression of a poliovirus receptor, CD155, in glial neoplasms [PMID: 10841575].
-   Overexpression of Necl-5 correlates with unfavorable prognosis in patients with primary lung adenocarcinoma. The overexpression of Necl-5 by cancer cells was significantly associated with lymph node metastasis, TNM staging, and the bronchioloalveolar carcinoma ratio of tumors. Furthermore, the disease-free survival rate in patients with positive Necl-5 overexpression was significantly lower than that in patients with negative Necl-5 overexpression [PMID: 20331633].
-   Increased TIGIT expression on CTLs combined with enhanced PVR expression on melanoma cells leads to the suppression of the cell mediated immune response, thus facilitating the progression of the melanoma tumor [PMID: 26763445].
-   CD155 Is a Potential Biomarker in Basal Cell Carcinoma [PMID: 37522595].
-   PVR mRNA was frequently overexpressed in prostate cancer (PC) compared to non-PC cases. The PVR/NECTIN2/CD226/TIGIT axis is a potentially biologically and therapeutically important target in PC [PMID: 30614027].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   D-glucose [PMID: 17178593]
-   aldehydo-D-glucose [PMID: 17178593]
-   cefaloridine [PMID: 18500788]
-   doxorubicin [PMID: 32289291]
-   endosulfan [PMID: 29391264]
-   gentamycin [PMID: 22061828, PMID: 33387578]
-   glucose [PMID: 17178593]
-   mercury dichloride [PMID: 16507785]
-   paracetamol [PMID: 33387578]

## Compounds that decrease expression of the gene:

-   vancomycin [PMID: 18930951]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 11454801, PMID: 25862891, PMID: 28814880, PMID: 29217528, PMID: 29943666]
-   Neoplasm Metastasis [PMID: 22929570, PMID: 29180478, PMID: 30374653, PMID: 30880756]
-   Malignant Neoplasms [PMID: 23276719, PMID: 28395975, PMID: 28730595, PMID: 28814880, PMID: 30275538]
-   Primary malignant neoplasm [PMID: 23276719, PMID: 28395975, PMID: 30880756, PMID: 31090213, PMID: 31325728]
-   Tumor Cell Invasion [PMID: 23276719, PMID: 28730595, PMID: 29725446] 

