# 1. Gene Aliases


REG-3-beta, Pancreatitis-associated protein 1, Regenerating islet-derived protein III-beta (Reg III-beta), Pap, Pap1, HIP, REG-III, regenerating islet-derived 3 beta

[[https://www.uniprot.org/uniprotkb/P35230/entry#names_and_taxonomy](https://www.uniprot.org/uniprotkb/P35230/entry#names_and_taxonomy), [https://www.ncbi.nlm.nih.gov/gene/18489](https://www.ncbi.nlm.nih.gov/gene/18489)]

Regenerating Family Member 3 Alpha, PAP1, HIP, REG-III, PBCGF, REG3, PAP, Regenerating Islet-Derived Protein III-Alpha, Regenerating Islet-Derived Protein 3-Alpha, Hepatointestinal Pancreatic Protein, Regenerating Islet-Derived 3 Alpha, Pancreatitis-Associated Protein 1, Human Proislet Peptide, Reg III-Alpha, REG-3-Alpha, HIP/PAP, Hepatocarcinoma-Intestine-Pancreas, Pancreatic Beta Cell Growth Factor, Proliferation-Inducing Protein 34, Proliferation-Inducing Protein 42, Pancreatitis-Associated Protein, PAP Homologous Protein, INGAP, PAP-H

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a](https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Reg3beta is associated with cardiac inflammation and provides prognostic information in patients with acute coronary syndrome. Elevated Reg3-beta levels on admission were associated with an increased risk of death independent of cardiovascular risk factors and hs-CRP [PMID: 29544958].
-   The gene expression of Reg3-beta, Reg3-gamma, and Reg4 is strongly increased in myocardial tissue after myocardial infarction (MI) in mouse and human hearts. Regenerating islet-derived protein 3 beta (Reg3-beta) is a factor directing macrophages to sites of myocardial injury [PMID: 29850784].
-   The regenerated gene (Reg)2/pancreatitis-associated protein (PAP)1 messenger RNA (mRNA) levels were significantly increased in in cardiomyocytes under active myocarditis than normal [PMID: 18774541].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q06141
-   Size: 175 amino acids
-   Molecular mass: 19395 Da
-   Domains: C-type_lectin-like, C-type_lectin-like/link_sf, C-type_lectin_CS, CTDL_fold
-   Blocks: Pancreatitis-associated protein signature
-   Family: Secretory pancreatic protein (c-type lectin family)
-   Five REG family members including REG1A, REG1B, REG3A, REG3G, and REG4 have been identified in humans [PMID: 11311942]. Human REG3A is 70% similar to murine Reg3b [PMID: 31696115]. REG3A (homolog of mouse REG3B), also known as pancreatitis-associated protein (PAP) due to its upregulation in response to inflammatory stimulants, is generally expressed at low level in normal pancreas [PMID: 25779676]. REG3A has been described as a proliferating factor following liver and skin injuries as well as a driver of pancreatic cancer cell growth through JAK2/STAT3 signaling pathways in response to interleukin-6 [PMID: 25779676, PMID: 22727489].
-   The EPN motif is essential for recognition of the peptidoglycan carbohydrate backbone and for efficient bacterial killing with Glu-114 playing a key role in peptidoglycan binding and bactericidal activity [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A&keywords=Reg3a#domains_families)].
-   Bactericidal C-type lectin which acts against several intestinal Gram-positive and Gram-negative bacteria. Lacks antibacterial activity against S.typhimurium. May play a role in protection against infection with S.enteritidis by inhibiting its translocation from the gut lumen into intestinal tissues and further extraintestinal tissues [PMID: 21694778, PMID: 22252863]. REG3A (HIP/PAP) recognizes peptidoglycan carbohydrate backbones through an 114-EPN-116 motif that confers bactericidal activity while a E114Q mutation weakens this interaction [PMID: 20382864].
-   PSP/reg and PAP I and III isoforms consist of a family of highly regulated soluble secretory stress proteins, which, upon trypsin activation, convert into a family of insoluble helical thread proteins [PMID: 11278730].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **REG3A** Regenerating islet-derived protein 3-alpha 16.5 kDa form; Bactericidal C-type lectin which acts exclusively against Gram-positive bacteria and mediates bacterial killing by binding to surface-exposed carbohydrate moieties of peptidoglycan. Regulates keratinocyte proliferation and differentiation after skin injury via activation of EXTL3-PI3K-AKT signaling pathway. [PMID: 24256734, PMID: 24256734]
-   **ACTA2** Actin, aortic smooth muscle, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **ACTB** Actin, cytoplasmic 1, N-terminally processed; Actin is a highly conserved protein that polymerizes to produce filaments that form cross-linked networks in the cytoplasm of cells. Actin exists in both monomeric (G-actin) and polymeric (F-actin) forms, both forms playing key functions, such as cell motility and contraction. In addition to their role in the cytoplasmic cytoskeleton, G- and F-actin also localize in the nucleus, and regulate gene transcription and motility and repair of damaged DNA. [PMID: 28514442]
-   **ACTBL2** Beta-actin-like protein 2; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **ANXA3** Annexin A3; Inhibitor of phospholipase A2, also possesses anti-coagulant properties. Also cleaves the cyclic bond of inositol 1,2-cyclic phosphate to form inositol 1-phosphate; Belongs to the annexin family. [PMID: 10662590]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 8997243]
-   **MDFI** MyoD family inhibitor; Inhibits the transactivation activity of the Myod family of myogenic factors and represses myogenesis. Acts by associating with Myod family members and retaining them in the cytoplasm by masking their nuclear localization signals. Can also interfere with the DNA- binding activity of Myod family members. Plays an important role in trophoblast and chondrogenic differentiation. Regulates the transcriptional activity of TCF7L1/TCF3 by interacting directly with TCF7L1/TCF3 and preventing it from binding DNA. [PMID: 25416956]
-   **REG1A** Lithostathine-1-alpha; Might act as an inhibitor of spontaneous calcium carbonate precipitation. May be associated with neuronal sprouting in brain, and with brain and pancreas regeneration. [PMID: 10662590]
-   **SDC2** Syndecan-2; Cell surface proteoglycan that bears heparan sulfate. Regulates dendritic arbor morphogenesis (By similarity). [PMID: 8997243]
-   **TRHDE** Thyrotropin-releasing hormone-degrading ectoenzyme; Specific inactivation of TRH after its release; Belongs to the peptidase M1 family. [PMID: 10662590]

## Interactions with text mining support

-   **DEFA6** Defensin-6; Has very low antimicrobial activity against Gram-negative and Gram-positive bacteria. May protect cells against infection with HIV-1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000377456 9606.ENSP00000297436](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000377456%0D9606.ENSP00000297436)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=REG3A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/REG3A](https://maayanlab.cloud/Harmonizome/gene/REG3A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5068](https://www.ncbi.nlm.nih.gov/gene/5068)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24618](https://www.ncbi.nlm.nih.gov/gene/24618)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000172016](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000172016)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006151](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000006151)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3254](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3254)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q06141](https://www.uniprot.org/uniprotkb/Q06141)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P25031](https://www.uniprot.org/uniprotkb/P25031)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5068.html](https://www.wikigenes.org/e/gene/e/5068.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24618.html](https://www.wikigenes.org/e/gene/e/24618.html)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P25031](https://alphafold.ebi.ac.uk/entry/P25031)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Antimicrobial peptides:** Antimicrobial peptides (AMPs) are small molecular weight proteins with broad spectrum of antimicrobial activity against bacteria, viruses, and fungi (Zasloff M 2002; Radek K & Gallo R 2007). The majority of known AMPs are cationic peptides with common structural characteristics where domains of hydrophobic and cationic amino acids are spatially arranged into an amphipathic design, which facilitates their interaction with bacterial membranes (Shai Y 2002; Yeaman MR & Yount NY 2003; Brown KL & Hancock RE 2006; Dennison SR et al. 2005; Zelezetsky I & Tossi A 2006). It is generally excepted that the electrostatic interaction facilitates the initial binding of the positively charged peptides to the negatively charged bacterial membrane. Moreover, the structural amphiphilicity of AMPs is thought to promote their integration into lipid bilayers of pathogenic cells, leading to membrane disintegration and finally to the microbial cell death. In addition to cationic AMPs a few anionic antimicrobial peptides have been found in humans, however their mechanism of action remains to be clarified (Lai Y et al. 2007; Harris F et al. 2009; Paulmann M et al. 2012). Besides the direct neutralizing effects on bacteria AMPs may modulate cells of the adaptive immunity (neutrophils, T-cells, macrophages) to control inflammation and/or to increase bacterial clearance. AMPs have also been referred to as cationic host defense peptides, anionic antimicrobial peptides/proteins, cationic amphipathic peptides, cationic AMPs, host defense peptides and alpha-helical antimicrobial peptides (Brown KL & Hancock RE 2006; Harris F et al. 2009; Groenink J et al. 1999; Bradshaw J 2003; Riedl S et al. 2011; Huang Y et al. 2010).

The Reactome module describes the interaction events of various types of human AMPs, such as cathelicidin, histatins and neutrophil serine proteases, with conserved patterns of microbial membranes at the host-pathogen interface. The module includes also proteolytic processing events for dermcidin (DCD) and cathelicidin (CAMP) that become functional upon cleavage. In addition, the module highlights an AMP-associated ability of the host to control metal quota at inflammation sites to influence host-pathogen interactions. [[https://reactome.org/PathwayBrowser/#/R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-6803157)]

**STAT3 activation:** Activation of TRKA by NGF triggers STAT3 phosphorylation at Ser-727, and enhances the DNA binding and transcriptional activities of STAT3. Ser-727 phosphorylation of STAT3 begins within 5 min, and the levels of Ser(P) STAT3 remain elevated up to 30 min of NGF stimulation. Ser(P) STAT3 was localized to the cytoplasm, nuclei, and growth cones of neurites. Although the mechanisms by which STAT3 is activated by neurotrophins remaines unknown, phosphorylation of STAT3 at serine 727 might function as a convergent point for several signaling pathways triggered by Trk activation. Inhibition of STAT3 expression was found to attenuate NGF-induced transcription of immediate early genes, to suppress NGF-induced cyclin D1 expression, and to decrease BDNF-promoted neurite outgrowth in hippocampal neurons. The IL-37b:IL18R1:SIGIRR complex can facilitate the activation phosphorylation of STAT3 (Nold-Petry C A et al., 2015). [PMID: 28780076] [[https://reactome.org/PathwayBrowser/#/R-HSA-187037&SEL=R-HSA-198732&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520](https://reactome.org/PathwayBrowser/#/R-HSA-187037&SEL=R-HSA-198732&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520)].

**Signalling to RAS:** Signalling through Shc adaptor proteins appears to be identical for both NGF and EGF. It leads to a fast, but transient, MAPK/ERK activation, which is insufficient to explain the prolonged activation of MAPK found in NGF-treated cells [PMID: 34099862], [[https://reactome.org/PathwayBrowser/#/R-HSA-167044](https://reactome.org/PathwayBrowser/#/R-HSA-167044)].

## GO terms:

**acute-phase response** [An acute inflammatory response that involves non-antibody proteins whose concentrations in the plasma increase in response to infection or injury of homeothermic animals. GO:0006953]

**antimicrobial humoral immune response mediated by antimicrobial peptide** [An immune response against microbes mediated by anti-microbial peptides in body fluid. GO:0061844]

**cellular response to L-arginine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a L-arginine stimulus. GO:1903577]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**defense response to Gram-negative bacterium** [Reactions triggered in response to the presence of a Gram-negative bacterium that act to protect the cell or organism. GO:0050829]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**estrous cycle** [A type of ovulation cycle, which occurs in most mammalian therian females, where the endometrium is resorbed if pregnancy does not occur. GO:0044849]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**midgut development** [The process whose specific outcome is the progression of the midgut over time, from its formation to the mature structure. The midgut is the middle part of the alimentary canal from the stomach, or entrance of the bile duct, to, or including, the large intestine. GO:0007494]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cellular process** [Any process that stops, prevents, or reduces the frequency, rate or extent of a cellular process, any of those that are carried out at the cellular level, but are not necessarily restricted to a single cell. For example, cell communication occurs among more than one cell, but occurs at the cellular level. GO:0048523]

**negative regulation of cellular response to oxidative stress** [Any process that stops, prevents or reduces the frequency, rate or extent of cellular response to oxidative stress. GO:1900408]

**negative regulation of inflammatory response to wounding** [Any process that stops, prevents, or reduces the frequency, rate or extent of the inflammatory response to wounding. GO:0106015]

**negative regulation of keratinocyte differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of keratinocyte differentiation. GO:0045617]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**response to starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a starvation stimulus, deprivation of nourishment. GO:0042594]

**response to wounding** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to the organism. GO:0009611]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**DESERT_PERIVENOUS_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP**: Genes up-regulated in the perivenous-type subclass of hepatocellular carcinomas. Sets created as part of a metaanalysis of nine public transcriptomic datasets merged into a metadataset including 1133 human hepatocellular carcinomas obtained after curative resection. For platform descriptions of each one of the 9 datasets, see Figure 1B in Desert et al., Hepatology (2017), 66: 1502-1518. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_PERIVENOUS_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_PERIVENOUS_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a pancreatic secretory protein that may be involved in cell proliferation or differentiation. It has similarity to the C-type lectin superfamily. The enhanced expression of this gene is observed during pancreatic inflammation and liver carcinogenesis. The mature protein also functions as an antimicrobial protein with antibacterial activity. Alternate splicing results in multiple transcript variants that encode the same protein.

**GeneCards Summary**: REG3A (Regenerating Family Member 3 Alpha) is a Protein Coding gene. Diseases associated with REG3A include Pancreatitis and Acute Pancreatitis. Among its related pathways are Innate Immune System and Defensins. Gene Ontology (GO) annotations related to this gene include carbohydrate binding. An important paralog of this gene is REG3G.

**UniProtKB/Swiss-Prot Summary**: Bactericidal C-type lectin which acts exclusively against Gram-positive bacteria and mediates bacterial killing by binding to surface-exposed carbohydrate moieties of peptidoglycan [PMID: 16931762]. Binds membrane phospholipids and kills bacteria by forming a hexameric membrane-permeabilizing oligomeric pore [PMID: 24256734]. Acts as a hormone in response to different stimuli like anti-inflammatory signals, such as IL17A, or gut microbiome. Secreted by different cell types to activate its receptor EXTL3 and induce cell specific signaling pathways [PMID: 22727489, PMID: 19158046, PMID: 34099862, PMID: 27830702]. Induced by IL17A in keratinocytes, regulates keratinocyte proliferation and differentiation after skin injury via activation of EXTL3-PI3K-AKT signaling pathway [PMID: 22727489]. In parallel, inhibits skin inflammation through the inhibition of inflammatory cytokines such as IL6 and TNF [PMID: 27830702]. In pancreas, is able to permealize beta-cells membrane and stimulate their proliferation [PMID: 19158046]. Has bacteriostatic activity.
 

# 8. Cellular Location of Gene Product


Expression in a subset of cells in gastrointestinal tract. Localized to the cytosol (based on antibodies targeting proteins from multiple genes). Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000172016/subcellular](https://www.proteinatlas.org/ENSG00000172016/subcellular)]
 

# 9. Mechanistic Information


-   IL17 induces the gene expression of REG3beta during acinar-to-ductal metaplasia and in early pancreatic intraepithelial neoplasia (PanIN) lesions in mice. Genetic inactivation of REG3beta in the context of oncogenic Kras-driven pancreatic ductal adenocarcinoma (PDAC) resulted in reduced PanIN formation. Mechanically, REG3beta promotes cell growth and decreases sensitivity to cell death (inhibiting apoptosis) through activation of the gp130-JAK2-STAT3-dependent pathway [PMID: 26404002].
-   REG3A is highly expressed in keratinocytes during psoriasis and wound repair and in imiquimod-induced psoriatic skin lesions. The expression of REG3A by keratinocytes is induced by interleukin-17 (IL-17) via activation of keratinocyte-encoded IL-17 receptor A (IL-17RA) and feeds back on keratinocytes to inhibit terminal differentiation and increase cell proliferation by binding to exostosin-like 3 (EXTL3) followed by activation of phosphatidylinositol 3 kinase (PI3K) and the kinase AKT [PMID: 22727489].
-   Hypoxia stress stimulates pancreatic beta cell to induce IL-6 gene expression. By the IL-6 stimulation, beta cells over-express Reg family genes including RegIII and hepatocyte growth factor (HGF) gene. Reg family proteins stimulate beta cell proliferation and HGF inhibits apoptosis of beta cells. As a result, pancreatic beta cell numbers are increased by hypoxia [PMID: 24055447].

## Summary

Reg3beta, a gene encoding a C-type lectin, is upregulated in response to cardiac inflammation and acute coronary syndromes, resulting in elevated levels that correlate with increased mortality risk [CS: 8]. This upregulation is likely a defensive response to myocardial injury, as C-type lectins like Reg3beta have bactericidal properties, particularly against Gram-positive bacteria [CS: 7]. In the context of cardiac inflammation, the increased expression of Reg3beta may serve to protect against bacterial proliferation within the injured heart tissue, reducing the risk of further infection and tissue damage [CS: 7].

The gene's expression is also strongly increased in myocardial tissue following myocardial infarction, both in humans and mice [CS: 9]. Here, Reg3beta directs macrophages to sites of myocardial injury, indicating its role in the immune response to heart damage [CS: 6]. By attracting macrophages, Reg3beta facilitates the clearance of dead cells and tissue debris, an essential step in healing and regeneration [CS: 7]. Additionally, in the stressed heart tissue, where there is a risk of infection and further damage, the antimicrobial function of the Reg3beta protein may help to mitigate these risks, thereby contributing to the overall recovery process following myocardial injury [CS: 7].
 

# 10. Upstream Regulators


-   PAP is a pancreatic secretory protein induced during acute pancreatitis. Induction of acute experimental pancreatitis by retrograde injection of sodium taurocholate resulted in dramatic overexpression of PAP. PAP mRNA in ileum was decreased after animals were fasted. Its pattern of expression during severe pancreatic aggression suggests that it might be a stress protein involved in the control of bacterial proliferation [PMID: 1722211].
-   IL17 induces the expression of REG3beta, a well-known mediator of pancreatitis, during acinar-to-ductal metaplasia and in early pancreatic intraepithelial neoplasia (PanIN) lesions [PMID: 26404002]. Hypoxia and IL-6 also induce RegIII gene expression in pancreatic beta cell [PMID: 24055447].
-   The C-type lectin RegIII-beta is strongly upregulated during mucosal infection of S. Typhimurium (Salmonella) and released into the gut lumen [PMID: 21694778].
-   BMI1 and polycomb group ring finger 2 (PCGF2, also called MEL18) contribute to the development of colitis-associated cancer (CAC) in mice by promoting proliferation and reducing apoptosis via suppressing expression of Reg3b. REG3B negatively regulates cytokine-induced activation of STAT3 in colon epithelial cells [PMID: 28780076].
-   Microbiota in dietary regulation of RegIII-beta and RegIIIgamma expression in mouse intestine. The circulating RegIII-beta levels are mediated, at least in part, by intestinal microbiota [PMID: 32560820].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: intestine, pancreas (group enriched) [[https://www.proteinatlas.org/ENSG00000172016/tissue](https://www.proteinatlas.org/ENSG00000172016/tissue)]

**Cell type enchanced**: exocrine glandular cells, undifferentiated cells (group enriched) [[https://www.proteinatlas.org/ENSG00000172016/single+cell+type](https://www.proteinatlas.org/ENSG00000172016/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   HIP/PAP protects against bleomycin-induced lung injury and inflammation and subsequent fibrosis in mice. Reg3B, was markedly increased in fibrotic human and mouse lung tissues. Adenovirus-mediated HIP/PAP expression markedly alleviated bleomycin (BLM)-induced lung injury, inflammation, and fibrosis in mice. Adenovirus-mediated HIP/PAP expression alleviated oxidative injury [PMID: 32352211].
-   In the pancreas the level of pancreatitis-associated protein mRNA was also increased by hypoxia, alcohol and iron overload. In the small intestine expression of pancreatitis-associated protein mRNA was higher in normal ileum than in duodenum. In the ileum pancreatitis-associated protein mRNA levels were increased 7 to 15-fold after 6 h hypoxia [PMID: 8795446]. The gene expression of Reg1, 3alpha, 3beta and 3gamma were significantly increased in the pancreatic islets of Goto-Kakizaki (GK) rats, a model of spontaneous type 2 diabetes as compared to Wistar islets [PMID: 24587207]. Upregulation of REG I alpha accelerates tumor progression in pancreatic cancer with diabetes [PMID: 20099282].
-   REG3A/REG3B promotes acinar to ductal metaplasia through binding to EXTL3 and activating the RAS-RAF-MEK-ERK signaling pathway [PMID: 34099862].
-   The antimicrobial protein REG3A regulates keratinocyte proliferation and differentiation after skin injury [PMID: 22727489].
-   Mice with hepatocytes that express hREG3A, which travels to the intestinal lumen, are less sensitive to colitis than control mice. hREG3A alters the colonic microbiota by decreasing levels of reactive oxygen species (ROS) [PMID: 29133078].
-   Intestinal deficiency in REG3B or REG3G increases numbers of mucosa-associated bacteria and enhances bacterial translocation to the mesenteric lymph nodes and liver, promoting the progression of ethanol-induced fatty liver disease toward steatohepatitis [PMID: 26867181].
-   Pancreatic islet-specific overexpression of Reg3beta protein induced the expression of pro-islet genes (SPP1 and NUPR1) and protected the mice against streptozotocin-induced diabetes mellitus [PMID: 21245462].
-   HIP/PAP accelerates liver regeneration and exerts an antioxidant activity and prevents reactive oxygen species-induced mitochondrial damage by acetaminophen overdose [PMID: 16116631].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   carbofuran [PMID: 20211217]
-   milrinone [PMID: 22936366]

## **Compounds that decrease expression of the gene:**

-   corticosterone [PMID: 15755911]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 19799857, PMID: 27344312]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant Neoplasms [PMID: 10328217, PMID: 24996521, PMID: 31572529]
-   Neoplasms [PMID: 15294024, PMID: 26646797, PMID: 28656348, PMID: 9814489]
-   Pancreatitis [PMID: 24996521, PMID: 28656348, PMID: 31572529]
-   Carcinogenesis [PMID: 10328217, PMID: 24996521, PMID: 25779676, PMID: 26646797, PMID: 31767869] 

