# 1. Gene Aliases


RGS1, 1R20, BL34, Regulator Of G-Protein Signaling 1, IR20, IER1, Regulator Of G-Protein Signalling 1, B-Cell Activation Protein BL34, Early Response Protein 1R20, Immediate-Early Response 1, B-Cell Specific, Epididymis Secretory Protein Li 87, HEL-S-87

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=RGS1&keywords=Rgs1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=RGS1&keywords=Rgs1)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Regulator of G protein signaling 1 (RGS1) RNA expression was significantly elevated in regulatory T cells (Tregs) compared to other CD4+ T cells in two independent public scRNA-seq datasets, and increased RGS1 predicted inferior clinical outcome of hepatocellular carcinoma (HCC) patients. Multiplex immunofluorescence analysis supported that the higher expression of RGS1 in HCC Tregs in tumor tissue compared to it in adjacent tissue. Moreover, RGS1 expression in Tregs was positively correlated with the expression of marker genes of Tregs, C-X-C chemokine receptor 4 (CXCR4), and three CXCR4-dependent genes in both scRNA-seq and bulk RNA-seq data [PMID: 36938729].
-   In a rat model of alcoholic fatty liver disease (AFLD), potential target mRNAs were analyzed using the bioinformatics techniques. Integrating the rat model results with hepatic gene expression profiles assessed in patients with alcoholic hepatitis and normal livers showed that there were 12 genes including RGS1 with significant changes in these two data sets [PMID: 36030034].
-   In the differentially expressed genes, *RGS1* showed the greatest fold change in Pre_exhaust and exhausted T cells from PBMSc of three cancers, colorectal cancer (CRC), hepatocellular cancer (HCC), and nonsmall cell lung cancer (NSCLC), compared with effector T cells, and high expression of *RGS1* was also associated with poor prognosis in various cancer types examined. *RGS1* expression was higher in stages II, III, and IV vs. stage I in stomach adenocarcinoma. These results revealed that *RGS1* was likely a key tumorigenesis regulator in multiple cancers and may be associated with prognosis. RGS1 was significantly expressed more in cancer tissues than in normal liver tissues. Overall, *RGS1* was highly expressed in exhausted T cells in cancers, upregulated in tumor tissues in mRNA and protein levels, and with poor prognosis in multiple cancers, which indicated its potential key role in T-cell exhaustion (Tex) or cancer progress, and RGS1 might be an effective prognostic marker or a marker to identify Tex cells [PMID: 34956194].
 

# 3. Summary of Protein Family and Structure


-   Size: 209 amino acids
-   Molecular mass: 23858 Da
-   Protein Accession: Q08116
-   Family: None
-   Domains: RGS, RGS_sf, RGS_subdom1/3, RGS_subdomain_2
-   The RGS1 protein, part of the Regulators of G-protein signalling (RGS) family, contains a conserved core domain for GTPase activating protein (GAP) activity and N- and C-terminal motifs that confer distinct functions, with both the N-terminal and the RGS box of RGS1 inhibiting GPCR signalling, suggesting that the overall structure of the N-terminal region of RGS1, rather than specific motifs or residues, is required for its function [[PMID: 12618216]](https://www.ncbi.nlm.nih.gov/pubmed/12618216).
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ACACB** Acetyl-CoA carboxylase 2; Mitochondrial enzyme that catalyzes the carboxylation of acetyl-CoA to malonyl-CoA and plays a central role in fatty acid metabolism. Catalyzes a 2 steps reaction starting with the ATP-dependent carboxylation of the biotin carried by the biotin carboxyl carrier (BCC) domain followed by the transfer of the carboxyl group from carboxylated biotin to acetyl-CoA. Through the production of malonyl-CoA that allosterically inhibits carnitine palmitoyltransferase 1 at the mitochondria, negatively regulates fatty acid oxidation (By similarity). [PMID: 28514442]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **FBXO7** F-box only protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes BIRC2 and DLGAP5. Plays a role downstream of PINK1 in the clearance of damaged mitochondria via selective autophagy (mitophagy) by targeting PRKN to dysfunctional depolarized mitochondria. Promotes MFN1 ubiquitination. [PMID: 27503909]
-   **FUNDC2** FUN14 domain containing 2; Belongs to the FUN14 family. [PMID: 16169070]
-   **GDE1** Glycerophosphodiester phosphodiesterase 1; Has glycerophosphoinositol phosphodiesterase activity. Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Has little or no activity towards glycerophosphocholine. GDE1 activity can be modulated by G-protein signaling pathways (By similarity). [PMID: 10760272]
-   **GIPC1** PDZ domain-containing protein GIPC1; May be involved in G protein-linked signaling; Belongs to the GIPC family. [PMID: 11251075]
-   **GNAO1** Guanine nucleotide-binding protein G(o) subunit alpha; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. The G(o) protein function is not clear. Stimulated by RGS14; Belongs to the G-alpha family. G(i/o/t/z) subfamily. [PMID: 15215290]
-   **HAX1** HCLS1-associated protein X-1; Recruits the Arp2/3 complex to the cell cortex and regulates reorganization of the cortical actin cytoskeleton via its interaction with KCNC3 and the Arp2/3 complex. Slows down the rate of inactivation of KCNC3 channels. Promotes GNA13-mediated cell migration. Involved in the clathrin-mediated endocytosis pathway. May be involved in internalization of ABC transporters such as ABCB11. May inhibit CASP9 and CASP3. Promotes cell survival. May regulate intracellular calcium pools. Belongs to the HAX1 family. [PMID: 20171186]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 24947832]
-   **MAP3K12** Mitogen-activated protein kinase kinase kinase 12; Part of a non-canonical MAPK signaling pathway. Activated by APOE, enhances the AP-1-mediated transcription of APP, via a MAP kinase signal transduction pathway composed of MAP2K7 and MAPK1/ERK2 and MAPK3/ERK1. May be an activator of the JNK/SAPK pathway. [PMID: 16169070]
-   **TSC22D1** TSC22 domain family protein 1; Transcriptional repressor. Acts on the C-type natriuretic peptide (CNP) promoter. [PMID: 16169070]
-   **UTP14A** U3 small nucleolar RNA-associated protein 14 homolog A; May be required for ribosome biogenesis. [PMID: 16169070]
-   **GNAI1** Guanine nucleotide-binding protein G(i) subunit alpha-1; Guanine nucleotide-binding proteins (G proteins) function as transducers downstream of G protein-coupled receptors (GPCRs) in numerous signaling cascades. The alpha chain contains the guanine nucleotide binding site and alternates between an active, GTP-bound state and an inactive, GDP-bound state. Signaling by an activated GPCR promotes GDP release and GTP binding. The alpha subunit has a low GTPase activity that converts bound GTP to GDP, thereby terminating the signal. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000497260](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000497260)]

## Interactions with text mining support

-   **GNB5** Guanine nucleotide-binding protein subunit beta-5; Enhances GTPase-activating protein (GAP) activity of regulator of G protein signaling (RGS) proteins, hence involved in the termination of the signaling initiated by the G protein coupled receptors (GPCRs) by accelerating the GTP hydrolysis on the G-alpha subunits, thereby promoting their inactivation (Probable). Increases RGS9 GTPase-activating protein (GAP) activity, hence contributes to the deactivation of G protein signaling initiated by D(2) dopamine receptors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000261837](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000261837)]
-   **GNAQ** Guanine nucleotide-binding protein G(q) subunit alpha; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Regulates B-cell selection and survival and is required to prevent B-cell-dependent autoimmunity. Regulates chemotaxis of BM- derived neutrophils and dendritic cells (in vitro) (By similarity). Belongs to the G-alpha family. G(q) subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000286548](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000286548)]
-   **GNA13** Guanine nucleotide-binding protein subunit alpha-13; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Activates effector molecule RhoA by binding and activating RhoGEFs (ARHGEF1/p115RhoGEF, ARHGEF11/PDZ-RhoGEF and ARHGEF12/LARG). GNA13-dependent Rho signaling subsequently regulates transcription factor AP-1 (activating protein-1) (By similarity). Promotes tumor cell invasion and metastasis by activating RhoA/ROCK signaling pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000400717](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000400717)]
-   **SUCLG2** Succinate--CoA ligase [GDP-forming] subunit beta, mitochondrial; GTP-specific succinyl-CoA synthetase functions in the citric acid cycle (TCA), coupling the hydrolysis of succinyl-CoA to the synthesis of GTP and thus represents the only step of substrate-level phosphorylation in the TCA. The beta subunit provides nucleotide specificity of the enzyme and binds the substrate succinate, while the binding sites for coenzyme A and phosphate are found in the alpha subunit. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000419325](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000419325)]
-   **TAGAP** T-cell activation Rho GTPase-activating protein; May function as a GTPase-activating protein and may play important roles during T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000356033](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000356033)]
-   **GNA12** Guanine nucleotide-binding protein subunit alpha-12; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Activates effector molecule RhoA by binding and activating RhoGEFs (ARHGEF12/LARG). GNA12-dependent Rho signaling subsequently regulates transcription factor AP-1 (activating protein-1) (By similarity). GNA12-dependent Rho signaling also regulates protein phosphatese 2A activation causing dephosphorylation of its target proteins. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000275364](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000275364)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=RGS1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=RGS1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/RGS1](https://maayanlab.cloud/Harmonizome/gene/RGS1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5996](https://www.ncbi.nlm.nih.gov/gene/5996)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/54289](https://www.ncbi.nlm.nih.gov/gene/54289)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000090104](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000090104)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003895](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003895)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3561](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3561)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q08116](https://www.uniprot.org/uniprotkb/Q08116)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P97844](https://www.uniprot.org/uniprotkb/P97844)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5996.html](https://www.wikigenes.org/e/gene/e/5996.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/54289.html](https://www.wikigenes.org/e/gene/e/54289.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q08116](https://alphafold.ebi.ac.uk/entry/Q08116)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P97844](https://alphafold.ebi.ac.uk/entry/P97844)
-   PDB (human): [https://www.rcsb.org/structure/2BV1](https://www.rcsb.org/structure/2BV1), [https://www.rcsb.org/structure/2GTP](https://www.rcsb.org/structure/2GTP)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **G alpha (i) signaling events**: The classical signaling mechanism for G alpha (i) is inhibition of the cAMP dependent pathway through inhibition of adenylate cyclase (Dessauer C W et al. 2002). Decreased production of cAMP from ATP results in decreased activity of cAMP-dependent protein kinases. Other functions of G alpha (i) includes activation of the protein tyrosine kinase c-Src (Ma Y C et al. 2000). Regulator of G-protein Signaling (RGS) proteins can regulate the activity of G alpha (i) (Soundararajan et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-418594](https://reactome.org/PathwayBrowser/#/R-HSA-418594)].
-   **G alpha (q) signaling events:** The classic signaling route for G alpha (q) is activation of phospholipase C beta thereby triggering phosphoinositide hydrolysis, calcium mobilization and protein kinase C activation. This provides a path to calcium-regulated kinases and phosphatases, GEFs, MAP kinase cassettes and other proteins that mediate cellular responses ranging from granule secretion, integrin activation, and aggregation in platelets. Gq participates in many other signaling events including direct interaction with RhoGEFs that stimulate RhoA activity and inhibition of PI3K. Both in vitro and in vivo, the G-protein Gq seems to be the predominant mediator of the activation of platelets. Moreover, G alpha (q) can stimulate the activation of Burton tyrosine kinase (Ma Y C et al. 1998). Regulator of G-protein Signaling (RGS) proteins can regulate the activity of G alpha (z) (Soundararajan M et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-416476](https://reactome.org/PathwayBrowser/#/R-HSA-416476)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**leukotriene signaling pathway** [A G protein-coupled receptor signaling pathway initiated by leukotriene binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0061737]

**negative regulation of signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction. GO:0009968]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS**: Myometrial relaxation and contraction pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS.html)

**WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA**: TYROBP causal network in microglia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html)

**REACTOME_SIGNALING_BY_GPCR**: Signaling by GPCR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html)

**REACTOME_G_ALPHA_I_SIGNALLING_EVENTS**: G alpha (i) signalling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the regulator of G-protein signalling family. This protein is located on the cytosolic side of the plasma membrane and contains a conserved, 120 amino acid motif called the RGS domain. The protein attenuates the signalling activity of G-proteins by binding to activated, GTP-bound G alpha subunits and acting as a GTPase activating protein (GAP), increasing the rate of conversion of the GTP to GDP. This hydrolysis allows the G alpha subunits to bind G beta/gamma subunit heterodimers, forming inactive G-protein heterotrimers, thereby terminating the signal. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: RGS1 (Regulator Of G Protein Signaling 1) is a Protein Coding gene. Diseases associated with RGS1 include Celiac Disease 1. Among its related pathways are GPCR downstream signalling and G-AlphaQ Signaling. Gene Ontology (GO) annotations related to this gene include GTPase activator activity and calmodulin binding. An important paralog of this gene is RGS3.

**UniProtKB/Swiss-Prot Summary**: Regulates G protein-coupled receptor signaling cascades, including signaling downstream of the N-formylpeptide chemoattractant receptors and leukotriene receptors [PMID: 10480894]. Inhibits B cell chemotaxis toward CXCL12. Inhibits signal transduction by increasing the GTPase activity of G protein alpha subunits thereby driving them into their inactive GDP-bound form [PMID: 10480894, PMID: 18434541].
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in most tissues. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000090104/subcellular](https://www.proteinatlas.org/ENSG00000090104/subcellular)]
 

# 9. Mechanistic Information


-   Results from mRNA silencing indicate that RGS1 and RGS13 act together to regulate chemokine receptor signaling, CXCL12 and CXCL13, in human germinal center B lymphocytes and provide evidence that they contribute significantly to the rapid desensitization of the signaling pathway [PMID: 16565322].
-   In a monocyte-derived cell line, U-937, RGS1 was significantly induced either by tumor necrosis factor alpha (TNFalpha) or by interleukin-17 (IL-17) [PMID: 19877080].
-   In vitro data from A375 cells demonstrate that RGS1 promotes melanoma progression through regulation of Gas-mediated inactivation of AKT and ERK [PMID: 29620236].
-   IFN-beta treatment resulted in the induction of RGS1 RNA in peripheral blood mononuclear cells (PBMCs) from healthy individuals, monocytes, T cells, and B cells. Induction of RGS1 by IFN-beta was concentration dependent and observed at both the RNA and protein level. In addition, RGS1 induction was observed in PBMCs obtained from IFN-beta-treated multiple sclerosis patients [PMID: 21274427].

## Summary

RGS1 functions as a GTPase activating protein accelerates the conversion of GTP to GDP in G protein alpha subunits, effectively shutting down the signaling cascade [CS: 9]. This mechanism is critical in conditions like alcoholic fatty liver disease (AFLD), where inflammation and cellular stress are prevalent [CS: 7]. By inhibiting GPCR signaling, RGS1 contributes to the reduction of inflammatory responses [CS: 8]. This is particularly important in the liver, where overactivation of GPCRs can exacerbate inflammation and cellular damage, a common feature in AFLD [CS: 8].

In hepatocellular carcinoma (HCC), the upregulation of RGS1, particularly in regulatory T cells within the tumor environment, suggests a role in modulating immune responses against tumor cells [CS: 6]. The increased expression of RGS1 in T cells might act to dampen GPCR-mediated signaling, which can influence the behavior of immune cells in the tumor microenvironment [CS: 6]. This modulation could be a response to the altered signaling pathways in cancer, where GPCR signaling might be dysregulated and contribute to tumor progression [CS: 5]. By curtailing this signaling, RGS1 may help in maintaining immune surveillance and potentially inhibiting tumor growth, reflecting a cellular attempt to counteract the abnormal signaling environment created by the tumor [CS: 6].
 

# 10. Upstream Regulators


-   RGS1 was upregulated by type II interferon (IFN)-signal transducer and activator of transcription (STAT)1 signaling and impaired trafficking of circulating T cells to tumors by inhibiting calcium influx and suppressing activation of the kinases ERK and AKT. RGS1 knockdown in adoptively transferred tumor-specific CTLs significantly increased their infiltration and survival in breast and lung tumor grafts and effectively inhibited tumor growth in vivo, which was further improved when combined with programmed death ligand (PD-L)1 checkpoint inhibition [PMID: 34140678].
-   In vitro studies with human fibroblast-like synoviocytes showed that activating transcription factor 3 (ATF3) bound to the RGS1 promoter and elevated RGS1 expression. Silencing ATF3 repressed proliferation and migration and enhanced apoptosis of TGF-beta1-induced HFLSs by down-regulating RGS1 [PMID: 37073154].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: brain (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000090104/tissue](https://www.proteinatlas.org/ENSG00000090104/tissue)]

**Cell type enchanced**: dendritic cells, granulocytes, hofbauer cells, langerhans cells, macrophages, plasma cells, schwann cells, t-cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000090104/single+cell+type](https://www.proteinatlas.org/ENSG00000090104/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The gene expression profiles of both blastoid variant and common mantle cell lymphoma were examined and the products of RGS1, RGS2, ANX2 and CD44H were suggested to promote tumor metastasis [PMID: 12472567].
-   Peripheral blood mononuclear cells (PBMCs) from patients with ankylosing spondylitis (AS), patients with undifferentiated spondylarthritis (uSpA), and healthy subjects were screened using genome-wide microarrays. Regulator of G protein signaling 1 (RGS1) was identified as the most useful biomarker for distinguishing uSpA patients, and to a lesser extent AS patients, from control subjects [PMID: 19877080].
-   In the bone marrow, RGS1 mRNA expression is low in progenitor B cells and high in mature B cells, implying developmental regulation of CXCL12/CXCR4 signaling by RGS1 [PMID: 15728464].
-   BL34 cDNA revealed a 1.6-kb mRNA transcript that was present at low levels in RNA extracted from resting B lymphocytes, but whose expression was markedly increased in RNA prepared from mitogen-activated B cells. High levels of BL34 mRNA were detected in RNA purified from PBMC of a patient with B cell acute lymphocytic leukemia [PMID: 8473738].
-   Measurement of RGS mRNA levels in human brain and in nine peripheral tissues revealed tissue preferences in gene expression. RGS5 was preferentially expressed in heart, and RGS1, RGS13, RGS18 and GAIP were predominately expressed in lymphocytes. RGS1 was also highly enriched in the lung, as was RGS2 and RGS16 [PMID: 14992813].
-   Four frontal cortical datasets of Alzheimer's disease (AD) were integrated to conduct differentially expressed genes (DEGs) and functional gene enrichment analyses. The transcriptional changes after the integrated frontal cortical datasets subtracting the cerebellar dataset of AD were further compared with frontal cortical datasets of frontotemporal dementia and Huntington's disease to identify AD-frontal-associated gene expression. Decorin (DCN) and regulator of G protein signaling 1 (RGS1) were screened as diagnostic biomarkers in distinguishing AD from frontotemporal dementia and Huntington's disease of AD. DCN mRNA level reflected the development of the disease as observed by the correlation with CDR (Clinical Dementia Rating scale) score and Braak staging [PMID: 37234685].
-   Upregulation of regulator of G protein signaling (RGS)1 in helper TH1 cells and cytotoxic T lymphocytes (CTLs) reduced their trafficking to and survival in tumors and was associated with shorter survival of patients with breast and lung cancer [PMID: 34140678].
-   CTGF and RGS1 RNA were found to be upregulated in human late stage cervical squamous cell carcinoma compared to early stage cancer, suggesting that they might be involved in cancer progression [PMID: 16353136].
-   RGS1 was previously found to be overexpressed in gene expression-profiling studies of melanoma. RGS1 protein expression level was the most powerful factor predicting disease-specific survival in melanoma and RGS1 overexpression to be significantly correlated to sentinel lymph node metastasis. Kaplan-Meier analysis demonstrated a significant association between increasing RGS1 expression and reduced relapse-free survival [PMID: 18580492].
-   RGS1 is highly expressed in clear cell renal cell cancer (ccRCC), while overexpression of RGS1 may increase immune infiltration in the tumor microenvironment and reduce the polarization of M2 macrophages while promoting apoptosis in ccRCC [PMID: 37735297].
-   In vitro and in vivo results reveal a role for Rgs1 in leukocyte trafficking and vascular inflammation and identify Rgs1, and inhibition of chemokine receptor signaling as potential therapeutic targets in vascular disease [PMID: 25782711].
-   Samples collected from pathological specimens of melanoma patients were examined by immunohistochemistry and showed that RGS1 expression was significantly higher in melanoma than that noted in nevus tissue. Kaplan-Meier analysis demonstrated a significant correlation between increased RGS1 expression and reduced disease-specific survival. RGS1 expression was also found to be related to the proliferation and migration of melanoma cells [PMID: 29620236].
-   An analysis of gene expression between human tumor and normal tissues showed that high expression of RGS1 predicted proliferation, invasion, metastases, and poor prognosis in osteosarcoma [PMID: 34988161].
-   Batch survival analysis revealed that higher gene expression of CXCR4, PTGFR and RGS1 was significantly associated with worse outcome. When compared with immune cells, stromal cells may play a more important role in the prognosis of patients with gastric cancer (GC). In addition, the influence of RGS1 expression on survival in GC patients was identified and verified, and high expression of RGS1 was found to be associated with a low differentiation degree of GC [PMID: 33692854].
-   Pathological examination of patients with diffuse large B-cell lymphoma showed that RGS1 protein was highly expressed in a majority of cases [PMID: 34706126].
-   RGS1 protein expression in bone marrow biopsies obtained from patients with multiple myeloma where it was observed that high RGS1 protein expression was significantly associated with poor overall survival [PMID: 27445341].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   17beta-estradiol [PMID: 32145629]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 26290441]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 25378103]
-   bromobenzene [PMID: 32479839]
-   lipopolysaccharide [PMID: 27339419]
-   pregnenolone 16alpha-carbonitrile [PMID: 28903501]
-   tetrachloromethane [PMID: 27339419, PMID: 31919559, PMID: 31150632]
-   thioacetamide [PMID: 34492290]
-   trovafloxacin [PMID: 35537566]

## **Compounds that decrease expression of the gene:**

-   1,4-dioxane [PMID: 33693819]
-   4,4'-diaminodiphenylmethane [PMID: 18648102]
-   carbon nanotube [PMID: 25620056]
-   cisplatin [PMID: 22023808]
-   methotrexate [PMID: 17400583]
-   perfluorooctane-1-sulfonic acid [PMID: 27153767]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

