# 1. Gene Aliases


Rho Related BTB Domain Containing 1, KIAA0740, Rho-Related BTB Domain-Containing Protein 1, Rho-Related BTB Domain Containing 1 [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=RHOBTB1&keywords=Rhobtb1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=RHOBTB1&keywords=Rhobtb1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   miR-31a-5p promotes postnatal cardiomyocyte proliferation by targeting RhoBTB1 [PMID: 29053138].
-   Hypertension is one of the most pronounced preventable risk factors for cardiovascular disease. Rhobtb1 deficiency has been associated with hypertension. RhoBTB1 reverses established arterial stiffness in angiotensin II-induced hypertension model by promoting actin depolymerization [PMID: 35358093].
-   Mice selectively expressing a PPARgamma dominant-negative mutation in vascular smooth muscle exhibit RhoBTB1 deficiency and hypertension. RhoBTB1 augmented the cyclic 3',5'-monophosphate (cGMP) response to NO by restraining the activity of phosphodiesterase 5 (PDE5) through its action as a substrate adaptor delivering PDE5 to the Cullin-3 E3 ring ubiquitin ligase complex for ubiquitination, thereby inhibiting PDE5 and protecting against hypertension and arterial stiffness [PMID: 30896450].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O94844
-   Size: 696 amino acids
-   Molecular mass: 79417 Da
-   Domains: BTB/POZ_dom, P-loop_NTPase, SKP1/BTB/POZ_sf, Small_GTPase, Small_GTPase_Rho
-   Family: Belongs to the small GTPase superfamily. Rho family Family
-   The PhoBTB1 has a GTPase domain, followed by a proline-rich region, a tandem of two BTB (broad complex, tramtrack, and bric-a-brac) domains (the first one is bipartite) and a carboxyl terminal BACK (BTB and C-terminal Kelch) domain. An intramolecular interaction of the GTPase domain with the first BTB domain maintains the molecule inactive. Interaction with specific ligands would provoke a conformational change that disrupts the intramolecular interaction. The GTPase domain would then be able to bind and hydrolyze GTP and the first BTB domain would be free to assemble a cullin 3-dependent ubiquitin ligase complex that would tag the ligands, as well as RhoBTB itself, for degradation in the proteasome. The proline-rich region is a potential SH3 domain-binding site. BTB domains participate in homomeric and heteromeric associations with other BTB domains and function as components of multimeric cullin 3-dependent ubiquitin ligase complexes. [PMID: 27314390].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CUL3** Cullin-3; Core component of multiple cullin-RING-based BCR (BTB-CUL3- RBX1) E3 ubiquitin-protein ligase complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. BCR complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 18835386, PMID: 21145461, PMID: 23040068, PMID: 26100637, PMID: 30896450, PMID: 31431478]
-   **COPS6** COP9 signalosome complex subunit 6; Component of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of SCF- type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. The complex is also involved in phosphorylation of p53/TP53, c-jun/JUN, IkappaBalpha/NFKBIA, ITPK1 and IRF8, possibly via its association with CK2 and PKD kinases. [PMID: 21145461, PMID: 26186194, PMID: 28514442]
-   **UBE2M** NEDD8-conjugating enzyme Ubc12; Accepts the ubiquitin-like protein NEDD8 from the UBA3-NAE1 E1 complex and catalyzes its covalent attachment to other proteins. The specific interaction with the E3 ubiquitin ligase RBX1, but not RBX2, suggests that the RBX1-UBE2M complex neddylates specific target proteins, such as CUL1, CUL2, CUL3 and CUL4. Involved in cell proliferation; Belongs to the ubiquitin-conjugating enzyme family. UBC12 subfamily. [PMID: 28514442, PMID: 28581483]
-   **RHOBTB1** Rho-related BTB domain-containing protein 1; Rho related BTB domain containing 1. [PMID: 31431478, PMID: 31431478]
-   **JCHAIN** Immunoglobulin J chain; Serves to link two monomer units of either IgM or IgA. In the case of IgM, the J chain-joined dimer is a nucleating unit for the IgM pentamer, and in the case of IgA it induces larger polymers. It also help to bind these immunoglobulins to secretory component. [PMID: 28514442]
-   **SETDB1** Histone-lysine N-methyltransferase SETDB1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3. H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in euchromatin regions, thereby playing a central role in the silencing of euchromatic genes. H3 'Lys-9' trimethylation is coordinated with DNA methylation. Required for HUSH- mediated heterochromatin formation and gene silencing. [PMID: 32814053]
-   **ROCK2** Rho-associated protein kinase 2; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of ADD1, BRCA2, CNN1, EZR, DPYSL2, EP300, MSN, MYL9/MLC2, NPM1, RDX, PPP1R12A and VIM. Phosphorylates SORL1 and IRF4. Acts as a negative regulator of VEGF-induced angiogenic endothelial cell activation. [PMID: 31431478]
-   **ROCK1** Rho-associated protein kinase 1; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of DAPK3, GFAP, LIMK1, LIMK2, MYL9/MLC2, TPPP, PFN1 and PPP1R12A. Phosphorylates FHOD1 and acts synergistically with it to promote SRC-dependent non-apoptotic plasma membrane blebbing. Phosphorylates JIP3 and regulates the recruitment of JNK to JIP3 upon UVB-induced stress. [PMID: 31431478]
-   **PSG8** Pregnancy specific beta-1-glycoprotein 8. [PMID: 28514442]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 32814053]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 32814053]
-   **PIGR** Polymeric immunoglobulin receptor; This receptor binds polymeric IgA and IgM at the basolateral surface of epithelial cells. The complex is then transported across the cell to be secreted at the apical surface. During this process a cleavage occurs that separates the extracellular (known as the secretory component) from the transmembrane segment. [PMID: 28514442]
-   **PDE5A** cGMP-specific 3',5'-cyclic phosphodiesterase; Plays a role in signal transduction by regulating the intracellular concentration of cyclic nucleotides. This phosphodiesterase catalyzes the specific hydrolysis of cGMP to 5'-GMP. Specifically regulates nitric-oxide- generated cGMP. [PMID: 30896450]
-   **LMO3** LIM domain only 3. [PMID: 32814053]
-   **KAT5** Histone acetyltransferase KAT5; Catalytic subunit of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome-DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 32814053]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **CUL5** Cullin-5; Core component of multiple SCF-like ECS (Elongin-Cullin 2/5- SOCS-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The functional specificity of the E3 ubiquitin-protein ligase complex depends on the variable substrate recognition component. ECS(SOCS1) seems to direct ubiquitination of JAK2. [PMID: 18835386]
-   **CST5** Cystatin-D; Cysteine proteinase inhibitor that possibly plays a protective role against proteinases present in the oral cavity. The order of preference for inhibition is cathepsin S > cathepsin H > cathepsin L > cathepsin B. [PMID: 28514442]
-   **CST4** Cystatin-S; This protein strongly inhibits papain and ficin, partially inhibits stem bromelain and bovine cathepsin C, but does not inhibit porcine cathepsin B or clostripain. Papain is inhibited non- competitively. [PMID: 28514442]
-   **CST2** Cystatin-SA; Thiol protease inhibitor. [PMID: 28514442]
-   **CST1** Cystatin-SN; Human saliva appears to contain several cysteine proteinase inhibitors that are immunologically related to cystatin S but that differ in their specificity due to amino acid sequence differences. Cystatin SN, with a pI of 7.5, is a much better inhibitor of papain and dipeptidyl peptidase I than is cystatin S, although both inhibit ficin equally well. [PMID: 28514442]
-   **COPS7A** COP9 signalosome complex subunit 7a; Component of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of SCF- type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. The complex is also involved in phosphorylation of p53/TP53, JUN, I-kappa-B-alpha/NFKBIA, ITPK1 and IRF8/ICSBP, possibly via its association with CK2 and PKD kinases. [PMID: 28514442]
-   **COPS5** COP9 signalosome complex subunit 5; Probable protease subunit of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of the SCF-type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. [PMID: 21145461]
-   **BPIFA2** BPI fold-containing family A member 2; Has strong antibacterial activity against P. aeruginosa. Belongs to the BPI/LBP/Plunc superfamily. Plunc family. [PMID: 28514442]
-   **APBB3** Amyloid-beta A4 precursor protein-binding family B member 3; May modulate the internalization of amyloid-beta precursor protein. [PMID: 28514442]
-   **YWHAG** 14-3-3 protein gamma, N-terminally processed; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. [PMID: 32814053]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=RHOBTB1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=RHOBTB1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/RHOBTB1](https://maayanlab.cloud/Harmonizome/gene/RHOBTB1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/9886](https://www.ncbi.nlm.nih.gov/gene/9886)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/309722](https://www.ncbi.nlm.nih.gov/gene/309722)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000072422](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000072422)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000633](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000000633)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306871](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306871)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O94844](https://www.uniprot.org/uniprotkb/O94844)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A0G2JWZ1](https://www.uniprot.org/uniprotkb/A0A0G2JWZ1)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/9886.html](https://www.wikigenes.org/e/gene/e/9886.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/309722.html](https://www.wikigenes.org/e/gene/e/309722.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O94844](https://alphafold.ebi.ac.uk/entry/O94844)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/A0A0G2JWZ1](https://alphafold.ebi.ac.uk/entry/A0A0G2JWZ1)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**RHOBTB1 GTPase cycle:** RHOBTB1 is an atypical member of the RHO GTPase family that is predicted not to cycle between a GTP-bound form and a GDP-bound form (Berthold et al. 2008). RHOBTB family proteins, in contrast to other RHO GTPases, possess other conserved domains in addition to the GTPase domain. The GTPase domain at the N-terminus is followed by a proline-rich region, a tandem of two BTB (broad-complex, tramtrack, bric a brac) domains, and a conserved C-terminal BACK (BTB and C-terminal Kelch) domain (Berthold et al. 2008, Ji and Rivero 2016). RHOBTB proteins can form homo- and heterodimers, but the role of dimerization in RHOBTB function is not known (Berthold et al. 2008, Ji and Rivero 2016). RHOBTB1 is highly expressed in skeletal muscle, placenta, stomach, kidney, testis, ovary, uterus and adrenal gland (Berthold et al. 2008). RHOBTB1 is a component of a signaling cascade that regulates vascular function and blood pressure (Ji and Rivero 2016). RHOBTB1 level is decreased in many cancer types, and it is proposed to function as a tumor suppressor, but no mutations in RHOBTB1 have been detected in cancer (Berthold et al. 2008; Ji and Rivero 2016). RHOBTB1 localizes at early endosomes and participates in the architecture of the endosomal-lysosomal system (Long et al. 2020). [[https://reactome.org/PathwayBrowser/#/R-HSA-9013422](https://reactome.org/PathwayBrowser/#/R-HSA-9013422)]

**Signaling by Rho GTPases:** The Rho family of small guanine nucleotide binding proteins is one of seven phylogenetic branches of the Ras superfamily (Bernards 2005), which, besides Rho, Miro and RHOBTB3 also includes Ran, Arf, Rab and Ras families (Boureux et al. 2007). Miro GTPases and RHOBTB3 ATPase are sometimes described as Rho family members, but they are phylogenetically distinct (Boureux et al. 2007). Phylogenetically, RHO GTPases can be grouped into four clusters. The first cluster consists of three subfamilies: Rho, RhoD/RhoF and Rnd. The second cluster consists of three subfamilies: Rac, Cdc42 and RhoU/RhoV. The third cluster consists of the RhoH subfamily. The fourth cluster consists of the RhoBTB subfamily. Based on their activation type, RHO GTPases can be divided into classical (typical) and atypical (reviewed by Haga and Ridley 2016, and Kalpachidou et al. 2019). Classical RHO GTPases cycle between active GTP-bound states and inactive GDP-bound states through steps that are tightly controlled by members of three classes of proteins: (1) guanine nucleotide dissociation inhibitors or GDIs, which maintain Rho proteins in an inactive state in the cytoplasm, (2) guanine nucleotide exchange factors or GEFs, which destabilize the interaction between Rho proteins and their bound nucleotide, the net result of which is the exchange of bound GDP for the more abundant GTP, and (3) GTPase activating proteins or GAPs, which stimulate the low intrinsic GTP hydrolysis activity of Rho family members, thus promoting their inactivation. GDIs, GEFs, and GAPs are themselves subject to tight regulation, and the overall level of Rho activity reflects the balance of their activities. Many of the Rho-specific GEFs, GAPs, and GDIs act on multiple Rho GTPases, so that regulation of these control proteins can have complex effects on the functions of multiple Rho GTPases (reviewed by Van Aelst and D'Souza-Schorey 1997, Schmidt and Hall 2002, Jaffe and Hall 2005, Bernards 2005, and Hodge and Ridley 2016). Classical RHO GTPases include four subfamilies: Rho (includes RHOA, RHOB and RHOC), Rac (includes RAC1, RAC2, RAC3 and RHOG), Cdc42 (includes CDC42, RHOJ and RHOQ) and RhoD/RhoF (includes RHOD and RHOF) (reviewed in Haga and Ridley 2016). Atypical RHO GTPases do not possess GTPase activity. They therefore constitutively exist in the active GTP-bound state. Atypical RHO GTPases include three subfamilies: Rnd (includes RND1, RND2 and RND3), RhoBTB (includes RHOBTB1 and RHOBTB2), RhoH (RHOH is the only member) and RhoU/RhoV (includes RHOU and RHOV). Members of the Rho family have been identified in all eukaryotes. Among Rho GTPases, RHOA, RAC1 and CDC42 have been most extensively studied.

RHO GTPases regulate cell behavior by activating a number of downstream effectors that regulate cytoskeletal organization, intracellular trafficking and transcription (reviewed by Sahai and Marshall 2002). They are best known for their ability to induce dynamic rearrangements of the plasma membrane-associated actin cytoskeleton (Aspenstrom et al. 2004; Murphy et al. 1999; Govek et al. 2005). Beyond this function, Rho GTPases also regulate actomyosin contractility and microtubule dynamics. Rho mediated effects on transcription and membrane trafficking are believed to be secondary to these functions. At the more macroscopic level, Rho GTPases have been implicated in many important cell biological processes, including cell growth control, cytokinesis, cell motility, cell-cell and cell-extracellular matrix adhesion, cell transformation and invasion, and development (Govek et al., 2005). One of the best studied RHO GTPase effectors are protein kinases ROCK1 and ROCK2, which phosphorylate many proteins involved in the stabilization of actin filaments and generation of actin-myosin contractile force, such as LIM kinases and myosin regulatory light chains (MRLC) (reviewed in Riento and Ridley 2003). The p21-activated kinase family, which includes PAK1, PAK2 and PAK3, is another well characterized family of RHO GTPase effectors involved in cytoskeleton regulation (reviewed in Daniels and Bokoch 1999, Szczepanowska 2009). Protein kinase C related kinases (PKNs), PKN1, PKN2 and PKN3 play important roles in cytoskeleton organization (Hamaguchi et al. 2000), regulation of cell cycle (Misaki et al. 2001), receptor trafficking (Metzger et al. 2003), apoptosis (Takahashi et al. 1998), and transcription (Metzger et al. 2003, Metzger et al. 2005, Metzger et al. 2008). Citron kinase (CIT) is involved in Golgi apparatus organization through regulation of the actin cytoskeleton (Camera et al. 2003) and in the regulation of cytokinesis (Gruneberg et al. 2006, Bassi et al. 2013, Watanabe et al. 2013). Kinectin (KTN1), a kinesin anchor protein, is a RHO GTPase effector involved in kinesin-mediated vesicle motility (Vignal et al. 2001, Hotta et al. 1996), including microtubule-dependent lysosomal transport (Vignal et al. 2001). IQGAP proteins, IQGAP1, IQGAP2 and IQGAP3, are RHO GTPase effectors that modulate cell shape and motility through regulation of G-actin/F-actin equilibrium (Brill et al. 1996, Fukata et al. 1997, Bashour et al. 1997, Wang et al. 2007, Pelikan-Conchaudron et al. 2011), regulate adherens junctions (Kuroda et al. 1998, Hage et al. 2009), and contribute to cell polarity and lamellipodia formation (Fukata et al. 2002, Suzuki and Takahashi 2008). WASP and WAVE proteins (reviewed by Lane et al. 2014), as well as formins (reviewed by Kuhn and Geyer 2014), are RHO GTPase effectors that regulate actin polymerization and play important roles in cell motility, organelle trafficking and mitosis. Rhotekin (RTKN) and rhophilins (RHPN1 and RHPN2) are RHO GTPase effectors that regulate the organization of the actin cytoskeleton and are implicated in the establishment of cell polarity, cell motility and possibly endosome trafficking (Sudo et al. 2006, Watanabe et al. 1996, Fujita et al. 2000, Peck et al. 2002, Mircescu et al. 2002). Cytoskeletal changes triggered by the activation of formins (Miralles et al. 2003) and RTKN (Reynaud et al. 2000) may lead to stimulation of SRF-mediated transcription. NADPH oxidase complexes 1, 2 and 3 (NOX1, NOX2 and NOX3), membrane associated enzymatic complexes that use NADPH as an electron donor to reduce oxygen and produce superoxide (O2-), are also regulated by RHO GTPases (Knaus et al. 1991, Roberts et al. 1999, Kim and Dinauer 2001, Jyoti et al. 2014, Cheng et al. 2006, Miyano et al. 2006, Ueyama et al. 2006). Every RHO GTPase activates multiple downstream effectors, and most effectors are regulated by multiple RHO GTPases, resulting in an elaborate cross-talk. [[https://reactome.org/PathwayBrowser/#/R-HSA-194315&PATH=R-HSA-162582,R-HSA-9716542](https://reactome.org/PathwayBrowser/#/R-HSA-194315&PATH=R-HSA-162582,R-HSA-9716542)]

## GO terms:

**Cdc42 protein signal transduction** [The series of molecular signals within the cell that are mediated by the Cdc42 protein switching to a GTP-bound active state. GO:0032488]

**actin filament organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising actin filaments. Includes processes that control the spatial distribution of actin filaments, such as organizing filaments into meshworks, bundles, or other structures, as by cross-linking. GO:0007015]

**endocytosis** [A vesicle-mediated transport process in which cells take up external materials or membrane constituents by the invagination of a part of the plasma membrane to form a new membrane-bounded vesicle. GO:0006897]

**establishment or maintenance of cell polarity** [Any cellular process that results in the specification, formation or maintenance of anisotropic intracellular organization or cell growth patterns. GO:0007163]

## MSigDB Signatures:

**REACTOME_RHO_GTPASE_CYCLE**: RHO GTPase cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_CYCLE.html)

**REACTOME_RHOBTB_GTPASE_CYCLE**: RHOBTB GTPase Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHOBTB_GTPASE_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHOBTB_GTPASE_CYCLE.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene belongs to the Rho family of the small GTPase superfamily. It contains a GTPase domain, a proline-rich region, a tandem of 2 BTB (broad complex, tramtrack, and bric-a-brac) domains, and a conserved C-terminal region. The protein plays a role in small GTPase-mediated signal transduction and the organization of the actin filament system. Alternate splicing results in multiple transcript variants. [provided by RefSeq, Dec 2008]

**GeneCards Summary**: RHOBTB1 (Rho Related BTB Domain Containing 1) is a Protein Coding gene. Diseases associated with RHOBTB1 include Ascaridiasis and Toxic Megacolon. Among its related pathways are Signaling by Rho GTPases and RHOBTB GTPase Cycle. Gene Ontology (GO) annotations related to this gene include GTP binding. An important paralog of this gene is RHOBTB2.
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Mainly localized to the nucleoplasm. In addition localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000072422/subcellular](https://www.proteinatlas.org/ENSG00000072422/subcellular)]
 

# 9. Mechanistic Information


-   Rhobtb1 acts as a substrate adaptor for the Cullin-3 (CUL3) ubiquitin ligase complex. Changes in its expression could impact the ubiquitination and degradation of specific proteins involved in cardiovascular processes (such as e.g. PDE5) [PMID: 37575477].

## Summary

Dysregulation of RhoBTB1 impacts heart function in several ways [CS: 8]. For instance, RhoBTB1 deficiency has been linked to hypertension, a significant risk factor for cardiovascular disease [CS: 7]. This is because RhoBTB1 assists in reversing arterial stiffness in conditions like angiotensin II-induced hypertension by promoting actin depolymerization [CS: 5]. Additionally, RhoBTB1 influences the cGMP response to nitric oxide (NO) by modulating the activity of phosphodiesterase 5 (PDE5) [CS: 4]. It does so by acting as a substrate adaptor that delivers PDE5 to the Cullin-3 E3 ring ubiquitin ligase complex for ubiquitination [CS: 3]. This process inhibits PDE5, helping to protect against hypertension and arterial stiffness [CS: 5].
 

# 10. Upstream Regulators


-   Suppression of RhoBTB1 may be responsible for colon tumorigenesis and cutaneous squamous cell carcinoma, which was inhibited directly by miR-31[PMID: 23258531, PMID: 28454216].
-   RhoBTB1 is a substrate for ROCK1. The Rho domain of RhoBTB1 binds to the coiled-coil region of ROCK1 close to its kinase domain. This interaction was related to inhibitory role in cancer cell invasion [PMID: 31431478].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: skeletal muscle (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000072422/tissue](https://www.proteinatlas.org/ENSG00000072422/tissue)]

**Cell type enchanced**: cone photoreceptor cells, early spermatids, oligodendrocytes, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000072422/single+cell+type](https://www.proteinatlas.org/ENSG00000072422/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Down-regulation of RHOBTB1 mRNA in 37% of head and neck cancer (HNSCC) tumors. Frequent allelic loss and decreased expression of RHOBTB1 suggested that this gene has a role in tumorigenesis of a subset of HNSCC [PMID: 16170569].
-   A signature contained upregulated RhoBTB1 gene expression, was shown to correlated with rheumatoid factor positivity and higher erythrocyte sedimentation rate (ESR) and Childhood Health Assessment Questionnaire (CHAQ) scores in patients with Polyarticular Juvenile Idiopathic Arthritis [PMID: 19565504].
-   Mice selectively expressing PPARgamma dominant negative mutation in vascular smooth muscle exhibit RhoBTB1-deficiency and hypertension. RhoBTB1 augmented the cGMP response to nitric oxide by restraining the activity of phosphodiesterase 5 (PDE5) by acting as a substrate adaptor delivering PDE5 to the Cullin-3 E3 Ring ubiquitin ligase complex for ubiquitination inhibiting PDE5. [PMID: 30896450].
-   Gene expression of RHOBTB1 has been found decreased in kidney, breast and stomach tumors in a cancer profiling array [PMID: 18835386] and in colon cancer tissues [PMID: 23258531].
-   Excessive activation of ndeeylation in hyperglycemia and hyperinsulinemia leads to inactivation of RhoBTB1 in the aortic tissues and kidney, which affects vascular tone and sodium reabsorption [PMID: 34343486].
-   Loss of RhoBTB1 gene expression in breast cancer cells leads to Golgi fragmentation and hence loss of normal polarity. RhoBTB1 controls Golgi integrity and breast cancer cell invasion through METTL7B [PMID: 28219369].
-   There is marked decreases in RhoBTB1 gene expression in peripheral blood of patients with metabolic syndrome (MetS) compared with healthy controls [PMID: 26004609].
-   MicroRNA-31 functions as an oncogenic microRNA in cutaneous squamous cell carcinoma cells by targeting RhoBTB1 gene expression [PMID: 28454216].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   hydrogen cyanide [PMID: 33914522]
-   potassium cyanide [PMID: 33914522]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

