# 1. Gene Aliases


S100 Calcium Binding Protein A10, CLP11, P11, ANX2LG, CAL1L, 42C, Annexin II Tetramer (AIIt) P11 Subunit, Cellular Ligand Of Annexin II, Calpactin I Light Chain, Calpactin-1 Light Chain, Protein S100-A10, S100 Calcium-Binding Protein A10 (Annexin II Ligand, Calpactin I, Light Polypeptide (P11)), Annexin II Ligand, Calpactin I, Light Polypeptide, S100 Calcium-Binding Protein A10, Calpactin I, P10 Protein, ANX2L, Ca[1], GP11, P10

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A10&keywords=S100a10](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A10&keywords=S100a10)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   S100A10 was highly expressed in hepatocellular carcinoma (HCC) samples and observably associated with patients' overall survival (OS). S100A10 promotes the proliferation, invasion, and migration of hepatocellular carcinoma [PMID: 34178044, PMID: 36631249].
-   S100a10 mRNA expression in a high-fat diet C57BL/6N mouse model of obesity was affected by lingonberry supplementation. The supplementation prevented the upregulation of S100a10, which is associated with the inflammatory/immune response in the liver that predisposes to the development of nonalcoholic fatty liver disease [PMID: 34835949].
-   Knockdown of S100a10 accelerated progression of high-fat diet (HFD)-induced liver steatosis [PMID: 28179399].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P60903
-   Size: 97 amino acids
-   Molecular mass: 11203 Da
-   Domains: EF-hand-dom_pair, S100/CaBP7/8-like_CS, S100_Ca-bd_sub, S100-A10
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   The human gene (CLP11) encoding p11 is the cellular ligand of the tyrosine kinase substrate, annexin II (AnxII). Heterotetramer containing 2 light chains of S100A10/p11 and 2 heavy chains of ANXA2/p36 [PMID: 9886297]. Several putative binding sites for transcription factors can be identified in the 5'-nontranscribed region of CLP11. Among them, the beta DRE element could be responsible for the simultaneous induction of CLP11 and ANXII expression during certain cell differentiation processes [PMID: 1533380].
-   p11 interacts specifically with the TASK-1 K+ channel. p11 is a subunit of annexin II, a cytoplasmic protein thought to bind and organize specialized membrane cytoskeleton compartments. This association with p11 requires the integrity of the last three C-terminal amino acids, Ser-Ser-Val, in TASK-1 [PMID: 12198146].
-   p11 is a member of the S100 EF-hand protein family, which is unique in having lost its calcium-binding properties. The basic unit for p11 is a tight, non-covalent dimer. In the complex with the N-terminus of annexin II, each annexin II peptide forms hydrophobic interactions with both p11 monomers [PMID: 9886297]. N-terminal acetylation of annexin A2 is required for S100A10 binding [PMID: 23091277]. The (p11)(2)(AnxA2)(2) complex is often localized near the plasma membrane, and this C2-symmetric platform is proposed to be involved in the bridging of membrane vesicles and trafficking of proteins to the plasma membrane. AHNAK is a protein implicated in membrane repair. The annexin A2-S100A10 heterotetramer [(p11)(2)(AnxA2)(2))] has high affinity for several regions of AHNAK's 1002-amino-acid C-terminal domain [PMID: 23275167].
-   SMARCA3, a chromatin-remodeling factor, is a target for the p11/annexin A2 heterotetrameric complex. SMARCA3 peptide binds to a hydrophobic pocket in the heterotetramer. Formation of this complex increases the DNA-binding affinity of SMARCA3 and its localization to the nuclear matrix fraction. p11 is required for behavioral and cellular responses to selective serotonin reuptake inhibitors (SSRIs). And SMARCA3 is required for p11-dependent antidepressant action [PMID: 23415230].
-   S100A10 was highly expressed in polyploid tumor giant cells (PGCCs) and their daughter cells. High migration and invasion ability of PGCCs and their daughter cells associated with the nuclear localization of S100a10 modified by sumoylation [PMID: 34336846].
-   The S100A10 interactome revealed a connection between S100A10 and lipid transporting proteins, suggesting that S100A10 regulates the development and formation of lipid droplets (LDs) by transporting and trafficking [PMID: 28179399].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ANXA2** Annexin A2; Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 ; Belongs to the annexin family. [PMID: 12660155, PMID: 14599294, PMID: 18065419, PMID: 18434302, PMID: 21372205, PMID: 2148288, PMID: 23415230, PMID: 24457100, PMID: 26186194, PMID: 28514442, PMID: 30021884, PMID: 8898866, PMID: 9886297]
-   **S100A10** Protein S100-A10; Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase; Belongs to the S-100 family. [PMID: 17254974, PMID: 23415230, PMID: 9886297, PMID: 17254974, PMID: 23415230, PMID: 9886297]
-   **PLA2G4A** Cytosolic phospholipase A2; Selectively hydrolyzes arachidonyl phospholipids in the sn-2 position releasing arachidonic acid. Together with its lysophospholipid activity, it is implicated in the initiation of the inflammatory response. [PMID: 12163506, PMID: 14599294, PMID: 18065419]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [PMID: 23415230, PMID: 30021884]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 24189400, PMID: 31980649]
-   **UQCRB** Cytochrome b-c1 complex subunit 7; Component of the ubiquinol-cytochrome c oxidoreductase, a multisubunit transmembrane complex that is part of the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 26186194, PMID: 28514442]
-   **HLTF** Helicase-like transcription factor; Has both helicase and E3 ubiquitin ligase activities. Possesses intrinsic ATP-dependent nucleosome-remodeling activity; This activity may be required for transcriptional activation or repression of specific target promoters (By similarity). These may include the SERPINE1 and HIV-1 promoters and the SV40 enhancer, to which this protein can bind directly. Plays a role in error-free postreplication repair (PRR) of damaged DNA and maintains genomic stability through acting as a ubiquitin ligase for 'Lys-63'-linked polyubiquitination of chromatin-bound PCNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357801 9606.ENSP00000308944](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357801%0D9606.ENSP00000308944)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A10](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A10)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/S100A10](https://maayanlab.cloud/Harmonizome/gene/S100A10)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6281](https://www.ncbi.nlm.nih.gov/gene/6281)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/81778](https://www.ncbi.nlm.nih.gov/gene/81778)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000197747](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000197747)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000023226](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000023226)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628655](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628655)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P60903](https://www.uniprot.org/uniprotkb/P60903)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P05943](https://www.uniprot.org/uniprotkb/P05943)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6281.html](https://www.wikigenes.org/e/gene/e/6281.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/81778.html](https://www.wikigenes.org/e/gene/e/81778.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P60903](https://alphafold.ebi.ac.uk/entry/P60903)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P05943](https://alphafold.ebi.ac.uk/entry/P05943)
-   PDB (human): [https://www.rcsb.org/structure/1A4P](https://www.rcsb.org/structure/1A4P), [https://www.rcsb.org/structure/1BT6](https://www.rcsb.org/structure/1BT6), [https://www.rcsb.org/structure/4FTG](https://www.rcsb.org/structure/4FTG), [https://www.rcsb.org/structure/4HRE](https://www.rcsb.org/structure/4HRE), [https://www.rcsb.org/structure/4HRG](https://www.rcsb.org/structure/4HRG)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Dissolution of Fibrin Clot:** The crosslinked fibrin multimers in a clot are broken down to soluble polypeptides by plasmin, a serine protease. Plasmin can be generated from its inactive precursor plasminogen and recruited to the site of a fibrin clot in two ways, by interaction with tissue plasminogen activator at the surface of a fibrin clot, and by interaction with urokinase plasminogen activator at a cell surface. The first mechanism appears to be the major one responsible for the dissolution of clots within blood vessels. The second, although capable of mediating clot dissolution, may normally play a major role in tissue remodeling, cell migration, and inflammation (Chapman 1997; Lijnen 2001).

Clot dissolution is regulated in two ways. First, efficient plasmin activation and fibrinolysis occur only in complexes formed at the clot surface or on a cell membrane - proteins free in the blood are inefficient catalysts and are rapidly inactivated. Second, both plasminogen activators and plasmin itself are inactivated by specific serpins, proteins that bind to serine proteases to form stable, enzymatically inactive complexes (Kohler and Grant 2000).

These events are outlined in the drawing: black arrows connect the substrates (inputs) and products (outputs) of individual reactions, and blue lines connect output activated enzymes to the other reactions that they catalyze [[https://reactome.org/PathwayBrowser/#/R-HSA-75205](https://reactome.org/PathwayBrowser/#/R-HSA-75205)].

## GO terms:

**mRNA transcription by RNA polymerase II** [The cellular synthesis of messenger RNA (mRNA) from a DNA template by RNA polymerase II, originating at an RNA polymerase II promoter. GO:0042789]

**membrane raft assembly** [The aggregation, arrangement and bonding together of a set of components to form a membrane raft, a small (10-200 nm), heterogeneous, highly dynamic, sterol- and sphingolipid-enriched membrane domains that compartmentalizes cellular processes. GO:0001765]

**positive regulation of focal adhesion assembly** [Any process that activates or increases the frequency, rate or extent of focal adhesion assembly, the establishment and maturation of focal adhesions. GO:0051894]

**positive regulation of plasminogen activation** [Any process that increases the rate, frequency or extent of plasminogen activation. Plasminogen activation is the process in which plasminogen is processed to plasmin. GO:0010756]

**positive regulation of stress fiber assembly** [Any process that activates or increases the frequency, rate or extent of the assembly of a stress fiber, a bundle of microfilaments and other proteins found in fibroblasts. GO:0051496]

**positive regulation of substrate adhesion-dependent cell spreading** [Any process that activates or increases the frequency, rate or extent of substrate adhesion-dependent cell spreading. GO:1900026]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**protein localization to plasma membrane** [A process in which a protein is transported to, or maintained in, a specific location in the plasma membrane. GO:0072659]

**regulation of cell differentiation** [Any process that modulates the frequency, rate or extent of cell differentiation, the process in which relatively unspecialized cells acquire specialized structural and functional features. GO:0045595]

**regulation of cell growth** [Any process that modulates the frequency, rate, extent or direction of cell growth. GO:0001558]

**regulation of neurogenesis** [Any process that modulates the frequency, rate or extent of neurogenesis, the generation of cells in the nervous system. GO:0050767]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**vesicle budding from membrane** [The evagination of a membrane, resulting in formation of a vesicle. GO:0006900]

## MSigDB Signatures:

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html)

**WIELAND_UP_BY_HBV_INFECTION**: Genes induced in the liver during hepatitis B (HBV) viral clearance in chimpanzees. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html)

**ACEVEDO_LIVER_CANCER_UP**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**HSIAO_HOUSEKEEPING_GENES**: Housekeeping genes identified as expressed across 19 normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S1**: Genes from 'subtype S1' signature of hepatocellular carcinoma (HCC): aberrant activation of the WNT signaling pathway. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html)

**CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN**: Marker genes down-regulated in the 'unannotated' subclass of hepatocellular carcinoma (HCC) samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html)

**WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION**: Prostaglandin synthesis and regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SYNTHESIS_AND_REGULATION.html)

**KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON**: Pathway Definition from KEGG: (SopB,SopE) -> (ANXA2+S100A10) == AHNAK == (ACTB,ACTG1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SOPB_TO_ANXA2_S100A10_REGULATED_ACTIN_CYTOSKELETON.html)

**REACTOME_DISSOLUTION_OF_FIBRIN_CLOT**: Dissolution of Fibrin Clot [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISSOLUTION_OF_FIBRIN_CLOT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISSOLUTION_OF_FIBRIN_CLOT.html)

**BROWNE_HCMV_INFECTION_24HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 24 h time point that were not down-regulated at the previous time point, 20 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**LEE_NEURAL_CREST_STEM_CELL_UP**: Genes up-regulated in the neural crest stem cells (NCS), defined as p75+/HNK1+ [GeneID=4804;27087]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEE_NEURAL_CREST_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEE_NEURAL_CREST_STEM_CELL_UP.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**NABA_MATRISOME_HIGHLY_METASTATIC_BREAST_CANCER**: Matrisome proteins exclusively detected in highly metastatic breast cancer human-to-mouse xenografts (MDA-MB-231_LM2) in comparison to poorly metastatic breast cancer human-to-mouse xenografts (MDA-MB-231). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HIGHLY_METASTATIC_BREAST_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HIGHLY_METASTATIC_BREAST_CANCER.html)

**SA_FAS_SIGNALING**: The TNF-type receptor Fas induces apoptosis on ligand binding. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_FAS_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_FAS_SIGNALING.html)

**AKL_HTLV1_INFECTION_UP**: Genes up-regulated in WE17/10 cells (CD4+ [GeneID=920] T lymphocytes) infected by HTLV1 (and thus displaying low CD7 [GeneID=924]) compared to the uninfected (i.e., CD7+) cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html)

**PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_DN**: Genes down-regulated in HEK-293 cells (fibroblast) upon knockdown of CTBP1 but not of SATB1 [GeneID=1487, 6304] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_DN.html)

**LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP**: Genes up-regulated in Wilm's tumor samples compared to fetal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html)

**LOPEZ_MBD_TARGETS**: Genes up-regulated in HeLa cells (cervical cancer) after simultaneus knockdown of all three MBD (methyl-CpG binding domain) proteins MeCP2, MBD1 and MBD2 [GeneID=4204;4152;8932] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LOPEZ_MBD_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LOPEZ_MBD_TARGETS.html)

**VECCHI_GASTRIC_CANCER_EARLY_UP**: Up-regulated genes distinguishing between early gastric cancer (EGC) and normal tissue samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VECCHI_GASTRIC_CANCER_EARLY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VECCHI_GASTRIC_CANCER_EARLY_UP.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in exocytosis and endocytosis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: S100A10 (S100 Calcium Binding Protein A10) is a Protein Coding gene. Diseases associated with S100A10 include Trachea Leiomyoma and Conjunctival Intraepithelial Neoplasm. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Regulation of CFTR activity (norm and CF). Gene Ontology (GO) annotations related to this gene include calcium ion binding and lipid binding. An important paralog of this gene is S100A1.

**UniProtKB/Swiss-Prot Summary**: Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase.
 

# 8. Cellular Location of Gene Product


Membranous and cytoplasmic expression in most tissues. Localized to the mitochondria. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000197747/subcellular](https://www.proteinatlas.org/ENSG00000197747/subcellular)]
 

# 9. Mechanistic Information


-   S100A10 is highly expressed in hepatocellular carcinoma (HCC). S100A10 was secreted by HCC cells into extracellular vesicles (EVs) in the plasma of patients with HCC. S100A10-enriched EVs enhanced the stemness and metastatic ability of HCC cells, upregulated epidermal growth factor receptor (EGFR), AKT and ERK signalling, and promoted epithelial-mesenchymal transition. EV-S100A10 also functioned as a chemoattractant in HCC cell motility. S100A10 governed the protein cargos in EVs and mediated the binding of MMP2, fibronectin and EGF to EV membranes through physical binding with integrin alphaV. Thus, S100A10 promoted HCC initiation, self-renewal, chemoresistance and metastasis. S100A10 promotes HCC development and progression via transfer in extracellular vesicles and regulating their protein cargos [PMID: 34178044, PMID: 36631249].
-   The gene expression of several S100A family genes including S100A10 were higher in hepatocellular carcinoma (HCC) tumors than those in corresponding normal tissues. S100A10 could influenced the cell proliferation of HCC cells via ANXA2/Akt/mTOR pathway. The high expression of s100a10 was positively correlated with tumor purity and infiltration levels of B cells, CD8+ T cells, CD4+ T cells, macrophages, and DCs in HCC tissues based on the TIMER database [PMID: 37420211].
-   p11 mRNA was upregulated in human primary breast cancer tissues compared to normal mammary tissues. Transcriptome analysis of the MMTV-PyMT tumors (a mouse breast cancer model) from p11 knockout mice (PyMT/p11-KO) showed marked reduction in genes such as Areg, Muc1, and S100a8 involved in breast cancer development, progression, and inflammation. The PyMT/p11-KO tumors displayed a remarkable increase in inflammatory cytokines such as interleukin (Il)-6, Il-10, and interferon (Ifn gamma) [PMID: 33297495].
-   S100A10 gene expression was significantly upregulated in lung adenocarcinoma. S100A10 promotes proliferation and invasion of lung adenocarcinoma cells by activating the Akt-mTOR signaling pathway.GSEA showed that the gene sets of glucose metabolism, glycolysis and mTOR signaling pathway were significantly enriched in high expressions of S100A10. In the tumor-bearing nude mice, S100A10 overexpression significantly promoted tumor growth [PMID: 37313814]. S100A10 is also essential for the migration of tumor-promoting macrophages into tumor sites [PMID: 22042827].
-   In malignant tumors, such as acute promyelocytic leukemia (APL) and lung cancer, S100A10 is likely involved in their progression, including invasion and metastasis through the regulation of plasmin production and subsequent plasmin-dependent stimulation of other proteases, such as matrix metalloproteinase (MMP)-2 and -9. Both the plasmin and MMPs are capable of inducing degradation of the extracellular matrix (ECM) and basement membrane, which is a critical step for tumor progression [PMID: 31949486].
-   In gastric cancer, upregulated S100A10 expression increased glucose consumption, lactate production, and the switch from oxidative phosphorylation to aerobic glycolysis. S100A10 promoted malignant proliferation and suppressed cell apoptosis in gastric cancer. S100A10 activated the mTOR pathway by interacting with annexin A2 (ANXA2) to accelerate tumor glycolysis, resulting in tumor malignant progression. S100A10 contributed to aerobic glycolysis and accelerated malignant growth by modulating the Src/ANXA2/AKT/mTOR signaling pathway [PMID: 33324631].
-   p11 can greatly enhance the activation of plasmin by tissue-type plasminogen activator (tPA), it is proposed that p11 may act through the tPA/plasminogen/brain-derived neurotrophic factor (BDNF) pathway to achieve its antidepressant effect [PMID: 16890384]. Decreased S100a10 expression was observed in the prefrontal cortex of the Flinders Sensitive Line rodent model of depression. Different types of antidepressants have been shown to increase P11 levels in distinct brain regions. Decreased levels of P11 in the prefrontal cortex of the Flinders Sensitive Line (FSL) genetic rodent model of depression was associated with higher DNA methylation in the P11 promoter region [PMID: 21682946].
-   S100A10 was significantly downregulated in macrophages upon Toll-like receptor (TLR) activation. S100A10 regulated macrophage inflammatory responses by interfering with the appropriate recruitment and activation of the receptor-proximal signaling components and eventually inhibited TLR-triggered downstream signaling [PMID: 31467414].

## Summary

S100A10, a non-calcium-binding member of the S100 protein family, regulates cellular processes by forming a heterotetrameric complex with annexin A2. This complexation aids in the organization of membrane cytoskeletal compartments [CS: 8] and also mediates the attachment and content delivery of extracellular vesicles (EVs) to target cells [CS: 7]. S100A10-enriched EVs carry proteins like MMP2, fibronectin, and EGF, which are vital for tumor proliferation and metastasis [CS: 8]. These vesicles enhance the stemness of HCC cells and activate signaling pathways such as EGFR, AKT, and ERK, promoting epithelial-mesenchymal transition [CS: 7].

In liver pathologies like steatosis, the upregulation of S100A10, often in response to stressors such as a high-fat diet, appears to be a protective mechanism [CS: 7]. This response likely involves its role in lipid metabolism, where S100A10 aids in managing excess lipids by regulating lipid droplet dynamics, thus preventing lipotoxicity [CS: 6]. Additionally, its interaction with annexin A2 in processes like membrane repair and vesicle trafficking might be crucial in maintaining cellular integrity under stress [CS: 7]. However, this compensatory upregulation becomes counterproductive in the context of hepatocellular carcinoma (HCC), where excessive S100A10 expression contributes to tumor proliferation and invasion [CS: 8].
 

# 10. Upstream Regulators


-   Epidermal growth factor (EGF) induces p11 gene and protein expression and down-regulates calcium ionophore-induced arachidonic acid release in human epithelial cells [PMID: 12163506].
-   Interferon (IFN)-gamma induces p11 gene and protein expression in human epithelial cells through interferon-gamma-activated sequences in the p11 promoter [PMID: 12645529].
-   The Annexin A2-S100A10 heterotetramer (AIIt) is a substrate of thioredoxin. The plasminogen-dependent oxidation of AIIt could be attenuated by thioredoxin [PMID: 15849182].
-   Annexin A2-S100A10 heterotetramer is upregulated by PML/RARalpha fusion protein and promotes plasminogen-dependent fibrinolysis and matrix invasion [PMID: 28687976].
-   LINC00174 is a sponge of tumour suppressor miR-320, enhances the expression of S100A10 indirectly and functions as an oncogenic lncRNA in hepatocellular carcinoma [PMID: 32128852].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: esophagus (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000197747/tissue](https://www.proteinatlas.org/ENSG00000197747/tissue)]

**Cell type enchanced**: alveolar cells type 1, distal enterocytes, paneth cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000197747/single+cell+type](https://www.proteinatlas.org/ENSG00000197747/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   S100A10 was significantly up-regulated in pancreatic ductal adenocarcinoma (PDAC) tissue and associated with a poor prognosis. S100A10 promotes PDAC cells proliferation, migration, and adhesion through JNK/LAMB3-LAMC2 axis [PMID: 36612197].
-   p11 mRNA and protein levels were significantly higher in primary breast cancer tumor tissues compared to normal mammary tissues. P11 mRNA expression was significantly associated with poor patient prognosis and significantly elevated in high grade, triple negative (TN) tumors, and tumors with high proliferative index. The genetic deletion of p11 in the MMTV-PyMT mouse breast cancer model resulted in significantly decreased tumor onset, growth rate, and spontaneous pulmonary metastatic burden [PMID: 33297495].
-   S100A10 mRNA and protein are overexpressed in human pancreatic tumors compared to normal ducts and nonductal stroma. S100A10 mRNA and methylation status were predictive of overall survival and recurrence-free survival in patients with pancreatic cancer. S100A10 expression was driven by promoter methylation and the oncogene KRAS [PMID: 30009399].
-   S100A10 overexpression correlates with adverse prognosis, tumor microenvironment, and aggressive behavior in cervical squamous cell carcinoma and endocervical adenocarcinoma (CESC) [PMID: 37781076].
-   The gene expression level of S100A10 was significantly upregulated in lung adenocarcinoma (LUAD) tissues as compared with the adjacent tissues, and an elevated S100A10 expression level was associated with lymph node metastasis, advanced tumor stage and distant organ metastasis [PMID: 37313814].
-   Increased expression of S100A10 was positively associated with carboplatin resistance, tumor grade and a poorer prognosis in patients with ovarian cancer. Downregulation of S100A10 expression could inhibit cell proliferation and enhance ovarian cancer cell sensitivity to carboplatin, possibly involving the regulation of cleaved-Caspase3 and cleaved-PARP. [PMID: 31739800].
-   Annexin A2-S100A10 heterotetramer is upregulated by PML/RARalpha fusion protein and promotes plasminogen-dependent fibrinolysis and matrix invasion in acute promyelocytic leukemia [PMID: 28687976].
-   S100A10 gene was significantly upregulated in gastric cancer. Its expression was associated with poor survival. S100A10 accelerates aerobic glycolysis and malignant growth by activating mtor-signaling pathway in gastric cancer [PMID: 33324631].
-   Four S100 family members including S100A10 demonstrated upregulated expression in multiple medulloblastoma cell lines, following treatment with the DNA methyltransferase inhibitor, 5'-aza-2'-deoxycytidine. Tumour-specific hypermethylation of S100A10 was found in medulloblastoma primary tumours and cell lines, which was associated with their transcriptional silencing [PMID: 17579622].
-   S100A10 gene expression was not detected in normal kidney and non-cancerous part of kidney tumors. However, this gene was induced in human renal cell carcinoma (RCC) lesions [PMID: 11734338].
-   Mice over-expressing p11 acted as if they were undergoing treatment with antidepressants and p11 knockout mice exhibit a depression-like phenotype and reduced behavioural reactions to an antidepressant. These results suggested an antidepressant effect of p11 [PMID: 16890384].
-   Low mRNA expression levels of S100A1 and S100A10 were related with a good overall survival in head and neck squamous cell carcinoma (HNSCC) patients. A prognosis model suggested that S100A10 may play roles in the development of HNSCC. S100A10 had positive regulatory effects on metastasis, blood vessel generation, EMT, hypoxia, and invasion of HNSCC [PMID: 36049414].
-   S100A10 was highly expressed in osteosarcoma (OSa) tissues and cell lines. S100A10 contributes to malignant traits in OSa cells by regulating glycolytic metabolism via the AKT/mTOR pathway [PMID: 35579448].
-   The mRNA expression of S100A10 was significantly upregulated in COVID-19 patients than controls. The mRNA expression of S100A10 was significantly upregulated in the severe COVID-19 subjects than mild-to-moderate subjects. These data suggested that S100A10 plays a role in the inflammatory conditions in COVID-19 patients and has potential in prognosis of severe form of COVID-19 [PMID: 35217896].
-   S100A10 was constitutively expressed in macrophages, but was significantly downregulated upon Toll-like receptor (TLR) activation. S100A10-deficient macrophages were hyperresponsive to TLR stimulation, and S100A10-deficient mice were more sensitive to endotoxin-induced lethal shock and Escherichia coli-induced abdominal sepsis [PMID: 31467414].
-   The protein expression of S100A10 in the nuclei and cytoplasm of rectal cancer after neoadjuvant chemoradiation (nCRT) and liver metastases increased compared with that in rectal cancer without nCRT [PMID: 34336846].
-   p11 mRNA expression was decreased in dopaminergic cells from the substantia nigra in Parkinson's disease patients. Peripheral p11 protein levels in monocyte, natural killer cells, and cytotoxic T-cells were positively associated with the severity of PD and with depression scores [PMID: 28137881].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   4,4'-diaminodiphenylmethane [PMID: 25380136, PMID: 30723492, PMID: 18648102]
-   N-nitrosodiethylamine [PMID: 19638242]
-   N-nitrosodimethylamine [PMID: 25380136]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 25378103, PMID: 33354967]
-   aldrin [PMID: 18579281]
-   amiodarone [PMID: 24535564]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   chloroethene [PMID: 18579281]
-   dichloroacetic acid [PMID: 28962523]
-   fenofibrate [PMID: 11798191]
-   furan [PMID: 27387713]
-   phenobarbital [PMID: 19482888]
-   pirinixic acid [PMID: 11798191, PMID: 15302862]
-   propiconazole [PMID: 21278054]
-   tetrachloromethane [PMID: 16239168, PMID: 31150632, PMID: 27339419, PMID: 31919559]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
-   valproic acid [PMID: 24535564]

## **Compounds that decrease expression of the gene:**

-   leflunomide [PMID: 24136188]
-   paracetamol [PMID: 21420995]
-   tolcapone [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

