# 1. Gene Aliases


S100 Calcium Binding Protein A4, PEL98, P9KA, 18A2, FSP1, CAPL, MTS1, 42A, S100 Calcium-Binding Protein A4 (Calcium Protein, Calvasculin, Metastasin, Murine Placental Homolog), Placental Calcium-Binding Protein, Fibroblast-Specific Protein-1, Calcium Placental Protein, Murine Placental Homolog, Protein S100-A4, Metastasin 1, Protein Mts1, Calvasculin, Leukemia Multidrug Resistance Associated Protein, Malignant Transformation Suppression 1, S100 Calcium-Binding Protein A4, Metastasin

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A4&keywords=S100a4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A4&keywords=S100a4)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Real-time PCR analysis revealed significant increases of S100 calcium-binding protein A4 (S100A4) after stem cell factor (SCF) plus granulocyte macrophage colony-stimulating factor (GM-CSF) administration in small murine cholangiocyte cultures (SMCCs) [PMID: 21932404].
-   S100A4 mRNA levels were found to be higher in cholangiocarcinoma (CCA) tissues. High levels of S100A4 mRNA were significantly associated with CCA metastasis. TNF-alpha induced CCA cell migration by the induction of transforming growth factor-beta (TGF-beta) resulting in S100A4 mRNA and protein activation [PMID: 24867797].
-   Liver S100A4 relative mRNA expression was significantly elevated in the fibrotic livers compared to healthy livers making it a good marker for liver fibrogenesis [PMID: 26721462].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P26447
-   Size: 101 amino acids
-   Molecular mass: 11729 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S-100_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family
-   The metastasis-associated S100A4 forms a "fuzzy" complex with the disordered p53TAD1-60, with disorder-to-order transitions detected in both TAD1 and TAD2 subdomains, and the binding relies on specific hydrophobic anchors and extended flexible segments, demonstrating that NMR parameters combined with MD simulations can be used to build a structural model despite high flexibility [PMID: 32511842].
-   The atomic resolution structure of the metastasis-associated protein S100A4 was solved using annexin A2 as a heterologous fusion partner, revealing that the transactivation domain (TAD) of p53 forms an asymmetric fuzzy complex with the symmetric S1004, potentially interfering with its function [PMID: 32442400].
-   Calcium-binding protein that plays a role in various cellular processes including motility, angiogenesis, cell differentiation, apoptosis, and autophagy [PMID: 16707441, PMID: 23752197, PMID: 30713770].
-   The basic C-terminal amino acids of calcium-binding protein S100A4 promote metastasis. S100A4 increases cell motility and invasiveness by interacting with non-muscle myosin heavy chain (NMMHC) IIA/MYH9 [PMID: 16707441].
-   Modulates also the pro-apoptotic function of TP53 by binding to its C-terminal transactivation domain within the nucleus and reducing its protein levels [PMID: 23752197].
-   Stimulates T-lymphocyte chemotaxis by acting as a chemoattractant complex with PGLYRP1 that promotes lymphocyte migration via CCR5 and CXCR3 receptors [PMID: 30713770, PMID: 26654597].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **S100A4** S100 calcium binding protein A4. [PMID: 11278510, PMID: 11994292, PMID: 12756252, PMID: 20421509, PMID: 22483112, PMID: 11278510, PMID: 11994292, PMID: 12756252, PMID: 20421509, PMID: 22483112]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 11278647, PMID: 11527429, PMID: 12942774, PMID: 15116098, PMID: 19740107, PMID: 20070253, PMID: 20591429, PMID: 23752197, PMID: 31837246]
-   **S100A1** Protein S100-A1; Probably acts as a Ca(2+) signal transducer. In response to an increase in intracellular Ca(2+) levels, binds calcium which triggers a conformational change. This conformational change allows interaction of S1001A with specific target proteins, such as TPR-containing proteins, and the modulation of their activity. Belongs to the S-100 family. [PMID: 10753920, PMID: 10869553, PMID: 15608682, PMID: 16189514, PMID: 32296183, PMID: 9926943]
-   **MYH9** Myosin-9; Cellular myosin that appears to play a role in cytokinesis, cell shape, and specialized functions such as secretion and capping. During cell spreading, plays an important role in cytoskeleton reorganization, focal contacts formation (in the margins but not the central part of spreading cells), and lamellipodial retraction; this function is mechanically antagonized by MYH10. [PMID: 15289939, PMID: 20421509, PMID: 22483112, PMID: 31837246, PMID: 9405067]
-   **S100B** Protein S100-B; Weakly binds calcium but binds zinc very tightly-distinct binding sites with different affinities exist for both ions on each monomer. Physiological concentrations of potassium ion antagonize the binding of both divalent cations, especially affecting high-affinity calcium-binding sites. Binds to and initiates the activation of STK38 by releasing autoinhibitory intramolecular interactions within the kinase. Interaction with AGER after myocardial infarction may play a role in myocyte apoptosis by activating ERK1/2 and p53/TP53 signaling. [PMID: 21516116, PMID: 25416956, PMID: 26496610, PMID: 32296183]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 24658140, PMID: 25402006, PMID: 30083275, PMID: 31980649]
-   **AGER** Advanced glycosylation end product-specific receptor; Mediates interactions of advanced glycosylation end products (AGE). These are nonenzymatically glycosylated proteins which accumulate in vascular tissue in aging and at an accelerated rate in diabetes. Acts as a mediator of both acute and chronic vascular inflammation in conditions such as atherosclerosis and in particular as a complication of diabetes. AGE/RAGE signaling plays an important role in regulating the production/expression of TNF-alpha, oxidative stress, and endothelial dysfunction in type 2 diabetes. [PMID: 23667563, PMID: 30083275]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 26496610, PMID: 30463901]
-   **CCN3** CCN family member 3; Immediate-early protein playing a role in various cellular processes including proliferation, adhesion, migration, differentiation and survival. Acts by binding to integrins or membrane receptors such as NOTCH1. Essential regulator of hematopoietic stem and progenitor cell function. Inhibits myogenic differentiation through the activation of Notch-signaling pathway. Inhibits vascular smooth muscle cells proliferation by increasing expression of cell-cycle regulators such as CDKN2B or CDKN1A independently of TGFB1 signaling. [PMID: 12147716, PMID: 14606958]
-   **CEP20** LisH domain-containing protein FOPNL; Involved in the biogenesis of cilia. Required for the recruitment of PLK1 to centrosomes and S phase progression. [PMID: 28765046, PMID: 31837246]
-   **AREG** Amphiregulin; Ligand of the EGF receptor/EGFR. Autocrine growth factor as well as a mitogen for a broad range of target cells including astrocytes, Schwann cells and fibroblasts; Belongs to the amphiregulin family. [PMID: 19740107, PMID: 30083275]
-   **MYH4** Myosin-4; Muscle contraction. [PMID: 14640694, PMID: 9405067]
-   **RHOU** Rho-related GTP-binding protein RhoU; Acts upstream of PAK1 to regulate the actin cytoskeleton, adhesion turnover and increase cell migration. Stimulates quiescent cells to reenter the cell cycle. Has no detectable GTPase activity but its high intrinsic guanine nucleotide exchange activity suggests it is constitutively GTP-bound. Plays a role in the regulation of cell morphology and cytoskeletal organization. Required in the control of cell shape. Belongs to the small GTPase superfamily. Rho family. [PMID: 26598620]
-   **S100P** Protein S100-P; May function as calcium sensor and contribute to cellular calcium signaling. In a calcium-dependent manner, functions by interacting with other proteins, such as EZR and PPP5C, and indirectly plays a role in physiological processes like the formation of microvilli in epithelial cells. May stimulate cell proliferation in an autocrine manner via activation of the receptor for activated glycation end products (RAGE); Belongs to the S-100 family. [PMID: 15171681]
-   **S100A6** Protein S100-A6; May function as calcium sensor and modulator, contributing to cellular calcium signaling. May function by interacting with other proteins, such as TPR-containing proteins, and indirectly play a role in many physiological processes such as the reorganization of the actin cytoskeleton and in cell motility. Binds 2 calcium ions. Calcium binding is cooperative. [PMID: 26496610]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **RPS6KA1** Ribosomal protein S6 kinase alpha-1; Serine/threonine-protein kinase that acts downstream of ERK (MAPK1/ERK2 and MAPK3/ERK1) signaling and mediates mitogenic and stress-induced activation of the transcription factors CREB1, ETV1/ER81 and NR4A1/NUR77, regulates translation through RPS6 and EIF4B phosphorylation, and mediates cellular proliferation, survival, and differentiation by modulating mTOR signaling and repressing pro- apoptotic function of BAD and DAPK1. [PMID: 31837246]
-   **RIPK1** Receptor-interacting serine/threonine-protein kinase 1; Serine-threonine kinase which is a key regulator of both cell death and cell survival. Exhibits kinase activity- dependent functions that trigger cell death and kinase-independent scaffold functions regulating inflammatory signaling and cell survival. Initiates ripoptocide which describes cell death that is dependent on RIPK1, be it apoptosis or necroptosis. [PMID: 31980649]
-   **RASA1** Ras GTPase-activating protein 1; Inhibitory regulator of the Ras-cyclic AMP pathway. Stimulates the GTPase of normal but not oncogenic Ras p21; this stimulation may be further increased in the presence of NCK1. [PMID: 31980649]
-   **RHOA** Transforming protein RhoA; Small GTPase which cycles between an active GTP-bound and an inactive GDP-bound state. Mainly associated with cytoskeleton organization, in active state binds to a variety of effector proteins to regulate cellular responses such cytoskeletal dynamics, cell migration and cell cycle. Regulates a signal transduction pathway linking plasma membrane receptors to the assembly of focal adhesions and actin stress fibers. Involved in a microtubule-dependent signal that is required for the myosin contractile ring formation during cell cycle cytokinesis. [PMID: 26825171]
-   **RAB5A** Ras-related protein Rab-5A; Small GTPase which cycles between active GTP-bound and inactive GDP-bound states. In its active state, binds to a variety of effector proteins to regulate cellular responses such as of intracellular membrane trafficking, from the formation of transport vesicles to their fusion with membranes. Active GTP-bound form is able to recruit to membranes different sets of downstream effectors directly responsible for vesicle formation, movement, tethering and fusion. RAB5A is required for the fusion of plasma membranes and early endosomes. [PMID: 31980649]
-   **SEPTIN2** Septin-2; Filament-forming cytoskeletal GTPase. Forms a filamentous structure with SEPTIN12, SEPTIN6, SEPTIN2 and probably SEPTIN4 at the sperm annulus which is required for the structural integrity and motility of the sperm tail during postmeiotic differentiation. Required for normal organization of the actin cytoskeleton. Plays a role in the biogenesis of polarized columnar- shaped epithelium by maintaining polyglutamylated microtubules, thus facilitating efficient vesicle transport, and by impeding MAP4 binding to tubulin. Required for the progression through mitosis. [PMID: 14531065]
-   **PTGR2** Prostaglandin reductase 2; Functions as 15-oxo-prostaglandin 13-reductase and acts on 15-keto-PGE1, 15-keto-PGE2, 15-keto-PGE1-alpha and 15-keto-PGE2-alpha with highest activity towards 15-keto-PGE2. Overexpression represses transcriptional activity of PPARG and inhibits adipocyte differentiation (By similarity); Belongs to the NADP-dependent oxidoreductase L4BD family. [PMID: 26496610]
-   **PSMA1** Proteasome subunit alpha type-1; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 22939629]
-   **PPFIBP1** Liprin-beta-1; May regulate the disassembly of focal adhesions. Did not bind receptor-like tyrosine phosphatases type 2A. Belongs to the liprin family. Liprin-beta subfamily. [PMID: 11836260]
-   **POP4** Ribonuclease P protein subunit p29; Component of ribonuclease P, a ribonucleoprotein complex that generates mature tRNA molecules by cleaving their 5'-ends. [PMID: 26496610]
-   **PHF12** PHD finger protein 12; Acts as a transcriptional repressor. Involved in recruitment of functional SIN3A complexes to DNA. Represses transcription at least in part through the activity of an associated histone deacetylase (HDAC). May also repress transcription in a SIN3A-independent manner through recruitment of functional TLE5 complexes to DNA. [PMID: 26496610]
-   **PEBP1** Hippocampal cholinergic neurostimulating peptide; Binds ATP, opioids and phosphatidylethanolamine. Has lower affinity for phosphatidylinositol and phosphatidylcholine. Serine protease inhibitor which inhibits thrombin, neuropsin and chymotrypsin but not trypsin, tissue type plasminogen activator and elastase (By similarity). Inhibits the kinase activity of RAF1 by inhibiting its activation and by dissociating the RAF1/MEK complex and acting as a competitive inhibitor of MEK phosphorylation. [PMID: 31980649]
-   **SELENBP1** Methanethiol oxidase; Catalyzes the oxidation of methanethiol, an organosulfur compound known to be produced in substantial amounts by gut bacteria. Selenium-binding protein which may be involved in the sensing of reactive xenobiotics in the cytoplasm. May be involved in intra-Golgi protein transport (By similarity). [PMID: 22939629]
-   **SLC8A1** Sodium/calcium exchanger 1; Mediates the exchange of one Ca(2+) ion against three to four Na(+) ions across the cell membrane, and thereby contributes to the regulation of cytoplasmic Ca(2+) levels and Ca(2+)-dependent cellular processes. Contributes to Ca(2+) transport during excitation-contraction coupling in muscle. In a first phase, voltage-gated channels mediate the rapid increase of cytoplasmic Ca(2+) levels due to release of Ca(2+) stores from the endoplasmic reticulum. [PMID: 31837246]
-   **SEPTIN6** Septin-6; Filament-forming cytoskeletal GTPase. Required for normal organization of the actin cytoskeleton. Involved in cytokinesis. May play a role in HCV RNA replication. Forms a filamentous structure with SEPTIN12, SEPTIN6, SEPTIN2 and probably SEPTIN4 at the sperm annulus which is required for the structural integrity and motility of the sperm tail during postmeiotic differentiation. Belongs to the TRAFAC class TrmE-Era-EngA-EngB-Septin-like GTPase superfamily. Septin GTPase family. [PMID: 14531065]
-   **SEPTIN7** Septin-7; Filament-forming cytoskeletal GTPase. Required for normal organization of the actin cytoskeleton. Required for normal progress through mitosis. Involved in cytokinesis. Required for normal association of CENPE with the kinetochore. Plays a role in ciliogenesis and collective cell movements. Forms a filamentous structure with SEPTIN12, SEPTIN6, SEPTIN2 and probably SEPTIN4 at the sperm annulus which is required for the structural integrity and motility of the sperm tail during postmeiotic differentiation. [PMID: 14531065]
-   **XIAP** E3 ubiquitin-protein ligase XIAP; Multi-functional protein which regulates not only caspases and apoptosis, but also modulates inflammatory signaling and immunity, copper homeostasis, mitogenic kinase signaling, cell proliferation, as well as cell invasion and metastasis. Acts as a direct caspase inhibitor. Directly bind to the active site pocket of CASP3 and CASP7 and obstructs substrate entry. Inactivates CASP9 by keeping it in a monomeric, inactive state. [PMID: 26496610]
-   **WDFY3** WD repeat and FYVE domain-containing protein 3; Required for selective macroautophagy (aggrephagy). Acts as an adapter protein by linking specific proteins destined for degradation to the core autophagic machinery members, such as the ATG5- ATG12-ATG16L E3-like ligase, SQSTM1 and LC3. Along with p62/SQSTM1, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with SQSTM1, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 26496610]
-   **UQCR10** Cytochrome b-c1 complex subunit 9; Component of the ubiquinol-cytochrome c oxidoreductase, a multisubunit transmembrane complex that is part of the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 26496610]
-   **UNK** RING finger protein unkempt homolog; Sequence-specific RNA-binding protein which plays an important role in the establishment and maintenance of the early morphology of cortical neurons during embryonic development. Acts as a translation repressor and controls a translationally regulated cell morphology program to ensure proper structuring of the nervous system. Translational control depends on recognition of its binding element within target mRNAs which consists of a mandatory UAG trimer upstream of a U/A-rich motif. Associated with polysomes. Belongs to the unkempt family. [PMID: 22939629]
-   **UNC119** Protein unc-119 homolog A; Involved in synaptic functions in photoreceptor cells, the signal transduction in immune cells as a Src family kinase activator, endosome recycling, the uptake of bacteria and endocytosis, protein trafficking in sensory neurons and as lipid-binding chaperone with specificity for a diverse subset of myristoylated proteins. Specifically binds the myristoyl moiety of a subset of N-terminally myristoylated proteins and is required for their localization. Binds myristoylated GNAT1 and is required for G-protein localization and trafficking in sensory neurons. [PMID: 16169070]
-   **TRPM4** Transient receptor potential cation channel subfamily M member 4; Calcium-activated non selective (CAN) cation channel that mediates membrane depolarization. While it is activated by increase in intracellular Ca(2+), it is impermeable to it. Mediates transport of monovalent cations (Na(+) > K(+) > Cs(+) > Li(+)), leading to depolarize the membrane. It thereby plays a central role in cadiomyocytes, neurons from entorhinal cortex, dorsal root and vomeronasal neurons, endocrine pancreas cells, kidney epithelial cells, cochlea hair cells etc. [PMID: 31837246]
-   **TRIP13** Pachytene checkpoint protein 2 homolog; Plays a key role in chromosome recombination and chromosome structure development during meiosis. Required at early steps in meiotic recombination that leads to non-crossovers pathways. Also needed for efficient completion of homologous synapsis by influencing crossover distribution along the chromosomes affecting both crossovers and non-crossovers pathways. Also required for development of higher- order chromosome structures and is needed for synaptonemal-complex formation. [PMID: 22863883]
-   **TPM3** Tropomyosin alpha-3 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments; Belongs to the tropomyosin family. [PMID: 8120097]
-   **TPM2** Tropomyosin beta chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. The non-muscle isoform may have a role in agonist-mediated receptor internalization. [PMID: 8120097]
-   **TOM1L2** TOM1-like protein 2; Probable role in protein transport. May regulate growth factor-induced mitogenic signaling. [PMID: 22939629]
-   **TNF** Tumor necrosis factor, membrane form; Cytokine that binds to TNFRSF1A/TNFR1 and TNFRSF1B/TNFBR. It is mainly secreted by macrophages and can induce cell death of certain tumor cell lines. It is potent pyrogen causing fever by direct action or by stimulation of interleukin-1 secretion and is implicated in the induction of cachexia, Under certain conditions it can stimulate cell proliferation and induce cell differentiation. Impairs regulatory T- cells (Treg) function in individuals with rheumatoid arthritis via FOXP3 dephosphorylation. [PMID: 27545878]
-   **SYNE2** Nesprin-2; Multi-isomeric modular protein which forms a linking network between organelles and the actin cytoskeleton to maintain the subcellular spatial organization. As a component of the LINC (LInker of Nucleoskeleton and Cytoskeleton) complex involved in the connection between the nuclear lamina and the cytoskeleton. The nucleocytoplasmic interactions established by the LINC complex play an important role in the transmission of mechanical forces across the nuclear envelope and in nuclear movement and positioning. [PMID: 26496610]
-   **SUV39H1** Histone-lysine N-methyltransferase SUV39H1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. Also weakly methylates histone H1 (in vitro). H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 26496610]
-   **SUGT1** Protein SGT1 homolog; May play a role in ubiquitination and subsequent proteasomal degradation of target proteins. [PMID: 22939629]
-   **STAT4** Signal transducer and activator of transcription 4; Carries out a dual function: signal transduction and activation of transcription. Involved in IL12 signaling. [PMID: 22740693]
-   **SRPK2** SRSF protein kinase 2 C-terminal; Serine/arginine-rich protein-specific kinase which specifically phosphorylates its substrates at serine residues located in regions rich in arginine/serine dipeptides, known as RS domains and is involved in the phosphorylation of SR splicing factors and the regulation of splicing. Promotes neuronal apoptosis by up-regulating cyclin-D1 (CCND1) expression. This is done by the phosphorylation of SRSF2, leading to the suppression of p53/TP53 phosphorylation thereby relieving the repressive effect of p53/TP53 on cyclin-D1 (CCND1) expression. [PMID: 26167880]
-   **SNRPF** Small nuclear ribonucleoprotein F; Plays role in pre-mRNA splicing as core component of the SMN- Sm complex that mediates spliceosomal snRNP assembly and as component of the spliceosomal U1, U2, U4 and U5 small nuclear ribonucleoproteins (snRNPs), the building blocks of the spliceosome. Component of both the pre-catalytic spliceosome B complex and activated spliceosome C complexes. Is also a component of the minor U12 spliceosome. As part of the U7 snRNP it is involved in histone 3'-end processing. [PMID: 22939629]
-   **SMAD3** Mothers against decapentaplegic homolog 3; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD3/SMAD4 complex, activates transcription. Also can form a SMAD3/SMAD4/JUN/FOS complex at the AP- 1/SMAD site to regulate TGF-beta-mediated transcription. [PMID: 20070253]
-   **SMAD2** Mothers against decapentaplegic homolog 2; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD2/SMAD4 complex, activates transcription. May act as a tumor suppressor in colorectal carcinoma. Positively regulates PDPK1 kinase activity by stimulating its dissociation from the 14-3-3 protein YWHAQ which acts as a negative regulator. [PMID: 20070253]
-   **NRG1** Pro-neuregulin-1, membrane-bound isoform; Direct ligand for ERBB3 and ERBB4 tyrosine kinase receptors. Concomitantly recruits ERBB1 and ERBB2 coreceptors, resulting in ligand-stimulated tyrosine phosphorylation and activation of the ERBB receptors. [PMID: 30083275]
-   **ACTA1** Actin, alpha skeletal muscle, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells; Belongs to the actin family. [PMID: 14640694]
-   **NPAT** Protein NPAT; Required for progression through the G1 and S phases of the cell cycle and for S phase entry. Activates transcription of the histone H2A, histone H2B, histone H3 and histone H4 genes in conjunction with MIZF. Also positively regulates the ATM, MIZF and PRKDC promoters. Transcriptional activation may be accomplished at least in part by the recruitment of the NuA4 histone acetyltransferase (HAT) complex to target gene promoters. Belongs to the NPAT family. [PMID: 26496610]
-   **ERBB4** Receptor tyrosine-protein kinase erbB-4; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins and EGF family members and regulates development of the heart, the central nervous system and the mammary gland, gene transcription, cell proliferation, differentiation, migration and apoptosis. Required for normal cardiac muscle differentiation during embryonic development, and for postnatal cardiomyocyte proliferation. [PMID: 30083275]
-   **EGF** Pro-epidermal growth factor; EGF stimulates the growth of various epidermal and epithelial tissues in vivo and in vitro and of some fibroblasts in cell culture. Magnesiotropic hormone that stimulates magnesium reabsorption in the renal distal convoluted tubule via engagement of EGFR and activation of the magnesium channel TRPM6. Can induce neurite outgrowth in motoneurons of the pond snail Lymnaea stagnalis in vitro. [PMID: 19740107]
-   **DYNLL1** Dynein light chain 1, cytoplasmic; Acts as one of several non-catalytic accessory components of the cytoplasmic dynein 1 complex that are thought to be involved in linking dynein to cargos and to adapter proteins that regulate dynein function. Cytoplasmic dynein 1 acts as a motor for the intracellular retrograde motility of vesicles and organelles along microtubules. May play a role in changing or maintaining the spatial distribution of cytoskeletal structures. [PMID: 26496610]
-   **DNAJB6** DnaJ homolog subfamily B member 6; Plays an indispensable role in the organization of KRT8/KRT18 filaments. Acts as an endogenous molecular chaperone for neuronal proteins including huntingtin. Suppresses aggregation and toxicity of polyglutamine-containing, aggregation-prone proteins. Isoform B but not isoform A inhibits huntingtin aggregation. Has a stimulatory effect on the ATPase activity of HSP70 in a dose-dependent and time-dependent manner and hence acts as a co-chaperone of HSP70. Also reduces cellular toxicity and caspase-3 activity. [PMID: 26496610]
-   **DNAJA3** DnaJ homolog subfamily A member 3, mitochondrial; Modulates apoptotic signal transduction or effector structures within the mitochondrial matrix. Affect cytochrome C release from the mitochondria and caspase 3 activation, but not caspase 8 activation. Isoform 1 increases apoptosis triggered by both TNF and the DNA-damaging agent mytomycin C; in sharp contrast, isoform 2 suppresses apoptosis. Can modulate IFN-gamma-mediated transcriptional activity. Isoform 2 may play a role in neuromuscular junction development as an effector of the MUSK signaling pathway. [PMID: 26496610]
-   **DDX5** Probable ATP-dependent RNA helicase DDX5; Involved in the alternative regulation of pre-mRNA splicing; its RNA helicase activity is necessary for increasing tau exon 10 inclusion and occurs in a RBM4-dependent manner. Binds to the tau pre- mRNA in the stem-loop region downstream of exon 10. The rate of ATP hydrolysis is highly stimulated by single-stranded RNA. Involved in transcriptional regulation; the function is independent of the RNA helicase activity. Transcriptional coactivator for androgen receptor AR but probably not ESR1. [PMID: 22266867]
-   **DDX17** Probable ATP-dependent RNA helicase DDX17; As an RNA helicase, unwinds RNA and alters RNA structures through ATP binding and hydrolysis. Involved in multiple cellular processes, including pre-mRNA splicing, alternative splicing, ribosomal RNA processing and miRNA processing, as well as transcription regulation. Regulates the alternative splicing of exons exhibiting specific features. For instance, promotes the inclusion of AC-rich alternative exons in CD44 transcripts. This function requires the RNA helicase activity. Affects NFAT5 and histone macro- H2A. [PMID: 22266867]
-   **CORO7** Coronin-7; F-actin regulator involved in anterograde Golgi to endosome transport: upon ubiquitination via 'Lys-33'-linked ubiquitin chains by the BCR(KLHL20) E3 ubiquitin ligase complex, interacts with EPS15 and localizes to the trans-Golgi network, where it promotes actin polymerization, thereby facilitating post-Golgi trafficking. May play a role in the maintenance of the Golgi apparatus morphology. Belongs to the WD repeat coronin family. [PMID: 26496610]
-   **CNTRL** Centriolin; Involved in cell cycle progression and cytokinesis. During the late steps of cytokinesis, anchors exocyst and SNARE complexes at the midbody, thereby allowing secretory vesicle-mediated abscission. [PMID: 26496610]
-   **CHMP4C** Charged multivesicular body protein 4c; Probable core component of the endosomal sorting required for transport complex III (ESCRT-III) which is involved in multivesicular bodies (MVBs) formation and sorting of endosomal cargo proteins into MVBs. MVBs contain intraluminal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome and mostly are delivered to lysosomes enabling degradation of membrane proteins, such as stimulated growth factor receptors, lysosomal enzymes and lipids. [PMID: 31586073]
-   **CEP76** Centrosomal protein of 76 kDa; Centrosomal protein involved in regulation of centriole duplication. Required to limit centriole duplication to once per cell cycle by preventing centriole reduplication. Belongs to the CEP76 family. [PMID: 23443559]
-   **CEP43** FGFR1 oncogene partner; Required for anchoring microtubules to the centrosomes. Required for ciliation. [PMID: 31837246]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 26496610]
-   **CACYBP** Calcyclin-binding protein; May be involved in calcium-dependent ubiquitination and subsequent proteasomal degradation of target proteins. Probably serves as a molecular bridge in ubiquitin E3 complexes. Participates in the ubiquitin-mediated degradation of beta-catenin (CTNNB1). [PMID: 31837246]
-   **BTC** Probetacellulin; Growth factor that binds to EGFR, ERBB4 and other EGF receptor family members. Potent mitogen for retinal pigment epithelial cells and vascular smooth muscle cells. [PMID: 19740107]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 32416067]
-   **BRD1** Bromodomain-containing protein 1; Component of the MOZ/MORF complex which has a histone H3 acetyltransferase activity. [PMID: 26496610]
-   **BBX** HMG box transcription factor BBX; Transcription factor that is necessary for cell cycle progression from G1 to S phase. [PMID: 26496610]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 16169070]
-   **ANXA2** Annexin A2; Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 ; Belongs to the annexin family. [PMID: 15788416]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 30083275]
-   **ESCO2** N-acetyltransferase ESCO2; Acetyltransferase required for the establishment of sister chromatid cohesion. Couples the processes of cohesion and DNA replication to ensure that only sister chromatids become paired together. In contrast to the structural cohesins, the deposition and establishment factors are required only during the S phase. Acetylates the cohesin component SMC3. [PMID: 26496610]
-   **NFAT5** Nuclear factor of activated T-cells 5; Transcription factor involved, among others, in the transcriptional regulation of osmoprotective and inflammatory genes. Mediates the transcriptional response to hypertonicity. Positively regulates the transcription of LCN2 and S100A4 genes; optimal transactivation of these genes requires the presence of DDX5/DDX17. Binds the DNA consensus sequence 5'-[ACT][AG]TGGAAA[CAT]A[TA][ATC][CA][ATG][GT][GAC][CG][CT]-3'. [PMID: 22266867]
-   **EZR** Ezrin; Probably involved in connections of major cytoskeletal structures to the plasma membrane. In epithelial cells, required for the formation of microvilli and membrane ruffles on the apical pole. Along with PLEKHG6, required for normal macropinocytosis. [PMID: 31837246]
-   **MYH2** Myosin-2; Muscle contraction. Required for cytoskeleton organization (By similarity). [PMID: 12756252]
-   **MYH10** Myosin-10; Cellular myosin that appears to play a role in cytokinesis, cell shape, and specialized functions such as secretion and capping. Involved with LARP6 in the stabilization of type I collagen mRNAs for CO1A1 and CO1A2. During cell spreading, plays an important role in cytoskeleton reorganization, focal contacts formation (in the central part but not the margins of spreading cells), and lamellipodial extension; this function is mechanically antagonized by MYH9. Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Myosin family. [PMID: 9405067]
-   **MOV10** Helicase MOV-10; 5' to 3' RNA helicase contributing to UPF1 mRNA target degradation by translocation along 3' UTRs. Required for microRNA (miRNA)-mediated gene silencing by the RNA-induced silencing complex (RISC). Required for both miRNA-mediated translational repression and miRNA-mediated cleavage of complementary mRNAs by RISC. In cooperation with FMR1, regulates miRNA-mediated translational repression by AGO2. Restricts retrotransposition of long interspersed element-1 (LINE-1) in cooperation with TUT4 and TUT7 counteracting the RNA chaperonne activity of L1RE1. [PMID: 22658674]
-   **MKNK1** MAP kinase-interacting serine/threonine-protein kinase 1; May play a role in the response to environmental stress and cytokines. Appears to regulate translation by phosphorylating EIF4E, thus increasing the affinity of this protein for the 7-methylguanosine- containing mRNA cap. Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. [PMID: 31837246]
-   **METAP2** Methionine aminopeptidase 2; Cotranslationally removes the N-terminal methionine from nascent proteins. The N-terminal methionine is often cleaved when the second residue in the primary sequence is small and uncharged (Met- Ala-, Cys, Gly, Pro, Ser, Thr, or Val). The catalytic activity of human METAP2 toward Met-Val peptides is consistently two orders of magnitude higher than that of METAP1, suggesting that it is responsible for processing proteins containing N-terminal Met-Val and Met-Thr sequences in vivo; Belongs to the peptidase M24A family. [PMID: 11994292]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 20591429]
-   **MATR3** Matrin 3. [PMID: 30021884]
-   **LY96** Lymphocyte antigen 96; Binds bacterial lipopolysaccharide (LPS). Cooperates with TLR4 in the innate immune response to bacterial lipopolysaccharide (LPS), and with TLR2 in the response to cell wall components from Gram-positive and Gram-negative bacteria. Enhances TLR4-dependent activation of NF-kappa-B. Cells expressing both LY96 and TLR4, but not TLR4 alone, respond to LPS. [PMID: 23667563]
-   **LAMTOR5** Ragulator complex protein LAMTOR5; As part of the Ragulator complex it is involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Activated by amino acids through a mechanism involving the lysosomal V- ATPase, the Ragulator functions as a guanine nucleotide exchange factor activating the small GTPases Rag. Activated Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated. [PMID: 22740693]
-   **KAT7** Histone acetyltransferase KAT7; Component of the HBO1 complex which has a histone H4-specific acetyltransferase activity, a reduced activity toward histone H3 and is responsible for the bulk of histone H4 acetylation in vivo. Involved in H3K14 (histone H3 lysine 14) acetylation and cell proliferation (By similarity). Through chromatin acetylation it may regulate DNA replication and act as a coactivator of TP53-dependent transcription. Acts as a coactivator of the licensing factor CDT1. Specifically represses AR-mediated transcription. Belongs to the MYST (SAS/MOZ) family. [PMID: 26496610]
-   **IL7R** Interleukin-7 receptor subunit alpha; Receptor for interleukin-7. Also acts as a receptor for thymic stromal lymphopoietin (TSLP); Belongs to the type I cytokine receptor family. Type 4 subfamily. [PMID: 20167604]
-   **IGBP1** Immunoglobulin-binding protein 1; Associated to surface IgM-receptor; may be involved in signal transduction. Involved in regulation of the catalytic activity of the phosphatases PP2A, PP4 and PP6 by protecting their partially folded catalytic subunits from degradative polyubiquitination until they associate with regulatory subunits. [PMID: 22939629]
-   **HTRA4** Serine protease HTRA4; Serine protease; Belongs to the peptidase S1C family. [PMID: 31470122]
-   **HSPB1** Heat shock protein beta-1; Small heat shock protein which functions as a molecular chaperone probably maintaining denatured proteins in a folding- competent state. Plays a role in stress resistance and actin organization. Through its molecular chaperone activity may regulate numerous biological processes including the phosphorylation and the axonal transport of neurofilament proteins. [PMID: 25277244]
-   **HBEGF** Proheparin-binding EGF-like growth factor; Growth factor that mediates its effects via EGFR, ERBB2 and ERBB4. Required for normal cardiac valve formation and normal heart function. Promotes smooth muscle cell proliferation. May be involved in macrophage-mediated cellular proliferation. It is mitogenic for fibroblasts, but not endothelial cells. It is able to bind EGF receptor/EGFR with higher affinity than EGF itself and is a far more potent mitogen for smooth muscle cells than EGF. Also acts as a diphtheria toxin receptor. [PMID: 19740107]
-   **H2AX** Histone H2AX; Variant histone H2A which replaces conventional H2A in a subset of nucleosomes. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post- translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 20000738]
-   **FCGR3A** Low affinity immunoglobulin gamma Fc region receptor III-A; Receptor for the Fc region of IgG. Binds complexed or aggregated IgG and also monomeric IgG. Mediates antibody-dependent cellular cytotoxicity (ADCC) and other antibody-dependent responses, such as phagocytosis. [PMID: 23024279]
-   **ZZEF1** Zinc finger ZZ-type and EF-hand domain containing 1. [PMID: 22863883]

## Interactions with text mining support

-   **FGF2** Fibroblast growth factor 2; Acts as a ligand for FGFR1, FGFR2, FGFR3 and FGFR4. Also acts as an integrin ligand which is required for FGF2 signaling. Binds to integrin ITGAV:ITGB3. Plays an important role in the regulation of cell survival, cell division, cell differentiation and cell migration. Functions as a potent mitogen in vitro. Can induce angiogenesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357704 9606.ENSP00000264498](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357704%0D9606.ENSP00000264498)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A4](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A4)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/S100A4](https://maayanlab.cloud/Harmonizome/gene/S100A4)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6275](https://www.ncbi.nlm.nih.gov/gene/6275)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24615](https://www.ncbi.nlm.nih.gov/gene/24615)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000196154](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000196154)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011821](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011821)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3245](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3245)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P26447](https://www.uniprot.org/uniprotkb/P26447)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P05942](https://www.uniprot.org/uniprotkb/P05942)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6275.html](https://www.wikigenes.org/e/gene/e/6275.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24615.html](https://www.wikigenes.org/e/gene/e/24615.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P26447](https://alphafold.ebi.ac.uk/entry/P26447)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P05942](https://alphafold.ebi.ac.uk/entry/P05942)
-   PDB (human): [https://www.rcsb.org/structure/1M31](https://www.rcsb.org/structure/1M31), [https://www.rcsb.org/structure/2LNK](https://www.rcsb.org/structure/2LNK), [https://www.rcsb.org/structure/2Q91](https://www.rcsb.org/structure/2Q91), [https://www.rcsb.org/structure/3C1V](https://www.rcsb.org/structure/3C1V), [https://www.rcsb.org/structure/3CGA](https://www.rcsb.org/structure/3CGA), [https://www.rcsb.org/structure/3KO0](https://www.rcsb.org/structure/3KO0), [https://www.rcsb.org/structure/3M0W](https://www.rcsb.org/structure/3M0W), [https://www.rcsb.org/structure/4ETO](https://www.rcsb.org/structure/4ETO), [https://www.rcsb.org/structure/4HSZ](https://www.rcsb.org/structure/4HSZ), [https://www.rcsb.org/structure/7PSP](https://www.rcsb.org/structure/7PSP), [https://www.rcsb.org/structure/7PSQ](https://www.rcsb.org/structure/7PSQ)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Vitamin D receptor pathway:** The vitamin D receptor (VDR, a.k.a. NR1I1) is a nuclear receptor that responds to binding of vitamin D and subsequently forms a dimer with RXR to induce transcription of its target genes. It mainly regulates genes cytochrome P450 genes involved in xenobiotic biotransformation [[https://www.wikipathways.org/pathways/WP2877.html](https://www.wikipathways.org/pathways/WP2877.html)].

**Wnt/beta-Catenin Signaling**: The conserved Wnt/beta-Catenin pathway regulates stem cell pluripotency and cell fate decisions during development. This developmental cascade integrates signals from other pathways, including retinoic acid, FGF, TGF-beta, and BMP, within different cell types and tissues. The Wnt ligand is a secreted glycoprotein that binds to Frizzled receptors, leading to the formation of a larger cell surface complex with LRP5/6. Frizzleds are ubiquitinated by ZNRF3 and RNF43, whose activity is inhibited by R-spondin binding to LGR5/6. In this manner R-spondins increase sensitivity of cells to the Wnt ligand. Activation of the Wnt receptor complex triggers displacement of the multifunctional kinase GSK-3beta from a regulatory APC/Axin/GSK-3beta-complex. In the absence of Wnt-signal (Off-state), beta-catenin, an integral E-cadherin cell-cell adhesion adaptor protein and transcriptional co-regulator, is targeted by coordinated phosphorylation by CK1 and the APC/Axin/GSK-3beta-complex leading to its ubiquitination and proteasomal degradation through the beta-TrCP/Skp pathway. In the presence of Wnt ligand (On-state), the co-receptor LRP5/6 is brought in complex with Wnt-bound Frizzled. This leads to activation of Dishevelled (Dvl) by sequential phosphorylation, poly-ubiquitination, and polymerization, which displaces GSK-3beta from APC/Axin through an unclear mechanism that may involve substrate trapping and/ or endosome sequestration. Stablized beta-catenin is translocated to the nucleus via Rac1 and other factors, where it binds to LEF/TCF transcription factors, displacing co-repressors and recruiting additional co-activators to Wnt target genes. Additionally, beta-catenin cooperates with several other transcription factors to regulate specific targets. Importantly, researchers have found beta-catenin point mutations in human tumors that prevent GSK-3beta phosphorylation and thus lead to its aberrant accumulation. E-cadherin, APC, R-spondin and Axin mutations have also been documented in tumor samples, underscoring the deregulation of this pathway in cancer. Wnt signaling has also been shown to promote nuclear accumulation of other transcriptional regulator implicated in cancer, such as TAZ and Snail1. Furthermore, GSK-3beta is involved in glycogen metabolism and other signaling pathways, which has made its inhibition relevant to diabetes and neurodegenerative disorders [[https://www.cellsignal.com/pathways/wnt-beta-catenin-signaling-pathway](https://www.cellsignal.com/pathways/wnt-beta-catenin-signaling-pathway), PMID: 21795396, PMID: 17101323].

**Regulation of NF-kappa B signaling:** Nuclear factor kappa B (NF-kappa-B) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappaB is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappaB inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappaB preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappaB activation involves phosphorylation of IkBs by the IkB kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappaB signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappaB activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappaB is cell-type-, context- , and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019).This Reactome module describes several molecular mechanisms that regulate TLR-mediated NF-kappaB signaling at the level of the IKK signaling complex [[https://reactome.org/content/detail/R-HSA-9758274](https://reactome.org/content/detail/R-HSA-9758274), PMID: 20507646].

## GO terms:

**positive chemotaxis** [The directed movement of a motile cell or organism towards a higher concentration of a chemical. GO:0050918]

**positive regulation of canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043123]

## MSigDB Signatures:

**HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES**: Matrisome proteins found in significantly higher abundance in TNBC brain, bone, liver and lung metastatases compared to normal samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LIVER_LUNG_METASTASTASES.html)

**HEBERT_MATRISOME_TNBC_BONE_BRAIN_LUNG_LIVER_METASTASTASES_TUMOR_CELL_DERIVED**: Tumor cell-derived matrisome proteins found in significantly higher abundance in TNBC brain, bone, liver and lung metastatases compared to normal samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LUNG_LIVER_METASTASTASES_TUMOR_CELL_DERIVED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BONE_BRAIN_LUNG_LIVER_METASTASTASES_TUMOR_CELL_DERIVED.html)

**WOOD_EBV_EBNA1_TARGETS_UP**: Genes up-regulated in the Ad/AH cells (adenocarcinoma) engineered to stably express the Epstein-Barr virus (EBV) gene EBNA1. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_UP.html)

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)

**ROY_WOUND_BLOOD_VESSEL_UP**: Genes up-regulated in blood vessel cells from wound site. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROY_WOUND_BLOOD_VESSEL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROY_WOUND_BLOOD_VESSEL_UP.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)

**BROWNE_HCMV_INFECTION_24HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 24 h time point that were not down-regulated at the previous time point, 20 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html)

**DAIRKEE_CANCER_PRONE_RESPONSE_BPA_E2**: 'Cancer prone response profile' (CPRP): genes common to estradiol and bisphenol A [PubChem=5757;6623] response of epithelial cell cultures from patients at high risk of breast cancer. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DAIRKEE_CANCER_PRONE_RESPONSE_BPA_E2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DAIRKEE_CANCER_PRONE_RESPONSE_BPA_E2.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_BASAL**: Genes which best discriminate between two groups of breast cancer according the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) vs basal (ESR1- AR-). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_BASAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_BASAL.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3**: Hair follicle development cytodifferentiation part 3 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html)

**FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP**: Genes up-regulated in kidney biopsies from patients with acute transplant rejection compared to the biopsies from patients with well functioning kidneys more than 1-year post transplant. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_REJECTED_VS_OK_UP.html)

**DEMAGALHAES_AGING_UP**: Genes consistently overexpressed with age, based on meta-analysis of microarray data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html)

**GRABARCZYK_BCL11B_TARGETS_UP**: Genes up-regulated in Jurkat cells (transformed T lymphocytes) after knockdown of BCL11B [GeneID=64919] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GRABARCZYK_BCL11B_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GRABARCZYK_BCL11B_TARGETS_UP.html)

**BASSO_B_LYMPHOCYTE_NETWORK**: Genes which comprise the top 1% of highly interconnected genes (major hubs) that account for most of gene interactions in the reconstructed regulatory networks from expression profiles in B lymphocytes. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN**: Genes down-regulated in SH-SY5Y cells (neuroblastoma) after treatment with epoxomicin [PubChem=3035402], a protease inhibitor causing apoptosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN**: Genes Down-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)

**JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP**: Genes up-regulated in blebbishields compared to control RT4 live cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html)

**LINDGREN_BLADDER_CANCER_CLUSTER_1_DN**: Down-regulated genes whose expression profile is specific to Custer I of urothelial cell carcinoma (UCC) tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LINDGREN_BLADDER_CANCER_CLUSTER_1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LINDGREN_BLADDER_CANCER_CLUSTER_1_DN.html)

**BOQUEST_STEM_CELL_UP**: Genes up-regulated in freshly isolated CD31- [GeneID=5175] (stromal stem cells from adipose tissue) versus the CD31+ (non-stem) counterparts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html)

**ELVIDGE_HYPOXIA_BY_DMOG_UP**: Genes up-regulated in MCF7 cells (breast cancer) treated with hypoxia mimetic DMOG [PubChem=3080614]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ELVIDGE_HYPOXIA_BY_DMOG_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ELVIDGE_HYPOXIA_BY_DMOG_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in motility, invasion, and tubulin polymerization. Chromosomal rearrangements and altered expression of this gene have been implicated in tumor metastasis. Multiple alternatively spliced variants, encoding the same protein, have been identified. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: S100A4 (S100 Calcium Binding Protein A4) is a Protein Coding gene. Diseases associated with S100A4 include Follicular Adenoma and Epidermoid Cysts. Among its related pathways are Vitamin D receptor pathway and Ca, cAMP and Lipid Signaling. Gene Ontology (GO) annotations related to this gene include RNA binding and identical protein binding. An important paralog of this gene is S100A2.

**UniProtKB/Swiss-Prot Summary**: Calcium-binding protein that plays a role in various cellular processes including motility, angiogenesis, cell differentiation, apoptosis, and autophagy [PMID: 16707441, PMID: 23752197, PMID: 30713770]. Increases cell motility and invasiveness by interacting with non-muscle myosin heavy chain (NMMHC) IIA/MYH9 [PMID: 16707441]. Mechanistically, promotes filament depolymerization and increases the amount of soluble myosin-IIA, resulting in the formation of stable protrusions facilitating chemotaxis. Modulates also the pro-apoptotic function of TP53 by binding to its C-terminal transactivation domain within the nucleus and reducing its protein levels [PMID: 23752197]. Within the extracellular space, stimulates cytokine production including granulocyte colony-stimulating factor and CCL24 from T-lymphocytes. In addition, stimulates T-lymphocyte chemotaxis by acting as a chemoattractant complex with PGLYRP1 that promotes lymphocyte migration via CCR5 and CXCR3 receptors [PMID: 30713770, PMID: 26654597].
 

# 8. Cellular Location of Gene Product


Distinct expression in infiltrating immune cells in all tissues. Highest levels in urinary bladder, lymphoid tissues and lung. Mainly localized to the nucleoplasm. In addition localized to the cytosol. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000196154/subcellular](https://www.proteinatlas.org/ENSG00000196154/subcellular)]
 

# 9. Mechanistic Information


-   Expression of S100A4 was increased during liver fibrotic stage and declined during resolution in CCl4-induced reversible liver fibrosis in rats. There was significant correlation and concordance between expression of S100A4 and serum TGF-beta1. The S100A4 protein is directly involved in the expression of the tissue degrading matrix metalloprotease MMP-13, which plays important roles in the remodeling of liver fibrosis [PMID: 26721462].
-   Basic C-terminal residue (residue 101) enhances the affinity between S100A4 and its best characterized target, a recombinant C-terminal fragment of non-muscle myosin II heavy chain isoform A (NMMHC-IIA), which promoted metastasis in a metastasis assay in rat [PMID: 18784356]. S100A4-induced invasiveness in malignant tumor cells is partially caused by down-regulation of E-cadherin [PMID: 10811984]. Potential target genes regulated by S100A4 which involves in cancer progression include EZRIN, RUNX1 and WISP1 (which were induced by S100A4), and ANXA10 and IL1RN (which were repressed by S100A4) [PMID: 16367903].
-   NF-kappaB is a central player in cancer development and progression, S100A4 activates NF-kappaB by inducing phosphorylation of IKKalpha/beta, leading to increased IkappaBalpha phosphorylation. S100A4-induced NF-kappaB activation was independent of the putative S100 protein receptor RAGE and the Ser/Thr kinases MEKK1, NIK and AKT [PMID: 20507646].

## Summary

S100A4 is a calcium-binding protein implicated in various cellular processes including cell motility, angiogenesis, and extracellular signaling, which is crucial for tissue repair and response to injury [CS: 9]. Its role in promoting filament depolymerization likely enhances cellular plasticity [CS: 7], while binding to TP53's transactivation domain and modulating its pro-apoptotic function may aid in cell survival under stress [CS: 8].

In the context of liver toxicity, upregulation of S100A4 expression occurs during the fibrotic stage of liver damage, as evidenced by the S100A4 correlation with serum TGF-beta1, a cytokine involved in fibrogenesis [CS: 8]. The elevation of S100A4 facilitates the expression of matrix metalloprotease MMP-13, which is responsible for matrix remodeling and potentially aids in managing the extracellular environmental changes during liver fibrosis [CS: 7]. Additionally, under conditions that induce liver injury, such as the administration of CCl4, increased levels of S100A4 may function to enhance cellular motility and help in tissue remodeling, a response to aid in the repair and survival of the tissue during and following toxic events [CS: 8].
 

# 10. Upstream Regulators


-   Arctiin, a lignan glycoside, inhibits cervical cancer cell migration and invasion through suppression of S100A4 expression via PI3K/Akt pathway [PMID: 35214097].
-   Calcimycin was identified as a transcriptional inhibitor of S100A4. S100A4-induced cell motility and metastasis is restricted by the Wnt/beta-catenin pathway inhibitor calcimycin in colon cancer cells [PMID: 21795396].
-   The mRNA and protein levels of S100A4 expression increased in pulmonary arterial smooth muscle cells (PASMCs) after hypoxic stimulation. S100A4 is predominantly expressed in hypoxic rhomboid cells (R-SMCs), and regulated by the activation of JAK2-STAT3 signal pathway, which is dependent on hypoxia-induced HIF-1alpha expression [PMID: 22561747].
-   Serotonin or 5-hydroxytryptamine (5-HT) elevated S100A4/Mts1 mRNA and protein levels in human pulmonary artery smooth muscle cells (hPA-SMC). 5-HT1B receptor and serotonin transporter (SERT) are codependent in regulating S100A4/Mts1, a gene associated with pulmonary vascular disease [PMID: 16002749].
-   S100A4 is a direct beta-catenin/T-cell factor (TCF) target, induces migration and invasion in vitro and metastasis in vivo, and has value for prognosis of metastasis formation in colon cancer patients [PMID: 17101323].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000196154/tissue](https://www.proteinatlas.org/ENSG00000196154/tissue)]

**Cell type enchanced**: granulocytes, hofbauer cells, kupffer cells, langerhans cells, macrophages, monocytes, t-cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000196154/single+cell+type](https://www.proteinatlas.org/ENSG00000196154/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   S100A4 can induce a metastatic phenotype in benign rat mammary tumour cells [PMID: 8455951, PMID: 9696040]. Overexpression of the mts1 gene in the mouse mammary carcinoma cells gives rise to more aggressive tumors which are able to metastasize [PMID: 8895507].
-   Expression of the calcium-binding protein S100A4 (p9Ka) in MMTV-neu transgenic mice induces metastasis of mammary tumors [PMID: 8895508]. Protein expression of S100A4 were examined in primary tumors from 349 stage I and II breast cancer patients. S100A4 positivity associated with a higher probability of poorer prognosis markers and significantly reduced median survival [PMID: 10749128]. S100A4 expression is an indicator of a poor prognosis for T1N0M0 breast cancer. In addition, the combination of S100A4 and Met expression gives the best risk group discrimination in the T2N0M0 subgroup [PMID: 15452371].
-   S100A4 mRNA expression was increased in primary colon cancers [PMID: 17101323, PMID: 11875708]. S100A4 mRNA was significantly higher in livers containing colonic carcinoma metastases compared to colon carcinoma specimens [PMID: 11875708]. The amount of S100A4 mRNA in adenomas was nearly equal to that in normal colonic mucosa, whereas adenocarcinomas expressed a significantly higher amount of the RNA than did the adjacent normal colonic mucosa [PMID: 9815629]. S100A4 protein expression represents a highly significant prognostic marker in colorectal carcinoma, which is able to identify a subset of patients at high risk. S100A4 expression is associated with adverse clinical outcome for colorectal cancer [PMID: 12404222, PMID: 16615153].
-   Expression of S100A4 protein is associated with metastasis and reduced survival in human bladder cancer. Focal S100A4 protein expression is an independent predictor of development of metastatic disease in cystectomized bladder cancer patients [PMID: 11857492, PMID: 16632178].
-   Positive staining for S100A4 was a significant prognostic factor in gallbladder cancer [PMID: 11956586] and esophageal squamous cell carcinoma [PMID: 11251165]. S100A4 protein expression correlates with invasion and metastasis in oral squamous cell carcinoma [PMID: 15006621] and gastric cancer [PMID: 11106237].
-   Expression of S100A4 protein combined with reduced E-cadherin expression predicts patient outcome in malignant melanoma [PMID: 15133476].
-   Non-small cell lung cancer patients who showed S100A4-positive/alpha-catenin-negative expression had a significantly shorter survival than the patients with S100A4-negative/alpha-catenin-positive expression [PMID: 10811984].
-   S100A4 expression is increased in stricture fibroblasts from patients with fibrostenosing Crohn's disease and promotes intestinal fibroblast migration [PMID: 20489045].
-   S100A4 protein expression in human articular chondrocytes is elevated in osteoarthritic (OA) tissue compared to normal cartilage. S100A4 binds to RAGE, initiating a RAGE-mediated signaling cascade that induces MMP-13 production. Both S100A4 and RAGE are upregulated in OA cartilage, suggesting a potential contribution to cartilage degradation in OA through the activated this signaling pathway [PMID: 16948116].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1,2-dichloroethane [PMID: 28960355]
-   4,4'-diaminodiphenylmethane [PMID: 30723492]
-   Diosbulbin B [PMID: 30401638]
-   aflatoxin B1 [PMID: 25378103]
-   endosulfan [PMID: 22677888]
-   furan [PMID: 27387713]
-   phorbol 13-acetate 12-myristate [PMID: 24211529]
-   pirinixic acid [PMID: 23811191]
-   resveratrol [PMID: 25905778]
-   senecionine [PMID: 35357534]
-   silicon dioxide [PMID: 23221170]
-   silver atom [PMID: 26014281]
-   silver(0) [PMID: 26014281]
-   tetrachloromethane [PMID: 16818635, PMID: 25566828, PMID: 27339419, PMID: 31919559]
-   thioacetamide [PMID: 34492290]

## **Compounds that decrease expression of the gene:**

-   atrazine [PMID: 24211529]
-   cyclosporin A [PMID: 27989131, PMID: 25562108]
-   paracetamol [PMID: 29067470]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Neoplasm Metastasis [PMID: 10389988, PMID: 11431772, PMID: 12439718, PMID: 1329089, PMID: 14632631]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   melanoma [PMID: 9291441, PMID: 9703888]
-   Malignant tumor of colon [PMID: 20515499, PMID: 30111999]
-   Mammary Neoplasms [PMID: 10738249, PMID: 12439718, PMID: 17550972, PMID: 17550972, PMID: 30450809]
-   Osteosarcoma [PMID: 10493528, PMID: 20957651, PMID: 24706307, PMID: 8968106] 

