# 1. Gene Aliases


S100A8, S100 Calcium Binding Protein A8, MRP8, P8, Migration Inhibitory Factor-Related Protein 8, Leukocyte L1 Complex Light Chain, Calprotectin L1L Subunit, Cystic Fibrosis Antigen, S100-A8, 60B8AG, MRP-8, CGLA, CAGA, CFAG, Urinary Stone Protein Band A, Protein S100-A8, Calgranulin A, S100 Calcium-Binding Protein A8, Calgranulin-A, CP-10, MA387, L1Ag, MIF, NIF [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A8&keywords=S100a8](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A8&keywords=S100a8)].
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In tissues from patients with and without pouchitis and from patients with ulcerative colitis, inflamed pouchitis samples were related to *IL1B*+/*LYZ*\+ monocyte/macrophages and marked S100A8 RNA upregulation [PMID: 33359089].
-   Human colorectal cancer (CRC) tissues were compared with matched normal tissues and the results revealed that all S100A8 mRNA and proteins was elevated in the tumor tissues. S100A8 protein was strongly expressed in tumor infiltrating immune cells, and S100A8 was significantly increased in the plasma of CRC patients and colorectal adenoma patients, compared to healthy controls [PMID: 19186948].
-   Colonic mucosal expression of S100A8 and S100A9 in ulcerative colitis (UC) was significantly higher than in irritable bowel syndrome or controls and correlated with the UC disease activity index [PMID: 23595519].
-   Single-cell RNA-seq data was used to study the tissue microenvironment around ulcerative colitis, an inflammatory bowel disease causing chronic inflammation and ulcers in large intestine. Differentially expressed genes analysis confirmed the regulation of S100A8/A9 genes in macrophages [PMID: 37133723].
-   In colon biopsies, S100a8 RNA was significantly upregulated in inflamed mucosa of Crohn's disease (CD) patients and ulcerative colitis (UC) patients compared with non-inflammatory bowel disease controls. In colon tissue from dextran sulfate sodium (DSS) colitis mouse models, S100a8 gene expression was highly upregulated. S100a8 expression was also significantly correlated with W:L ratio (colon weight-to-length) both in the PAC IL-10 KO and adoptive transfer (AdTr) colitis mouse models [PMID: 25795566].
-   Consistent with antimicrobial activity in the lumen of the gut during colitis, there was significantly higher RNA expression of *S100a8 and S100a9* in colon contents from a *Helicobacter hepaticus and* anti-IL10 receptor antibody model of colitis [PMID: 27003245].
-   The results identified a predictive gene signature, which included S100A8, for (non)response to Infliximab in Crohn's Disease colitis which was derived from analysis of mucosal biopsies obtained during endoscopy of patients with active Crohn's disease [PMID: 20848504].
-   S100A8 was identified as a hub gene for the co-occurrence of Crohn's disease (CD) and peripheral artery disease (PAD). Inflammation and immune regulation modulated by neutrophil infiltration may play a central role in the development of CD and PAD and may be potential targets for diagnosis and treatment [PMID: 35795659].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P05109
-   Size: 93 amino acids
-   Molecular mass: 10835 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   (Microbial infection) Upon infection by human coronavirus SARS-CoV-2, may induce expansion of aberrant immature neutrophils in a TLR4-dependent manner
-   Structural mass spectrometry and molecular dynamics simulations reveal that the conformational properties of full-length S100A8 and S100A9 subunits in homo- and heterodimers and higher oligomers, formed in the presence of calcium or zinc ions, provide rationales for their functional response to changing environmental conditions and contribute to the variable stability of the oligomers, with differences in flexible protein regions potentially providing the plasticity of the binding sites for multiple targets [[PMID: 36731796]](https://www.ncbi.nlm.nih.gov/pubmed/36731796). S100A8 and S100A9 are associated with several signaling pathways by altering conformation to generate a stable homodimer or heterodimer. These cascade pathways control immunological homeostasis and cell metabolism, which are frequently converted into particular states to promote tumor growth [PMID: 37001615].
-   Translocation of a small cytosolic calcium-binding protein (MRP-8) to plasma membrane correlates with human neutrophil activation [PMID: 1326551].
-   MRP8 controls microtubule reorganization during transendothelial migration of phagocytes [PMID: 15331440].
-   S100A8 is small calcium-binding protein that is highly expressed in neutrophil and monocyte cytosol and is found at high levels in the extracellular milieu during inflammatory conditions. Protein S100A8 induces neutrophil chemotaxis and adhesion to fibrinogen. Neutrophil adhesion was also associated with an increase in intracellular calcium levels. These proinflammatory activities of S100A8 suggest that this protein is involved in neutrophil migration to inflammatory sites [PMID: 12626582].
-   S100A8/A9 induces apoptosis in various cells by binding to the cells and then being internalized and degraded in lysosomes, an activity regulated by extracellular zinc levels [PMID: 16258195]. S100A8/A9 also induces autophagy and apoptosis via ROS-mediated cross-talk between mitochondria and lysosomes that involves BNIP3 [PMID: 19935772].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **S100A9** Protein S100-A9; S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. [PMID: 10571075, PMID: 10976885, PMID: 12553726, PMID: 15331440, PMID: 17553524, PMID: 20936779, PMID: 23431180, PMID: 25417112, PMID: 9867828]
-   **S100A8** Protein S100-A8; S100A8 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis and adhesion. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH- oxidase. [PMID: 10771424, PMID: 23483999, PMID: 10771424, PMID: 23483999]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 21182205, PMID: 25604459]
-   **SHC1** SHC-transforming protein 1; Signaling adapter that couples activated growth factor receptors to signaling pathways. Participates in a signaling cascade initiated by activated KIT and KITLG/SCF. Isoform p46Shc and isoform p52Shc, once phosphorylated, couple activated receptor tyrosine kinases to Ras via the recruitment of the GRB2/SOS complex and are implicated in the cytoplasmic propagation of mitogenic signals. Isoform p46Shc and isoform p52Shc may thus function as initiators of the Ras signaling cascade in various non-neuronal systems. [PMID: 19380743, PMID: 24189400]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 17353931, PMID: 21319273]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 26618866, PMID: 29924966]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A8](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A8)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/S100A8](https://maayanlab.cloud/Harmonizome/gene/S100A8)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6279](https://www.ncbi.nlm.nih.gov/gene/6279)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/116547](https://www.ncbi.nlm.nih.gov/gene/116547)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143546](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000143546)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011557](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011557)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620265](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620265)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P05109](https://www.uniprot.org/uniprotkb/P05109)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P50115](https://www.uniprot.org/uniprotkb/P50115)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6279.html](https://www.wikigenes.org/e/gene/e/6279.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/116547.html](https://www.wikigenes.org/e/gene/e/116547.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P05109](https://alphafold.ebi.ac.uk/entry/P05109)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P50115](https://alphafold.ebi.ac.uk/entry/P50115)
-   PDB (human): [https://www.rcsb.org/structure/1MR8](https://www.rcsb.org/structure/1MR8), [https://www.rcsb.org/structure/4GGF](https://www.rcsb.org/structure/4GGF), [https://www.rcsb.org/structure/5HLO](https://www.rcsb.org/structure/5HLO), [https://www.rcsb.org/structure/5HLV](https://www.rcsb.org/structure/5HLV)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **IRAK4 deficiency (TLR2/4)**: Interleukin-1 receptor-associated kinase 4 (IRAK4) is a serine/threonine kinase, that mediates activation of transcriptional factors such as NFkB and AP1 downstream of IL-1 receptors and all toll like receptors (TLR) except for TLR3 (Suzuki N et al. 2002). IRAK4 is recruited to the TLR receptor complex through a homophilic interaction of the death domains of IRAK4 and adaptor myeloid differentiation factor 88 protein (MyD88) (Motshwene PG et al. 2009; Lin SC et al. 2010). Studies have identified patients with an autosomal recessive (AR) form of IRAK4 deficiency, a health condition with clinical manifestation in infancy or early childhood, that predisposes affected patients to recurrent pyogenic bacterial infection (e.g., Streptococcus pneumoniae and Staphylococcus aureus) (Picard C et al. 2003; Ku CL et al. 2007; Picard C et al. 2010; Picard C et al. 2011). Leukocytes derived from IRAK4-deficient patients display a lack of production of inflammatory cytokines such as TNF alpha, IL-6 and IL-1 beta by whole blood or a lack of CD62 ligand (CD62L) shedding from granulocytes following activation with the most TLR agonists including those of TLR1/2 (Pam3CSK4), TLR2/6 (Pam2CSK4) and TLR4 (LPS) (Picard C et al. 2003; McDonald DR et al. 2006; Ku CL et al. 2007). However, LPS-induced TLR4-mediated production of some cytokines (IL8 and MIP-1beta) was reduced but not abolished (Ku CL et al. 2007). LPS-stimulated induction of type I IFN via MyD88-IRAK4 independent signaling axis was normal or weakly affected suggesting that TLR4 could induce some responses in IRAK4 deficient patients(Yang K et al. 2005). Patients with AR IRAK4 deficiency were found to bear homozygous or compound heterozygous mutations in the IRAK4 gene (Picard C et al. 2003; Ku CL et al. 2007; McDonald DR et al. 2006). Here we describe selected mutations, that have been functionally characterized. Cell-based assay as well as in vitro protein-interaction analyses with IRAK4 variants showed that the loss-of-function of defective IRAK4 is caused by either loss of protein production (reported for IRAK4 Q293X and E402X) or an impaired interaction with MyD88 as shown for missence mutation IRAK4 R12C (Ku CL et al. 2007; Yamamoto T et al. 2014). Besides defective TLR2/4 mediated signaling, the Reactome module describes the impact of functional deficiency of IRAK4 on TLR5 pathways. The module does not include defective TLR7, TLR8 and TLR9 signaling events, which are associated mostly with viral infections, although studies using patient-derived blood cells showed abolished cytokine production by peripheral blood mononuclear cells (PBMCs) and lack of CD62 ligand (CD62L) shedding from granulocytes in response to TLR7-9 agonists (McDonald DR et al. 2006; von Bernuth H et al. 2006; Ku CL et al. 2007). In addition to the TLR-NFkB signaling axis, endosomic TLR7-9 activates IFN-alpha/beta and IFN-gamma responses and these are also impaired in IRAK4-deficient PBMC (Yang K et al. 2005). Nevertheless, IFN-alpha/beta and -gamma production in IRAK-4-deficient blood cells in response to 9 of 11 viruses was normal or weakly affected, suggesting that IRAK-4-deficient patients may control viral infections by TLR7-9-independent production of IFNs such as IRAK4-independent antiviral RIGI and MDA5 pathways (Yang K et al. 2005). So it is not yet possible to annotate a definitive molecular pathway between IRAK-4 deficiency and changes in TLR7-9 signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-5603041](https://reactome.org/PathwayBrowser/#/R-HSA-5603041)].
-   **MyD88 deficiency (TLR2/4)**: Myeloid differentiation primary response (MyD88) is an adaptor protein that mediates intracellular signaling pathways evoked by all Toll-like receptors (TLRs) except for TLR3 and by several interleukin-1 receptors (IL-1Rs) (Medzhitov R et al. 1998). Upon ligand binding, TLRs hetero- or homodimerize and recruit MyD88 through their respective TIR domains. Then, MyD88 oligomerizes via its death domain (DD) and TIR domain and interacts with the interleukin-1 receptor-associated kinases (IRAKs) to form the Myddosome complex (MyD88:IRAK4:IRAK1/2) (Motshwene PG et al. 2009; Lin SC et al. 2010). The Myddosome complex transmits the signal leading to activation of transcription factors such as nuclear factor-kappaB (NFkB) and activator protein 1 (AP1). Studies have identified patients with autosomal recessive (AR) form of MyD88 deficiency caused by homozygous or compound heterozygous mutations in MYD88 gene leading to abolished protein production (von Bernuth et al. 2008). AR MyD88 deficiency is a type of a primary immunodeficiency characterized by greater susceptibility to pyogenic bacteria (such as Streptococcus pneumoniae, Staphylococcus aureus or Pseudomonas aeruginosa) manifested in infancy and early childhood. Patients with MyD88 deficiency show delayed or weak signs of inflammation (Picard C et al. 2010; Picard C et al. 2011). Functional assessment of MyD88 deficiency revealed that cytokine responses were impaired in patient-derived blood cells upon stimulation with the agonists of TLR2 and TLR4 (PAM2CSK4 and LPS respectively), although some were produced in response to LPS. (von Bernuth et al. 2008). NFkB luciferase reporter gene assays using human embryonic kidney 293 (HEK293T) cells showed that MyD88 variants, S34Y, E52del, E53X, L93P, R98C, and R196C, were compromised in their ability to enhance NFkB activation (Yamamoto T et al. 2014). The molecular basis for the observed functional effects (reported for selected mutations) probably faulty Myddosome formation due to impaired MyD88 oligomerization and/or interaction with IRAK4 (George J et al. 2011; Nagpal K et al. 2011; Yamamoto T et al. 2014). While MyD88-deficiency might be expected to perturb MyD88?IRAK4 dependent TLR7 and TLR8 signaling events associated with the sensing viral infections, patients with MyD88 and IRAK4 deficiencies have so far not been reported to be susceptible to viral infection [[https://reactome.org/PathwayBrowser/#/R-HSA-5602498](https://reactome.org/PathwayBrowser/#/R-HSA-5602498)].
-   **ER-Phagosome pathway**: The other TAP-dependent cross-presentation mechanism in phagocytes is the endoplasmic reticulum (ER)-phagosome model. Desjardins proposed that ER is recruited to the cell surface, where it fuses with the plasma membrane, underneath phagocytic cups, to supply membrane for the formation of nascent phagosomes (Gagnon et al. 2002). Three independent studies simultaneously showed that ER contributes to the vast majority of phagosome membrane (Guermonprez et al. 2003, Houde et al. 2003, Ackerman et al. 2003). The composition of early phagosome membrane contains ER-resident proteins, the components required for cross-presentation. This model is similar to the phagosome-to-cytosol model in that Ag is translocated to cytosol for proteasomal degradation, but differs in that antigenic peptides are translocated back into the phagosome (instead of ER) for peptide:MHC-I complexes. ER fusion with phagosome introduces molecules that are involved in Ag transport to cytosol (Sec61) and proteasome-generated peptides back into the phagosome (TAP) for loading onto MHC-I. Although the ER-phagosome pathway is controversial, the concept remains attractive as it explains how peptide-receptive MHC-I molecules could intersect with a relatively high concentration of exogenous antigens, presumably a crucial prerequisite for efficient cross-presentation (Basha et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1236974](https://reactome.org/PathwayBrowser/#/R-HSA-1236974)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Metal sequestration by antimicrobial proteins**: Metals are necessary for all forms of life including microorganisms, evidenced by the fact that metal cations are constituents of approximately 40% of all proteins crystallized to date (Waldron KJ et al. 2009; Foster AW et al. 2014; Guengerich FP 2014, 2015). The ability of microorganisms to maintain the intracellular metal quota is essential and allows microorganisms to adapt to a variety of environments. Accordingly, the ability of the host to control metal quota at inflammation sites can influence host-pathogen interactions. The host may restrict microbial growth either by excluding essential metals from the microbes, by delivery of excess metals to cause toxicity, or by complexing metals in microorganisms (Becker KW & Skaar EP 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-6799990](https://reactome.org/PathwayBrowser/#/R-HSA-6799990)].
-   **MyD88:MAL(TIRAP) cascade initiated on plasma membrane**: The first known downstream component of TLR4 and TLR2 signaling is the adaptor MyD88. Another adapter MyD88-adaptor-like (Mal; also known as TIR-domain-containing adaptor protein or TIRAP) has also been described for TLR4 and TLR2 signaling. MyD88 comprises an N-terminal Death Domain (DD) and a C-terminal TIR, whereas Mal lacks the DD. The TIR homotypic interactions bring adapters into contact with the activated TLRs, whereas the DD modules recruit serine/threonine kinases such as interleukin-1-receptor-associated kinase (IRAK). Recruitment of these protein kinases is accompanied by phosphorylation, which in turn results in the interaction of IRAKs with TNF-receptor-associated factor 6 (TRAF6). The oligomerization of TRAF6 activates TAK1, a member of the MAP3-kinase family, and this leads to the activation of the IkB kinases. These kinases, in turn, phosphorylate IkB, leading to its proteolytic degradation and the translocation of NF-kB to the nucleus. Concomitantly, members of the activator protein-1 (AP-1) transcription factor family, Jun and Fos, are activated, and both AP-1 transcription factors and NF-kB are required for cytokine production, which in turn produces downstream inflammatory effects [[https://reactome.org/PathwayBrowser/#/R-HSA-166058](https://reactome.org/PathwayBrowser/#/R-HSA-166058)].
-   **Toll Like Receptor TLR1:TLR2 Cascade**: TLR1 is expressed by monocytes. TLR1 and TLR2 cotranslationally form heterodimeric complexes on the cell surface and in the cytosol. The TLR2:TLR1 complex recognizes Neisserial PorB and Mycobacterial triacylated lipoproteins and peptides, amongst others, triggering up-regulation of nuclear factor-kappaB production and apoptotic cascades. Such cooperation between TLR1 and TLR2 on the cell surface of normal human peripheral blood mononuclear cells, for instance, leads to the activation of pro-inflammatory cytokine secretion (Sandor et al. 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-168179](https://reactome.org/PathwayBrowser/#/R-HSA-168179)].
-   **Toll Like Receptor TLR6:TLR2 Cascade**: TLR2 and TLR4 recognize different bacterial cell wall components. While TLR4 is trained onto Gram-negative lipopolysaccharide components, TLR2 - in combination with TLR6 - plays a major role in recognizing peptidoglycan wall products from Gram-positive bacteria, as well as Mycobacterial diacylated lipopeptides. In particular, TLR6 appears to participate in discriminating the subtle differences between dipalmitoyl and tripalmitoyl cysteinyl residues (Okusawa et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-168188](https://reactome.org/PathwayBrowser/#/R-HSA-168188)].
-   **Regulation of TLR by endogenous ligand**: Diverse molecules of host-cell origin may serve as endogenous ligands of Toll-like receptors (TLRs) (Erridge C 2010; Piccinini AM & Midwood KS 2010). These molecules are known as damage-associated molecular patterns (DAMPs). DAMPs are immunologically silent in healthy tissues but become active upon tissue damage during both infectious and sterile insult. DAMPs are released from necrotic cells or secreted from activated cells in response to tissue damage to mediate tissue repair by promoting inflammatory responses. However, DAMPs have also been implicated in the pathogenesis of many inflammatory and autoimmune diseases, including rheumatoid arthritis (RA), cancer, and atherosclerosis. The mechanism underlying the switch from DAMPs that initiate controlled tissue repair, to those that mediate chronic, uncontrolled inflammation is still unclear. Recent evidence suggests that an abnormal increase in protein citrullination is involved in disease pathophysiology (Anzilotti C et al. 2010; Sanchez-Pernaute O et al. 2013; Sokolove J et al. 2011; Sharma P et al. 2012). Citrullination is a post-translational modification event mediated by peptidyl-arginine deaminase enzymes which catalyze the deimination of proteins by converting arginine residues into citrullines in the presence of calcium ions [[https://reactome.org/PathwayBrowser/#/R-HSA-5686938](https://reactome.org/PathwayBrowser/#/R-HSA-5686938)].
-   **RHO GTPases Activate NADPH Oxidases**: NADPH oxidases (NOX) are membrane-associated enzymatic complexes that use NADPH as an electon donor to reduce oxygen and produce superoxide (O2-) that serves as a secondary messenger (Brown and Griendling 2009). NOX2 complex consists of CYBB (NOX2), CYBA (p22phox), NCF1 (p47phox), NCF2 (p67phox) and NCF4 (p40ohox). RAC1:GTP binds NOX2 complex in response to VEGF signaling by directly interracting with CYBB and NCF2, leading to enhancement of VEGF-signaling through VEGF receptor VEGFR2, which plays a role in angiogenesis (Ushio-Fukai et al. 2002, Bedard and Krause 2007). RAC2:GTP can also activate the NOX2 complex by binding to CYBB and NCF2, leading to production of superoxide in phagosomes of neutrophils which is necessary fo the microbicidal activity of neutrophils (Knaus et al. 1991, Roberts et al. 1999, Kim and Dinauer 2001, Jyoti et al. 2014). NOX1 complex (composed of NOX1, NOXA1, NOXO1 and CYBA) and NOX3 complex (composed of NOX3, CYBA, NCF1 amd NCF2 or NOXA1) can also be activated by binding to RAC1:GTP to produce superoxide (Cheng et al. 2006, Miyano et al. 2006, Ueyama et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-5668599](https://reactome.org/PathwayBrowser/#/R-HSA-5668599)].

## GO terms:

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**astrocyte development** [The process aimed at the progression of an astrocyte over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. An astrocyte is the most abundant type of glial cell. Astrocytes provide support for neurons and regulate the environment in which they function. GO:0014002]

**autocrine signaling** [Signaling between cells of the same type. The signal produced by the signaling cell binds to a receptor on, and affects a cell of the same type. GO:0035425]

**autophagy** [The cellular catabolic process in which cells digest parts of their own cytoplasm; allows for both recycling of macromolecular constituents under conditions of cellular stress and remodeling the intracellular structure for cell differentiation. GO:0006914]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**chronic inflammatory response** [Inflammation of prolonged duration (weeks or months) in which active inflammation, tissue destruction, and attempts at repair are proceeding simultaneously. Although it may follow acute inflammation, chronic inflammation frequently begins insidiously, as a low-grade, smoldering, often asymptomatic response. GO:0002544]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**leukocyte migration involved in inflammatory response** [The movement of a leukocyte within or between different tissues and organs of the body contributing to an inflammatory response. GO:0002523]

**neutrophil aggregation** [The adhesion of one neutrophil to one or more other neutrophils via adhesion molecules. GO:0070488]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**peptide secretion** [The controlled release of a peptide from a cell or a tissue. GO:0002790]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of intrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway. GO:2001244]

**positive regulation of peptide secretion** [Any process that activates or increases the frequency, rate, or extent of peptide secretion. GO:0002793]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to zinc ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0010043]

## MSigDB Signatures:

**REACTOME_ANTIMICROBIAL_PEPTIDES**: Antimicrobial peptides [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html)

**REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION**: Antigen processing-Cross presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_RHO_GTPASE_EFFECTORS**: RHO GTPase Effectors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE**: Toll Like Receptor TLR1:TLR2 Cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3**: Signaling by Rho GTPases, Miro GTPases and RHOBTB3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html)

**REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES**: RHO GTPases Activate NADPH Oxidases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html)

**REACTOME_IRAK4_DEFICIENCY_TLR2_4**: IRAK4 deficiency (TLR2/4) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in the inhibition of casein kinase and as a cytokine. Altered expression of this protein is associated with the disease cystic fibrosis. Multiple transcript variants encoding different isoforms have been found for this gene.

**GeneCards Summary**: S100A8 (S100 Calcium Binding Protein A8) is a Protein Coding gene. Diseases associated with S100A8 include Peptic Ulcer Disease and Duodenal Ulcer. Among its related pathways are MyD88 dependent cascade initiated on endosome and Diseases of Immune System. Gene Ontology (GO) annotations related to this gene include calcium ion binding and RAGE receptor binding. An important paralog of this gene is S100A12.

**UniProtKB/Swiss-Prot Summary**: S100A8 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis and adhesion. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH-oxidase. Activates NADPH-oxidase by facilitating the enzyme complex assembly at the cell membrane, transferring arachidonic acid, an essential cofactor, to the enzyme complex and S100A8 contributes to the enzyme assembly by directly binding to NCF2/P67PHOX. The extracellular functions involve pro-inflammatory, antimicrobial, oxidant-scavenging and apoptosis-inducing activities. Its pro-inflammatory activity includes recruitment of leukocytes, promotion of cytokine and chemokine production, and regulation of leukocyte adhesion and migration. Acts as an alarmin or a danger associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER). Binding to TLR4 and AGER activates the MAP-kinase and NF-kappa-B signaling pathways resulting in the amplification of the pro-inflammatory cascade. Has antimicrobial activity towards bacteria and fungi and exerts its antimicrobial activity probably via chelation of Zn(2+) which is essential for microbial growth. Can induce cell death via autophagy and apoptosis and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3. Can regulate neutrophil number and apoptosis by an anti-apoptotic effect; regulates cell survival via ITGAM/ITGB and TLR4 and a signaling mechanism involving MEK-ERK. Its role as an oxidant scavenger has a protective role in preventing exaggerated tissue damage by scavenging oxidants. Can act as a potent amplifier of inflammation in autoimmunity as well as in cancer development and tumor spread. The iNOS-S100A8/A9 transnitrosylase complex directs selective inflammatory stimulus-dependent S-nitrosylation of GAPDH and probably multiple targets such as ANXA5, EZR, MSN and VIM by recognizing a [IL]-x-C-x-x-[DE] motif; S100A8 seems to contribute to S-nitrosylation site selectivity. Upon infection by human coronavirus SARS-CoV-2, may induce expansion of aberrant immature neutrophils in a TLR4-dependent manner.
 

# 8. Cellular Location of Gene Product


Selective nuclear and cytoplasmic expression in squamous epithelia, subsets of cells outside reaction centra of lymphoid tissues and subsets of bone marrow poietic cells. Mainly localized to the intermediate filaments. In addition localized to the cytosol. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000143546/subcellular](https://www.proteinatlas.org/ENSG00000143546/subcellular)]
 

# 9. Mechanistic Information


-   In the context of inflammatory bowel disease (IBD), the production of S100A8 is limited by DOK3 suppressing JAK2/STAT3 signaling in colonic neutrophils, thereby maintaining gut microbial ecology and colon homeostasis. The data suggests that DOK3 maintains colonic neutrophils in a quiescent state to establish a gut microbiome essential for intestinal homeostasis and protection from IBD [PMID: 34743196].
-   Loss-of-function variants in the X-linked ETS transcription factor gene ELF4 was discovered in male patients with early onset mucosal autoinflammation and inflammatory bowel disease (IBD) characteristics, including fevers and ulcers that responded to interleukin-1 (IL-1), tumor necrosis factor or IL-12p40 blockade. In mouse macrophages, Elf4 both sustains the expression of anti-inflammatory genes, such as Il1rn, and limits the upregulation of inflammation amplifiers, including S100A8. ELF4 restrains inflammation and protects against mucosal disease, a discovery with broad translational relevance for human inflammatory disorders such as IBD [PMID: 34326534].
-   The activation of Toll-like receptor 4 (TLR4) signaling promotes inflammation in colitis of mice, which may trigger the pathway that contains S100A8. Functional studies show that S100A8 increased the viability of colon cancer cell lines and decreased the apoptosis rate of colon cancer cells with irradiation and chemical treatment. The study associates S100A8 with the role of TLR4 in promoting spontaneous intestinal tumorigenesis [PMID: 31650683].
-   A functional genomics screen indicated that genes in four inflammatory bowel disease (IBD) GWAS loci (PTGIR, ZBTB40, SLC39A11 and NFKB1) are involved in controlling S100A8 and S100A9 gene expression, which encode the two subunits of calprotectin (CP). The data suggests a role for the PTGIR, PTGER4, ZBTB40, SLC39A11 and NFKB1 genes in IBD, with all five genes regulating the expression of CP in myeloid cells, as well as potential roles for the prostacyclin/prostaglandin biogenesis and signaling pathways in IBD susceptibility and pathogenesis [PMID: 36155972].

## Summary

S100A8 is involved in the regulation of inflammatory processes and immune response, particularly in the colon where it can induce neutrophil chemotaxis and adhesion [CS: 9]. In conditions like inflammatory bowel disease (IBD), the colon experiences chronic inflammation, leading to tissue damage and altered gut microbiota [CS: 9]. S100A8 responds to this inflammation by increasing the recruitment and adhesion of neutrophils to the inflamed areas [CS: 8]. This action is crucial for controlling the inflammation and initiating tissue repair [CS: 7]. Additionally, S100A8's role in antimicrobial activity becomes significant in the gut during colitis, where it helps in combating microbial infections by chelating zinc ions, essential for microbial growth [CS: 8]. This response is a defense mechanism to prevent further damage and to maintain intestinal integrity [CS: 8].

In cases of colon cancer, S100A8 expression is upregulated, which can be linked to its role in promoting inflammation, a known factor in tumorigenesis [CS: 8]. The protein contributes to the inflammatory microenvironment, which is conducive to cancer development [CS: 8]. S100A8's ability to activate the NADPH-oxidase complex also plays a role here, as this activation can lead to the production of reactive oxygen species (ROS), contributing to DNA damage and cancer progression [CS: 7].
 

# 10. Upstream Regulators


-   Glucocorticoids negatively regulate S100A8 and S100A9 in a c-Fos-dependent manner, influencing gene expression [PMID: 12082614].
-   The transcription factor C/EBPdelta is a central regulator of S100a8 and S100a9 expression. There are C/EBPdelta-binding sites within S100a8 and S100a9 promoter regions, and data indicates C/EBPdelta-dependent JMJD3-mediated demethylation of H3K27me3 is indispensable for the expression of S100a8 and S100a9 [PMID: 35543413].
-   The activation of the mRNA and protein expression levels for S100A8 induced by IL-1alpha in TR146 epithelial cells involves a mechanism by which the binding activity of C/EBPbeta to a specific site of the S100A8 promoter is increased [PMID: 30664211].
-   USF2 transcriptionally regulated S100A8 expression by directly binding to its promoter region. USF2 was identified as an important switch on the intracellular and extracellular S100A8 feedback loop in colorectal cancer [PMID: 33389821].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, esophagus, vagina (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000143546/tissue](https://www.proteinatlas.org/ENSG00000143546/tissue)]

**Cell type enchanced**: basal keratinocytes, kupffer cells, serous glandular cells, squamous epithelial cells, suprabasal keratinocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000143546/single+cell+type](https://www.proteinatlas.org/ENSG00000143546/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Mrp8 triggers TNF-alpha and IL-6 release via a Toll-like receptor 4 (TLR4)-dependent manner. Mrp8 can induce self-tolerance to Mrp8 re-stimulation and cross-tolerance to bacterial infection. In addition to TLR4, TLR2 also contributed to Mrp8-induced inflammatory response and tolerance [PMID: 26329314].
-   S100A8 transported by SEC23A inhibits lung metastatic colonization of melanoma cells via autocrine activation of autophagy [PMID: 32811814].
-   Monocytes/macrophages in the metastatic liver microenvironment induce S100A8 and S100A9 in cancer cells, and these proteins are essential for tumor cell migration and invasion. S100A8 and S100A9, however, are not responsible for stimulation of proliferation [PMID: 27086923].
-   S100A8/A9 heterodimer promoted cell growth occurs through RAGE signaling and activation of NF-kappaB [PMID: 18339893]. Ligand binding of S100A8/A9 heterodimers to the cellular receptor RAGE may also sustain inflammation to promote tumor development [PMID: 18208974].
-   Calprotectin, a heterodimer of S100A8 and S100A9 molecules, induces IL-6 and MCP-1 production in human gingival fibroblasts via TLR4 signaling that involves MAPK and NF-kappaB, resulting in the progression of periodontitis [PMID: 27925202].
-   In the context of head and neck squamous cell carcinoma, data suggests that intracellular S100A8/A9 contributes to the cancer cell phenotype by modulating MMP-2 expression and activity to regulate cell migration and mobility [PMID: 25236491].
-   S100a8/a9 was identified as the most significantly upregulated gene during the early reperfusion stage. S100a8/a9 is a master regulator causing cardiomyocyte death in the early stage of myocardial ischemia-reperfusion (MI/R) injury via the suppression of mitochondrial function [PMID: 31220942].
-   High expression of S100A8 and S100A9 is associated with poor disease-free survival in patients with cancer [PMID: 35116629].
-   The serum S100A8/A9 levels in patients with community-acquired pneumonia (CAP) was higher than those in healthy controls. S100A8/A9 may serve as a biomarker for predicting the severity of the condition in children with CAP [PMID: 37180431].
-   Calprotectin, a heterodimeric complex of S100A8/9 (MRP8/14), has been proposed as an important serum biomarker that reflects disease activity and structural joint damage in rheumatoid arthritis (RA)[PMID: 26373925].
-   Patients with systemic lupus erythematosus (SLE) had increased platelet S100A8/A9 content compared with healthy individuals. Increased levels of platelet S100A8/A9 were associated with cardiovascular disease (CVD), particularly myocardial infarction [PMID: 26946461].
-   The S100A8/A9 levels in stratum corneum (SC) of psoriasis patients were significantly positively correlated with the PASI score [PMID: 34165193].
-   Alarmin S100A8 was robustly induced in SARS-CoV-2-infected animal models as well as in COVID-19 patients which mediates activation of aberrant neutrophils in the pathogenesis of COVID-19[PMID: 33388094].
-   Patients with elevated levels of MRP-8/14 and high-sensitivity C-reactive protein showed significantly increased risk of cardiovascular death or acute myocardial infarction (MI) compared with patients with the lowest levels of both markers [PMID: 18082488].
-   Loss of S100A8/A9 strongly associates with poor squamous differentiation and higher tumor grading, EGFR upregulation, increased DNA methylation, and poorer overall survival for patients with head and neck squamous cell carcinoma (HNSCC) [PMID: 29443623].
-   S100A8/A9 in NPC tissues were significantly higher than those in chronic pharyngitis (CP) tissues, closely associated with nasopharyngeal carcinoma (NPC) clinical stages. The secreted soluble inflammatory factors S100A8/A9 might promote cancer migration and invasion via the p38 MAPK signaling pathway along with invasion/migration associated proteins overexpression in the tumor microenvironment of NPC [PMID: 34257632].
-   The esophageal squamous cell carcinoma (ESCC) patients with high S100A8/A9 expression exhibited significantly shorter disease-free survival and cause-specific survival. S100A8/A9 promotes ESCC progression via Akt and p38 MAPK signaling pathways [PMID: 34954212].
-   S100A8 promotes epithelial-mesenchymal transition (EMT) and metastasis under TGF-beta/USF2 axis in colorectal cancer (CRC). TGF-beta was found to promote EMT and metastasis through the USF2/S100A8 axis in CRC [PMID: 33389821].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,4,6-trinitrobenzenesulfonic acid [PMID: 17982090, PMID: 18200517]
-   dextran sulfate [PMID: 20824662]

## **Compounds that decrease expression of the gene:**

-   carnosic acid [PMID: 35926579]
-   ozone [PMID: 17095637, PMID: 33026818]
-   resveratrol [PMID: 19228061]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Helicobacter pylori (H. pylori) infection in conditions classified elsewhere and of unspecified site [PMID: 10378422, PMID: 15165253, PMID: 16845230, PMID: 25871616, PMID: 8964399]
-   Neoplasms [PMID: 15604267, PMID: 17328245, PMID: 19835859, PMID: 21153724, PMID: 22139384]
-   Rheumatoid Arthritis [PMID: 15846842, PMID: 16613612]
-   Tumor Cell Invasion [PMID: 17328245, PMID: 18922970, PMID: 24122301, PMID: 25236491, PMID: 29443623]
-   Carcinogenesis [PMID: 19111725, PMID: 23464450, PMID: 24550082, PMID: 29326691] 

