# 1. Gene Aliases


S100 Calcium Binding Protein A9, MRP-14, MRP14, P14, Migration Inhibitory Factor-Related Protein 14, Leukocyte L1 Complex Heavy Chain, Calprotec,tin L1H Subunit, S100-A9, MAC387, 60B8AG, LIAG, CGLB, CAGB, CFAG, MIF, NIF, Protein S100-A9, Calgranulin B, S100 Calcium-Binding Protein A9 (Calgranulin B), S100 Calcium-Binding Protein A9 ,Calgranulin-B, L1AG

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A9&keywords=S100a9](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A9&keywords=S100a9)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Elevated gene expression of proliferation-associated molecules including S100A9 was detected in mice receiving A. mucinipila administration. A. mucinipila may promote the formation of colorectal cancer (CRC) in mice through increasing the early level of inflammation and the proliferation of intestinal epithelial cells [PMID: 34976176].
-   Gene expression of S100A9 was downregulated in colon tumors in response to Clotam (tolfenamic acid, TA) treatment, according to transcriptome analysis of familial adenomatous polyposis (FAP) patients and a preclinical model of rat colon (Pirc). TA significantly reduced cell proliferation in colonic crypts, with an increase in cleaved caspase-3 and a decrease in survivin, beta-catenin, cyclin D1, and matrix metalloproteinase 7 [PMID: 27706811].
-   Gene expression of S100A9 was confirmed to be significantly elevated in colon tissues of ulcerative colitis (UC) patients compared with that of controls. S100A9 as a potential biomarker in ulcerative colitis [PMID: 33185247].
-   One-hundred-and-twenty genes with significant expression change in ulcerative colitis were associated with differentially methylated regions (DMRs). Epigenetically associated gene expression changes (including gene expression changes in the IFITM1, ITGB2, S100A9, SLPI, SAA1, and STAT3 genes) were linked to colonic mucosal immune and defense responses in treatment-naive pediatric ulcerative colitis [PMID: 24937444].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P06702
-   Size: 114 amino acids
-   Molecular mass: 13242 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   Structural mass spectrometry and molecular dynamics simulations reveal that the conformational properties of human S100A8 and S100A9 proteins, which form various noncovalent homo- or hetero-oligomers, are influenced by environmental conditions and flexible protein regions, contributing to their functional response and the variable stability of the oligomers [PMID: 36731796].
-   S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response [PMID: 8423249]. S100A9 stimulates neutrophil microbicidal activity by promoting phagocytosis. S100A9-induced phagocytic activity required the phosphorylation of Erk1/2, Akt, and Syk [PMID: 21325622]. Mutations in calcium-binding loops I and II of S100A9 (E36Q and E78Q) were predicted to cause loss of the calcium-induced positive face in calprotectin, reducing interactions with microtubules and appearing to be crucial for keratinocyte resistance to bacterial invasion [PMID: 19122197].
-   It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism [PMID: 12626582, PMID: 15331440, PMID: 20103766]. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH-oxidase [PMID: 15331440, PMID: 21325622].
-   Activates NADPH-oxidase by facilitating the enzyme complex assembly at the cell membrane, transferring arachidonic acid, an essential cofactor, to the enzyme complex and S100A8 contributes to the enzyme assembly by directly binding to NCF2/P67PHOX [PMID: 15642721, PMID: 22808130].
-   The extracellular functions involve pro-inflammatory, antimicrobial, oxidant-scavenging and apoptosis-inducing activities [PMID: 8423249, PMID: 19534726].
-   Its pro-inflammatory activity includes recruitment of leukocytes, promotion of cytokine and chemokine production, and regulation of leukocyte adhesion and migration [PMID: 15598812, PMID: 21487906].
-   Acts as an alarmin or a danger associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER). Binding to TLR4 and AGER activates the MAP-kinase and NF-kappa-B signaling pathways resulting in the amplification of the pro-inflammatory cascade [PMID: 19402754, PMID: 22804476].
-   Has antimicrobial activity towards bacteria and fungi and exerts its antimicrobial activity probably via chelation of Zn(2+) which is essential for microbial growth [PMID: 19087201].
-   Can induce cell death via autophagy and apoptosis and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3 [PMID: 19935772]. Can regulate neutrophil number and apoptosis by an anti-apoptotic effect; regulates cell survival via ITGAM/ITGB and TLR4 and a signaling mechanism involving MEK-ERK [PMID: 22363402].
-   Its role as an oxidant scavenger has a protective role in preventing exaggerated tissue damage by scavenging oxidants [PMID: 22489132, PMID: 21912088].
-   S100A8/A9 (calprotectin), which is released by neutrophils under inflammatory conditions, has the capacity to induce apoptosis [PMID: 16258195].
-   The iNOS-S100A8/A9 transnitrosylase complex is proposed to also direct selective inflammatory stimulus-dependent S-nitrosylation of multiple targets such as ANXA5, EZR, MSN and VIM by recognizing a [IL]-x-C-x-x-[DE] motif [PMID: 25417112].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **S100A8** Protein S100-A8; S100A8 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis and adhesion. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH- oxidase. [PMID: 10571075, PMID: 10976885, PMID: 12553726, PMID: 15331440, PMID: 17553524, PMID: 20936779, PMID: 23431180, PMID: 25417112, PMID: 9867828]
-   **S100A9** Protein S100-A9; S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. [PMID: 10976885, PMID: 11851337, PMID: 17553524, PMID: 23483999, PMID: 10976885, PMID: 11851337, PMID: 17553524, PMID: 23483999]
-   **ZC3H18** Zinc finger CCCH-type containing 18. [PMID: 22939629, PMID: 29298432]
-   **SHC1** SHC-transforming protein 1; Signaling adapter that couples activated growth factor receptors to signaling pathways. Participates in a signaling cascade initiated by activated KIT and KITLG/SCF. Isoform p46Shc and isoform p52Shc, once phosphorylated, couple activated receptor tyrosine kinases to Ras via the recruitment of the GRB2/SOS complex and are implicated in the cytoplasmic propagation of mitogenic signals. Isoform p46Shc and isoform p52Shc may thus function as initiators of the Ras signaling cascade in various non-neuronal systems. [PMID: 19380743, PMID: 24189400]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 17110338, PMID: 29924966]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A9](https://www.genecards.org/cgi-bin/carddisp.pl?gene=S100A9)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/S100A9](https://maayanlab.cloud/Harmonizome/gene/S100A9)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6280](https://www.ncbi.nlm.nih.gov/gene/6280)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/94195](https://www.ncbi.nlm.nih.gov/gene/94195)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163220](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000163220)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011483](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000011483)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620267](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620267)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P06702](https://www.uniprot.org/uniprotkb/P06702)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P50116](https://www.uniprot.org/uniprotkb/P50116)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6280.html](https://www.wikigenes.org/e/gene/e/6280.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/94195.html](https://www.wikigenes.org/e/gene/e/94195.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P06702](https://alphafold.ebi.ac.uk/entry/P06702)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P50116](https://alphafold.ebi.ac.uk/entry/P50116)
-   PDB (human): [https://www.rcsb.org/structure/1IRJ](https://www.rcsb.org/structure/1IRJ), [https://www.rcsb.org/structure/4GGF](https://www.rcsb.org/structure/4GGF)
-   PDB (mouse): [https://www.rcsb.org/structure/6ZDY](https://www.rcsb.org/structure/6ZDY)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**ER-Phagosome pathway:** The other TAP-dependent cross-presentation mechanism in phagocytes is the endoplasmic reticulum (ER)-phagosome model. Desjardins proposed that ER is recruited to the cell surface, where it fuses with the plasma membrane, underneath phagocytic cups, to supply membrane for the formation of nascent phagosomes (Gagnon et al. 2002). Three independent studies simultaneously showed that ER contributes to the vast majority of phagosome membrane (Guermonprez et al. 2003, Houde et al. 2003, Ackerman et al. 2003). The composition of early phagosome membrane contains ER-resident proteins, the components required for cross-presentation. This model is similar to the phagosome-to-cytosol model in that Ag is translocated to cytosol for proteasomal degradation, but differs in that antigenic peptides are translocated back into the phagosome (instead of ER) for peptide:MHC-I complexes. ER fusion with phagosome introduces molecules that are involved in Ag transport to cytosol (Sec61) and proteasome-generated peptides back into the phagosome (TAP) for loading onto MHC-I.

Although the ER-phagosome pathway is controversial, the concept remains attractive as it explains how peptide-receptive MHC-I molecules could intersect with a relatively high concentration of exogenous antigens, presumably a crucial prerequisite for efficient cross-presentation (Basha et al. 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-1236974](https://reactome.org/PathwayBrowser/#/R-HSA-1236974)]

**IRAK4 deficiency (TLR2/4):** Interleukin-1 receptor-associated kinase 4 (IRAK4) is a serine/threonine kinase, that mediates activation of transcriptional factors such as NFkB and AP1 downstream of IL-1 receptors and all toll like receptors (TLR) except for TLR3 (Suzuki N et al. 2002). IRAK4 is recruited to the TLR receptor complex through a homophilic interaction of the death domains of IRAK4 and adaptor myeloid differentiation factor 88 protein (MyD88) (Motshwene PG et al. 2009; Lin SC et al. 2010). Studies have identified patients with an autosomal recessive (AR) form of IRAK4 deficiency, a health condition with clinical manifestation in infancy or early childhood, that predisposes affected patients to recurrent pyogenic bacterial infection (e.g., Streptococcus pneumoniae and Staphylococcus aureus) (Picard C et al. 2003; Ku CL et al. 2007; Picard C et al. 2010; Picard C et al. 2011). Leukocytes derived from IRAK4-deficient patients display a lack of production of inflammatory cytokines such as TNF alpha, IL-6 and IL-1 beta by whole blood or a lack of CD62 ligand (CD62L) shedding from granulocytes following activation with the most TLR agonists including those of TLR1/2 (Pam3CSK4), TLR2/6 (Pam2CSK4) and TLR4 (LPS) (Picard C et al. 2003; McDonald DR et al. 2006; Ku CL et al. 2007). However, LPS-induced TLR4-mediated production of some cytokines (IL8 and MIP-1beta) was reduced but not abolished (Ku CL et al. 2007). LPS-stimulated induction of type I IFN via MyD88-IRAK4 independent signaling axis was normal or weakly affected suggesting that TLR4 could induce some responses in IRAK4 deficient patients(Yang K et al. 2005).

Patients with AR IRAK4 deficiency were found to bear homozygous or compound heterozygous mutations in the IRAK4 gene (Picard C et al. 2003; Ku CL et al. 2007; McDonald DR et al. 2006). Here we describe selected mutations, that have been functionally characterized. Cell-based assay as well as in vitro protein-interaction analyses with IRAK4 variants showed that the loss-of-function of defective IRAK4 is caused by either loss of protein production (reported for IRAK4 Q293X and E402X) or an impaired interaction with MyD88 as shown for missence mutation IRAK4 R12C (Ku CL et al. 2007; Yamamoto T et al. 2014).

Besides defective TLR2/4 mediated signaling, the Reactome module describes the impact of functional deficiency of IRAK4 on TLR5 pathways. The module does not include defective TLR7, TLR8 and TLR9 signaling events, which are associated mostly with viral infections, although studies using patient-derived blood cells showed abolished cytokine production by peripheral blood mononuclear cells (PBMCs) and lack of CD62 ligand (CD62L) shedding from granulocytes in response to TLR7-9 agonists (McDonald DR et al. 2006; von Bernuth H et al. 2006; Ku CL et al. 2007). In addition to the TLR-NFkB signaling axis, endosomic TLR7-9 activates IFN-alpha/beta and IFN-gamma responses and these are also impaired in IRAK4-deficient PBMC (Yang K et al. 2005). Nevertheless, IFN-alpha/beta and -gamma production in IRAK-4-deficient blood cells in response to 9 of 11 viruses was normal or weakly affected, suggesting that IRAK-4-deficient patients may control viral infections by TLR7-9-independent production of IFNs such as IRAK4-independent antiviral RIGI and MDA5 pathways (Yang K et al. 2005). So it is not yet possible to annotate a definitive molecular pathway between IRAK-4 deficiency and changes in TLR7-9 signaling. [[https://reactome.org/PathwayBrowser/#/R-HSA-5603041](https://reactome.org/PathwayBrowser/#/R-HSA-5603041)]

**Metal sequestration by antimicrobial proteins:** Metals are necessary for all forms of life including microorganisms, evidenced by the fact that metal cations are constituents of approximately 40% of all proteins crystallized to date (Waldron KJ et al. 2009; Foster AW et al. 2014; Guengerich FP 2014, 2015). The ability of microorganisms to maintain the intracellular metal quota is essential and allows microorganisms to adapt to a variety of environments. Accordingly, the ability of the host to control metal quota at inflammation sites can influence host-pathogen interactions. The host may restrict microbial growth either by excluding essential metals from the microbes, by delivery of excess metals to cause toxicity, or by complexing metals in microorganisms (Becker KW & Skaar EP 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-6799990](https://reactome.org/PathwayBrowser/#/R-HSA-6799990)]

**MyD88 deficiency (TLR2/4):** Myeloid differentiation primary response (MyD88) is an adaptor protein that mediates intracellular signaling pathways evoked by all Toll-like receptors (TLRs) except for TLR3 and by several interleukin-1 receptors (IL-1Rs) (Medzhitov R et al. 1998). Upon ligand binding, TLRs hetero- or homodimerize and recruit MyD88 through their respective TIR domains. Then, MyD88 oligomerizes via its death domain (DD) and TIR domain and interacts with the interleukin-1 receptor-associated kinases (IRAKs) to form the Myddosome complex (MyD88:IRAK4:IRAK1/2) (Motshwene PG et al. 2009; Lin SC et al. 2010). The Myddosome complex transmits the signal leading to activation of transcription factors such as nuclear factor-kappaB (NFkB) and activator protein 1 (AP1).

Studies have identified patients with autosomal recessive (AR) form of MyD88 deficiency caused by homozygous or compound heterozygous mutations in MYD88 gene leading to abolished protein production (von Bernuth et al. 2008). AR MyD88 deficiency is a type of a primary immunodeficiency characterized by greater susceptibility to pyogenic bacteria (such as Streptococcus pneumoniae, Staphylococcus aureus or Pseudomonas aeruginosa) manifested in infancy and early childhood. Patients with MyD88 deficiency show delayed or weak signs of inflammation (Picard C et al. 2010; Picard C et al. 2011).

Functional assessment of MyD88 deficiency revealed that cytokine responses were impaired in patient-derived blood cells upon stimulation with the agonists of TLR2 and TLR4 (PAM2CSK4 and LPS respectively), although some were produced in response to LPS. (von Bernuth et al. 2008). NFkB luciferase reporter gene assays using human embryonic kidney 293 (HEK293T) cells showed that MyD88 variants, S34Y, E52del, E53X, L93P, R98C, and R196C, were compromised in their ability to enhance NFkB activation (Yamamoto T et al. 2014). The molecular basis for the observed functional effects (reported for selected mutations) probably faulty Myddosome formation due to impaired MyD88 oligomerization and/or interaction with IRAK4 (George J et al. 2011; Nagpal K et al. 2011; Yamamoto T et al. 2014).

While MyD88-deficiency might be expected to perturb MyD88?IRAK4 dependent TLR7 and TLR8 signaling events associated with the sensing viral infections, patients with MyD88 and IRAK4 deficiencies have so far not been reported to be susceptible to viral infection. [[https://reactome.org/PathwayBrowser/#/R-HSA-5602498](https://reactome.org/PathwayBrowser/#/R-HSA-5602498)]

**MyD88:MAL(TIRAP) cascade initiated on plasma membrane:** The first known downstream component of TLR4 and TLR2 signaling is the adaptor MyD88. Another adapter MyD88-adaptor-like (Mal; also known as TIR-domain-containing adaptor protein or TIRAP) has also been described for TLR4 and TLR2 signaling. MyD88 comprises an N-terminal Death Domain (DD) and a C-terminal TIR, whereas Mal lacks the DD. The TIR homotypic interactions bring adapters into contact with the activated TLRs, whereas the DD modules recruit serine/threonine kinases such as interleukin-1-receptor-associated kinase (IRAK). Recruitment of these protein kinases is accompanied by phosphorylation, which in turn results in the interaction of IRAKs with TNF-receptor-associated factor 6 (TRAF6). The oligomerization of TRAF6 activates TAK1, a member of the MAP3-kinase family, and this leads to the activation of the IkB kinases. These kinases, in turn, phosphorylate IkB, leading to its proteolytic degradation and the translocation of NF-kB to the nucleus. Concomitantly, members of the activator protein-1 (AP-1) transcription factor family, Jun and Fos, are activated, and both AP-1 transcription factors and NF-kB are required for cytokine production, which in turn produces downstream inflammatory effects. [[https://reactome.org/PathwayBrowser/#/R-HSA-166058](https://reactome.org/PathwayBrowser/#/R-HSA-166058)]

**Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010).

Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996).

The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)]

**Regulation of TLR by endogenous ligand:** Diverse molecules of host-cell origin may serve as endogenous ligands of Toll-like receptors (TLRs) (Erridge C 2010; Piccinini AM & Midwood KS 2010). These molecules are known as damage-associated molecular patterns (DAMPs). DAMPs are immunologically silent in healthy tissues but become active upon tissue damage during both infectious and sterile insult. DAMPs are released from necrotic cells or secreted from activated cells in response to tissue damage to mediate tissue repair by promoting inflammatory responses. However, DAMPs have also been implicated in the pathogenesis of many inflammatory and autoimmune diseases, including rheumatoid arthritis (RA), cancer, and atherosclerosis. The mechanism underlying the switch from DAMPs that initiate controlled tissue repair, to those that mediate chronic, uncontrolled inflammation is still unclear. Recent evidence suggests that an abnormal increase in protein citrullination is involved in disease pathophysiology (Anzilotti C et al. 2010; Sanchez-Pernaute O et al. 2013; Sokolove J et al. 2011; Sharma P et al. 2012). Citrullination is a post-translational modification event mediated by peptidyl-arginine deaminase enzymes which catalyze the deimination of proteins by converting arginine residues into citrullines in the presence of calcium ions. [[https://reactome.org/PathwayBrowser/#/R-HSA-5686938](https://reactome.org/PathwayBrowser/#/R-HSA-5686938)]

**RHO GTPases Activate NADPH Oxidases:** NADPH oxidases (NOX) are membrane-associated enzymatic complexes that use NADPH as an electon donor to reduce oxygen and produce superoxide (O2-) that serves as a secondary messenger (Brown and Griendling 2009).

NOX2 complex consists of CYBB (NOX2), CYBA (p22phox), NCF1 (p47phox), NCF2 (p67phox) and NCF4 (p40ohox). RAC1:GTP binds NOX2 complex in response to VEGF signaling by directly interracting with CYBB and NCF2, leading to enhancement of VEGF-signaling through VEGF receptor VEGFR2, which plays a role in angiogenesis (Ushio-Fukai et al. 2002, Bedard and Krause 2007). RAC2:GTP can also activate the NOX2 complex by binding to CYBB and NCF2, leading to production of superoxide in phagosomes of neutrophils which is necessary fo the microbicidal activity of neutrophils (Knaus et al. 1991, Roberts et al. 1999, Kim and Dinauer 2001, Jyoti et al. 2014).

NOX1 complex (composed of NOX1, NOXA1, NOXO1 and CYBA) and NOX3 complex (composed of NOX3, CYBA, NCF1 amd NCF2 or NOXA1) can also be activated by binding to RAC1:GTP to produce superoxide (Cheng et al. 2006, Miyano et al. 2006, Ueyama et al. 2006). [[https://reactome.org/PathwayBrowser/#/R-HSA-5668599](https://reactome.org/PathwayBrowser/#/R-HSA-5668599)]

**Toll Like Receptor TLR1:TLR2 Cascade:** TLR1 is expressed by monocytes. TLR1 and TLR2 cotranslationally form heterodimeric complexes on the cell surface and in the cytosol. The TLR2:TLR1 complex recognizes Neisserial PorB and Mycobacterial triacylated lipoproteins and peptides, amongst others, triggering up-regulation of nuclear factor-kappaB production and apoptotic cascades. Such cooperation between TLR1 and TLR2 on the cell surface of normal human peripheral blood mononuclear cells, for instance, leads to the activation of pro-inflammatory cytokine secretion (Sandor et al. 2003). [[https://reactome.org/PathwayBrowser/#/R-HSA-168179](https://reactome.org/PathwayBrowser/#/R-HSA-168179)]

\*\*Toll Like Receptor TLR6:\*\*TLR2 Cascade: TLR2 and TLR4 recognize different bacterial cell wall components. While TLR4 is trained onto Gram-negative lipopolysaccharide components, TLR2 - in combination with TLR6 - plays a major role in recognizing peptidoglycan wall products from Gram-positive bacteria, as well as Mycobacterial diacylated lipopeptides. In particular, TLR6 appears to participate in discriminating the subtle differences between dipalmitoyl and tripalmitoyl cysteinyl residues (Okusawa et al. 2004). [[https://reactome.org/PathwayBrowser/#/R-HSA-168898&SEL=R-HSA-168188&PATH=R-HSA-168256,R-HSA-168249](https://reactome.org/PathwayBrowser/#/R-HSA-168898&SEL=R-HSA-168188&PATH=R-HSA-168256,R-HSA-168249)]

## GO terms:

**actin cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising actin filaments and their associated proteins. GO:0030036]

**antimicrobial humoral immune response mediated by antimicrobial peptide** [An immune response against microbes mediated by anti-microbial peptides in body fluid. GO:0061844]

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**astrocyte development** [The process aimed at the progression of an astrocyte over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. An astrocyte is the most abundant type of glial cell. Astrocytes provide support for neurons and regulate the environment in which they function. GO:0014002]

**autocrine signaling** [Signaling between cells of the same type. The signal produced by the signaling cell binds to a receptor on, and affects a cell of the same type. GO:0035425]

**autophagy** [The cellular catabolic process in which cells digest parts of their own cytoplasm; allows for both recycling of macromolecular constituents under conditions of cellular stress and remodeling the intracellular structure for cell differentiation. GO:0006914]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**chronic inflammatory response** [Inflammation of prolonged duration (weeks or months) in which active inflammation, tissue destruction, and attempts at repair are proceeding simultaneously. Although it may follow acute inflammation, chronic inflammation frequently begins insidiously, as a low-grade, smoldering, often asymptomatic response. GO:0002544]

**endothelial cell migration** [The orderly movement of an endothelial cell into the extracellular matrix to form an endothelium. GO:0043542]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**leukocyte chemotaxis** [The movement of a leukocyte in response to an external stimulus. GO:0030595]

**leukocyte migration involved in inflammatory response** [The movement of a leukocyte within or between different tissues and organs of the body contributing to an inflammatory response. GO:0002523]

**modulation of process of another organism** [The process in which an organism effects a change in the structure or processes of another organism. GO:0035821]

**neutrophil aggregation** [The adhesion of one neutrophil to one or more other neutrophils via adhesion molecules. GO:0070488]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**peptide secretion** [The controlled release of a peptide from a cell or a tissue. GO:0002790]

**positive regulation of blood coagulation** [Any process that activates or increases the frequency, rate or extent of blood coagulation. GO:0030194]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of intrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway. GO:2001244]

**positive regulation of neuron projection development** [Any process that increases the rate, frequency or extent of neuron projection development. Neuron projection development is the process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0010976]

**positive regulation of peptide secretion** [Any process that activates or increases the frequency, rate, or extent of peptide secretion. GO:0002793]

**regulation of integrin biosynthetic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of integrins. GO:0045113]

**regulation of translation** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0006417]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to zinc ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0010043]

## MSigDB Signatures:

**REACTOME_ANTIMICROBIAL_PEPTIDES**: Antimicrobial peptides [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html)

**REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION**: Antigen processing-Cross presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_RHO_GTPASE_EFFECTORS**: RHO GTPase Effectors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE**: Toll Like Receptor TLR1:TLR2 Cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3**: Signaling by Rho GTPases, Miro GTPases and RHOBTB3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html)

**REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES**: RHO GTPases Activate NADPH Oxidases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html)

**REACTOME_IRAK4_DEFICIENCY_TLR2_4**: IRAK4 deficiency (TLR2/4) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in the inhibition of casein kinase and altered expression of this protein is associated with the disease cystic fibrosis. This antimicrobial protein exhibits antifungal and antibacterial activity. [provided by RefSeq, Nov 2014]

**GeneCards Summary**: S100A9 (S100 Calcium Binding Protein A9) is a Protein Coding gene. Diseases associated with S100A9 include Cystic Fibrosis and Juvenile Rheumatoid Arthritis. Among its related pathways are MyD88 dependent cascade initiated on endosome and Diseases of Immune System. Gene Ontology (GO) annotations related to this gene include calcium ion binding and microtubule binding. An important paralog of this gene is S100A12.

**UniProtKB/Swiss-Prot Summary**: S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response [PMID: 12626582, PMID: 15331440, PMID: 20103766, PMID: 8423249, PMID: 16258195, PMID: 19122197, PMID: 21325622]. It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism [PMID: 12626582, PMID: 15331440, PMID: 20103766]. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions [PMID: 8423249, PMID: 16258195, PMID: 19122197]. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH-oxidase [PMID: 15331440, PMID: 21325622]. Activates NADPH-oxidase by facilitating the enzyme complex assembly at the cell membrane, transferring arachidonic acid, an essential cofactor, to the enzyme complex and S100A8 contributes to the enzyme assembly by directly binding to NCF2/P67PHOX [PMID: 15642721, PMID: 22808130]. The extracellular functions involve pro-inflammatory, antimicrobial, oxidant-scavenging and apoptosis-inducing activities [PMID: 8423249, PMID: 19534726]. Its pro-inflammatory activity includes recruitment of leukocytes, promotion of cytokine and chemokine production, and regulation of leukocyte adhesion and migration [PMID: 15598812, PMID: 21487906]. Acts as an alarmin or a danger associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER) [PMID: 19402754]. Binding to TLR4 and AGER activates the MAP-kinase and NF-kappa-B signaling pathways resulting in the amplification of the pro-inflammatory cascade [PMID: 19402754, PMID: 22804476]. Has antimicrobial activity towards bacteria and fungi and exerts its antimicrobial activity probably via chelation of Zn(2+) which is essential for microbial growth [PMID: 19087201]. Can induce cell death via autophagy and apoptosis and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3 [PMID: 19935772]. Can regulate neutrophil number and apoptosis by an anti-apoptotic effect; regulates cell survival via ITGAM/ITGB and TLR4 and a signaling mechanism involving MEK-ERK [PMID: 22363402]. Its role as an oxidant scavenger has a protective role in preventing exaggerated tissue damage by scavenging oxidants [PMID: 22489132, PMID: 21912088]. Can act as a potent amplifier of inflammation in autoimmunity as well as in cancer development and tumor spread [PMID: 16258195]. Has transnitrosylase activity; in oxidatively-modified low-densitity lipoprotein (LDL(ox))-induced S-nitrosylation of GAPDH on 'Cys-247' proposed to transfer the NO moiety from NOS2/iNOS to GAPDH via its own S-nitrosylated Cys-3 [PMID: 25417112]. The iNOS-S100A8/A9 transnitrosylase complex is proposed to also direct selective inflammatory stimulus-dependent S-nitrosylation of multiple targets such as ANXA5, EZR, MSN and VIM by recognizing a [IL]-x-C-x-x-[DE] motif [PMID: 25417112].
 

# 8. Cellular Location of Gene Product


Selective expression in immune cells and squamous epithelia. Mainly localized to the plasma membrane, cytosol & intermediate filaments. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000163220/subcellular](https://www.proteinatlas.org/ENSG00000163220/subcellular)]
 

# 9. Mechanistic Information


-   TLR4 had a role in promoting spontaneous intestinal tumorigenesis by up-regulating cytokine-cytokine receptor interaction and cancer signalling pathways. TLR4-/- inhibited spontaneous intestinal tumorigenesis in ApcMin/+ model mice. In gut tumors, TLR4 dificiency signifiantly decreased the expression of IL6, GM-CSF, IL11, CCL3 and S100A8/9. While these factors was found to increase the viability of colon cancer cell lines and decrease the apoptosis rate of colon cancer cells with irradiation and chemical treatment [PMID: 31650683].

## Summary

The S100A9 gene encodes a calcium- and zinc-binding protein integral to the regulation of inflammatory processes and immune response [CS: 10]. Its functions include neutrophil chemotaxis, adhesion, enhancement of bactericidal activity through Zn(2+) chelation, and activation of the NADPH-oxidase complex, crucial for an effective immune response [CS: 9]. S100A9 also acts as an alarmin, stimulating innate immune cells via receptors like TLR4 and AGER, triggering pro-inflammatory pathways [CS: 9].

In the context of colon diseases and toxicities, S100A9 is often dysregulated, exhibiting increased expression [CS: 8]. This upregulation is a response to inflammatory stimuli and tissue damage [CS: 9]. For instance, in ulcerative colitis, elevated S100A9 levels correlate with intensified inflammation [CS: 8]. Here, S100A9 enhances neutrophil activity and recruits more immune cells to the site, escalating the immune response to counteract the ongoing inflammation [CS: 8]. Similarly, in colorectal cancer, A. mucinipila administration increases S100A9 expression, possibly as a response to the early inflammatory environment, which is a precursor to tumorigenesis [CS: 7]. This increased expression might be a defensive mechanism aimed at controlling microbial populations and responding to tissue damage, even though it may inadvertently contribute to disease progression [CS: 7]. The protein's ability to regulate cell death, act as an oxidant scavenger, and modulate immune responses aligns with these observed patterns of upregulation during colon-related diseases and toxicities, as these functions are essential in managing cellular stress, inflammation, and microbial threats [CS: 8].
 

# 10. Upstream Regulators


-   The expression of the antibacterial proteins including S100A9 by HT-29 cells was largely upregulated after stimulation with rhesus macaque IL-22 (rhIL-22). Recombinant rhIL-22 could also significantly promote the proliferation of human intestinal epithelial cells without affecting cell apoptosis [PMID: 29465767].
-   Binding of two nuclear complexes [MRE-binding complex A (MbcA) and MRE-binding complex B (MbcB)] to a regulatory element (position -400 to -374 bp) within the human S100A9 promoter drives the S100A9 gene expression. A Kruppel-related zinc finger protein and the transcriptional intermediary factor 1beta (TIF1beta) are involved in an MRE-binding complex, thereby regulating the S100A9 gene expression [PMID: 12167632].
-   Crosslinking of the CD69 molecule enhances S100A9 production in activated neutrophils [PMID: 17237603].
-   The poly(ADP-ribose)polymerase-1 (PARP-1) and the heterodimeric complex Ku70/Ku80 bind to the MRE of S100A9 promotor that drives the S100A9 gene expression in a cell type-specific, activation- and differentiation-dependent manner. TPA- and TNFalpha- stimulation could resulted in increased levels of S100A9 mRNA transcripts. TPA-induced S100A9 gene expression in HaCaT keratinocytes was blocked after the pharmacologic inhibition of PARP-1 with 1,5-isoquinolinediol (DiQ). [PMID: 17187679].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, esophagus, vagina (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000163220/tissue](https://www.proteinatlas.org/ENSG00000163220/tissue)]

**Cell type enchanced**: suprabasal keratinocytes (cell type enriched) [[https://www.proteinatlas.org/ENSG00000163220/single+cell+type](https://www.proteinatlas.org/ENSG00000163220/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The expression of S100A9 as identified in the ileal transcriptome profiling exhibited a strong correlation with an individual's age at Crohn's disease diagnosis [PMID: 32866088].
-   The Ahb-1 and Ahd alleles express high and low affinity ligand binding forms of the aryl hydrocarbon receptor (AHR), respectively. SKH1-Ahb-1 mice expressed enhanced gene expression of the inflammatory signaling factors S100a9 and Ptgs2, compared to SKH1-Ahd mice in skin upon UVB exposure. Allelic variants of the AHR may differentially influence UVB-mediated skin inflammatory responsed in SKH1 mice by regulating S100a9 and Ptgs2 [PMID: 29197551].
-   Whole genome microarray expression analysis in blood identifies up-regulation of the JAK/STAT pathway, including CD177, S100A8, S100A9 and S100A12, were linked to signs and symptoms of a patient with hypercalprotectinaemia and hyperzincaemia [PMID: 28984903].
-   Calcium-binding proteins S100A8 and S100A9 as novel diagnostic markers in human prostate cancer. S100A9 serum levels were significantly elevated in cancer patients compared with BPH patients or healthy individuals [PMID: 16033829].
-   S100B, S100A9 and S100A12, but not S100A8, were consistently associated with the neuropathological hallmarks of Alzheimer's disease (AD). Significant increases in soluble S100A9 in PS-1 AD compared to controls were observed. This study indicates a potential role for pro-inflammatory S100A9 and S100A12 in pathogenesis caused by inflammation and protein complex formation in AD [PMID: 16253391].
-   S100A9 have been shown to be markedly upregulated both in ductal carcinoma in situ of the breast and in psoriasis and its expression correlated with the degree of keratinocyte differentiation [PMID: 15740587].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,4,6-trinitrobenzenesulfonic acid [PMID: 17982090, PMID: 18200517]
-   PhIP [PMID: 15059925]
-   dextran sulfate [PMID: 32272095]

## **Compounds that decrease expression of the gene:**

-   carnosic acid [PMID: 35926579]
-   ozone [PMID: 17095637, PMID: 33026818]
-   resveratrol [PMID: 19228061]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Malignant tumor of colon [PMID: 31559140]

Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 10477703, PMID: 11295086, PMID: 12894577, PMID: 15213599, PMID: 15547691]
-   Neoplasm Metastasis [PMID: 14632631, PMID: 24948111, PMID: 27191989, PMID: 29733516, PMID: 29795379]
-   Squamous cell carcinoma [PMID: 15040889, PMID: 15069705, PMID: 15740587, PMID: 16450401, PMID: 31208368]
-   Malignant Neoplasms [PMID: 15207713, PMID: 15750619, PMID: 20819668, PMID: 22505354, PMID: 26315114] 

