# 1. Gene Aliases


SCD, FADS5, SCD1, Fatty Acid Desaturase, Acyl-CoA Desaturase, SCDOS, Stearoyl-CoA Desaturase (Delta-9-Desaturase), Stearoyl-CoA Desaturase Opposite Strand, Delta(9)-Desaturase, EC 1.14.19.1, HSCD1, Predicted Protein Of HQ0998, Delta-9-Desaturase, Delta-9 Desaturase, MSTP008

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD&keywords=scd](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD&keywords=scd)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   SCD1 RNA expression was found to be increased in human hepatocellular carcinoma tissues [PMID: 21147110].
-   Metabolic and gene expression patterns between paired tumor and nontumor tissues from 30 patients with hepatocellular carcinoma (HCC) were compared. A lipogenic network that involves SCD and palmitate signaling and was associated with HCC progression and patient outcomes. Lipid metabolites of SCD activity were associated with aberrant palmitate signaling in aggressive HCC samples. Expression of gene products associated with these metabolites, including SCD, were associated independently with survival times and tumor recurrence in the test and validation sets. Combined expression of SCD and alpha-fetoprotein were associated with outcomes of patients with early-stage HCC [PMID: 23376425].
-   Diet-induced fatty liver was associated with the downregulation of hepatic Scd1 transcript and de-dimerization of the protein, and these changes were not much affected by the status of peripheral insulin resistance in the rat models tested. Liver abundance of Scd1 mRNA was significantly decreased in high-fat diet-fed rats regardless of the strain [PMID: 24098813].
-   In patients with hepatocellular carcinoma (HCC), miR-4310 is significantly downregulated, and its expression is negatively correlated with expressions of FASN and SCD1. Furthermore, low expression of miR-4310 is associated with poor prognosis [PMID: 34303763].
-   Among obese individuals with non-alcoholic steatohepatitis (NASH), hepatic mRNA expression of SCD was higher than in individuals with normal livers. [PMID: 27085774].
-   The SCD1 gene was associated with non-alcoholic steatohepatitis (NASH) as determined by RNA-sequencing in mouse liver tissue [PMID: 35586049].
-   It has been demonstrated that a high salt diet (HSD) increases the risk of cardiovascular disease and metabolic dysfunction. The expression of the SCD1 gene was significantly reduced in the livers of mice on a high salt diet [PMID: 37239325].
-   In a high-fat diet (HFD) mouse model given estrogen treatment, estrogen effectively repressed SCD-1 expression in liver and white adipose tissue (WAT), which was accompanied by decreased hepatic triglyceride content. Results suggested that estrogen treatment exerts antidiabetic and antiobesity effects in HFD mice and suggest that this is related to decreased expression of lipogenic genes in WAT and liver and suppression of hepatic expression of glucose-6-phosphatase [PMID: 18697913].
-   Scd1 gene is differentially expressed, showing >10-fold higher mRNA levels in the normal liver tissue of C3H/He mice, which are genetically susceptible to hepatocarcinogenesis, than of BALB/c mice, which are resistant. Similarly, Scd1 mRNA expression was approximately 4-fold higher in the normal liver of F344 rats, which are susceptible to hepatocarcinogenesis, than in Brown Norway (BN) rats, which are resistant [PMID: 12419843].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: O00767
-   Size: 359 amino acids
-   Molecular mass: 41523 Da
-   Domains: Acyl-CoA_DS, FADS-1_CS
-   Blocks: Fatty acid desaturase, type 1
-   Family: Belongs to the fatty acid desaturase type 1 family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD&keywords=scd#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD&keywords=scd#domains_families)].
-   The histidine box domains are involved in binding the catalytic metal ions. Stearoyl-CoA desaturase that utilizes O2 and electrons from reduced cytochrome b5 to introduce the first double bond into saturated fatty acyl-CoA substrates [PMID: 15907797, PMID: 18765284]. Catalyzes the insertion of a cis double bond at the delta-9 position into fatty acyl-CoA substrates including palmitoyl-CoA and stearoyl-CoA [PMID: 15907797, PMID: 18765284]. Gives rise to a mixture of 16:1 and 18:1 unsaturated fatty acids [PMID: 15610069]. Plays an important role in lipid biosynthesis. Plays an important role in regulating the expression of genes that are involved in lipogenesis and in regulating mitochondrial fatty acid oxidation. Plays an important role in body energy homeostasis. Contributes to the biosynthesis of membrane phospholipids, cholesterol esters and triglycerides.
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 16723740, PMID: 26344197]
-   **TTC30B** Tetratricopeptide repeat protein 30B; Required for polyglutamylation of axonemal tubulin. Plays a role in anterograde intraflagellar transport (IFT), the process by which cilia precursors are transported from the base of the cilium to the site of their incorporation at the tip. [PMID: 27173435]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818]
-   **RETREG3** Reticulophagy regulator 3; Mediates NRF1-enhanced neurite outgrowth. Belongs to the RETREG family. [PMID: 32296183]
-   **SEC61B** Protein transport protein Sec61 subunit beta; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER) (By similarity). Required for PKD1/Polycystin-1 biogenesis (By similarity). [PMID: 32788342]
-   **SEC11C** Signal peptidase complex catalytic subunit SEC11C; Component of the microsomal signal peptidase complex which removes signal peptides from nascent proteins as they are translocated into the lumen of the endoplasmic reticulum. [PMID: 32296183]
-   **SCN3B** Sodium channel subunit beta-3; Modulates channel gating kinetics. Causes unique persistent sodium currents. Inactivates the sodium channel opening more slowly than the subunit beta-1. Its association with NFASC may target the sodium channels to the nodes of Ranvier of developing axons and retain these channels at the nodes in mature myelinated axons (By similarity). [PMID: 32296183]
-   **RPS3** 40S ribosomal protein S3; Involved in translation as a component of the 40S small ribosomal subunit. Has endonuclease activity and plays a role in repair of damaged DNA. Cleaves phosphodiester bonds of DNAs containing altered bases with broad specificity and cleaves supercoiled DNA more efficiently than relaxed DNA. Displays high binding affinity for 7,8-dihydro- 8-oxoguanine (8-oxoG), a common DNA lesion caused by reactive oxygen species (ROS). Has also been shown to bind with similar affinity to intact and damaged DNA. [PMID: 26344197]
-   **RPL14** 60S ribosomal protein L14; Component of the large ribosomal subunit. Belongs to the eukaryotic ribosomal protein eL14 family. [PMID: 26344197]
-   **RNF5** E3 ubiquitin-protein ligase RNF5; Has E2-dependent E3 ubiquitin-protein ligase activity. May function together with E2 ubiquitin-conjugating enzymes UBE2D1/UBCH5A and UBE2D2/UBC4. Mediates ubiquitination of PXN/paxillin and Salmonella type III secreted protein sopA. May be involved in regulation of cell motility and localization of PXN/paxillin. Mediates the 'Lys-63'-linked polyubiquitination of JKAMP thereby regulating JKAMP function by decreasing its association with components of the proteasome and ERAD; the ubiquitination appears to involve E2 ubiquitin-conjugating enzyme UBE2N. [PMID: 32296183]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **REEP2** Receptor expression-enhancing protein 2; Required for endoplasmic reticulum (ER) network formation, shaping and remodeling. May enhance the cell surface expression of odorant receptors (By similarity); Belongs to the DP1 family. [PMID: 32296183]
-   **SLC25A3** Phosphate carrier protein, mitochondrial; Transport of phosphate groups from the cytosol to the mitochondrial matrix. Phosphate is cotransported with H(+). May play a role regulation of the mitochondrial permeability transition pore (mPTP). [PMID: 26344197]
-   **PVR** Poliovirus receptor; Mediates NK cell adhesion and triggers NK cell effector functions. Binds two different NK cell receptors: CD96 and CD226. These interactions accumulates at the cell-cell contact site, leading to the formation of a mature immunological synapse between NK cell and target cell. This may trigger adhesion and secretion of lytic granules and IFN-gamma and activate cytoxicity of activated NK cells. May also promote NK cell-target cell modular exchange, and PVR transfer to the NK cell. [PMID: 32296183]
-   **PSEN1** Presenilin-1 CTF subunit; Catalytic subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). Requires the presence of the other members of the gamma-secretase complex for protease activity. Plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 25959826]
-   **PPP2R1A** Serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A alpha isoform; The PR65 subunit of protein phosphatase 2A serves as a scaffolding molecule to coordinate the assembly of the catalytic subunit and a variable regulatory B subunit. Upon interaction with GNA12 promotes dephosphorylation of microtubule associated protein TAU/MAPT. Required for proper chromosome segregation and for centromeric localization of SGO1 in mitosis. [PMID: 26344197]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 31091453]
-   **NSUN5** Probable 28S rRNA (cytosine-C(5))-methyltransferase; S-adenosyl-L-methionine-dependent methyltransferase that specifically methylates the C(5) position of cytosine 3782 in 28S rRNA. [PMID: 26344197]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **SLC10A6** Solute carrier family 10 member 6; Transports sulfoconjugated steroid hormones, as well as taurolithocholic acid-3-sulfate and sulfoconjugated pyrenes in a sodium-dependent manner; Belongs to the bile acid:sodium symporter (BASS) (TC 2.A.28) family. [PMID: 32296183]
-   **SNRNP70** U1 small nuclear ribonucleoprotein 70 kDa; Component of the spliceosomal U1 snRNP, which is essential for recognition of the pre-mRNA 5' splice-site and the subsequent assembly of the spliceosome. SNRNP70 binds to the loop I region of U1-snRNA. [Isoform 4]: Truncated isoforms that lack the RRM domain cannot bind U1-snRNA. [PMID: 29802200]
-   **SLC7A14** Probable cationic amino acid transporter; May be involved in arginine transport. Belongs to the amino acid-polyamine-organocation (APC) superfamily. Cationic amino acid transporter (CAT) (TC 2.A.3.3) family. [PMID: 32296183]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **VAPB** Vesicle-associated membrane protein-associated protein B/C; Participates in the endoplasmic reticulum unfolded protein response (UPR) by inducing ERN1/IRE1 activity. Involved in cellular calcium homeostasis regulation. [PMID: 26344197]
-   **UQCRC2** Cytochrome b-c1 complex subunit 2, mitochondrial; Component of the ubiquinol-cytochrome c oxidoreductase, a multisubunit transmembrane complex that is part of the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 26344197]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 28190767]
-   **TNRC6A** Trinucleotide repeat-containing gene 6A protein; Plays a role in RNA-mediated gene silencing by both micro- RNAs (miRNAs) and short interfering RNAs (siRNAs). Required for miRNA- dependent repression of translation and for siRNA-dependent endonucleolytic cleavage of complementary mRNAs by argonaute family proteins. As a scaffolding protein, associates with argonaute proteins bound to partially complementary mRNAs, and can simultaneously recruit CCR4-NOT and PAN deadenylase complexes. [PMID: 28813667]
-   **TMX2** Thioredoxin related transmembrane protein 2. [PMID: 32296183]
-   **TMPRSS2** Transmembrane protease serine 2 non-catalytic chain; Serine protease that proteolytically cleaves and activates the viral spike glycoproteins which facilitate virus-cell membrane fusions; spike proteins are synthesized and maintained in precursor intermediate folding states and proteolysis permits the refolding and energy release required to create stable virus-cell linkages and membrane coalescence. [PMID: 32296183]
-   **TMEM30B** Cell cycle control protein 50B; Accessory component of a P4-ATPase flippase complex which catalyzes the hydrolysis of ATP coupled to the transport of aminophospholipids from the outer to the inner leaflet of various membranes and ensures the maintenance of asymmetric distribution of phospholipids. Phospholipid translocation seems also to be implicated in vesicle formation and in uptake of lipid signaling molecules. The beta subunit may assist in binding of the phospholipid substrate (Probable). [PMID: 32296183]
-   **TLCD4** TLC domain containing 4. [PMID: 32296183]
-   **TIMMDC1** Complex I assembly factor TIMMDC1, mitochondrial; Chaperone protein involved in the assembly of the mitochondrial NADH:ubiquinone oxidoreductase complex (complex I). Participates in constructing the membrane arm of complex I. Belongs to the Tim17/Tim22/Tim23 family. [PMID: 32296183]
-   **TES** Testin; Scaffold protein that may play a role in cell adhesion, cell spreading and in the reorganization of the actin cytoskeleton. Plays a role in the regulation of cell proliferation. May act as a tumor suppressor. Inhibits tumor cell growth. [PMID: 28378594]
-   **TCTN3** Tectonic-3; Part of the tectonic-like complex which is required for tissue-specific ciliogenesis and may regulate ciliary membrane composition (By similarity). May be involved in apoptosis regulation. Necessary for signal transduction through the sonic hedgehog (Shh) signaling pathway. [PMID: 26638075]
-   **TCTN2** Tectonic-2; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Required for hedgehog signaling transduction (By similarity). [PMID: 26638075]
-   **STOM** Erythrocyte band 7 integral membrane protein; Regulates ion channel activity and transmembrane ion transport. Regulates ASIC2 and ASIC3 channel activity; Belongs to the band 7/mec-2 family. [PMID: 32296183]
-   **SSR4** Translocon-associated protein subunit delta; TRAP proteins are part of a complex whose function is to bind calcium to the ER membrane and thereby regulate the retention of ER resident proteins; Belongs to the TRAP-delta family. [PMID: 26344197]
-   **SPAG4** Sperm-associated antigen 4 protein; Involved in spermatogenesis. Required for sperm head formation but not required to establish and maintain general polarity of the sperm head. Required for anchoring and organization of the manchette. Required for targeting of SUN3 and probably SYNE1 through a probable SUN1:SYNE3 LINC complex to the nuclear envelope and involved in accurate posterior sperm head localization of the complex. May anchor SUN3 the nuclear envelope. Involved in maintenance of the nuclear envelope integrity. [PMID: 32296183]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 30463901]
-   **NEDD4L** E3 ubiquitin-protein ligase NEDD4-like; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Inhibits TGF- beta signaling by triggering SMAD2 and TGFBR1 ubiquitination and proteasome-dependent degradation. Promotes ubiquitination and internalization of various plasma membrane channels such as ENaC, SCN2A/Nav1. 2, SCN3A/Nav1. 3, SCN5A/Nav1. 5, SCN9A/Nav1. 7, SCN10A/Nav1. 8, KCNA3/Kv1. 3, KCNH2, EAAT1, KCNQ2/Kv7. 2, KCNQ3/Kv7. 3 or CLC5. [PMID: 19953087]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 20195357]
-   **CYB561** Cytochrome b561; Secretory vesicle-specific electron transport protein. [PMID: 32296183]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 31527615]
-   **ERGIC3** Endoplasmic reticulum-Golgi intermediate compartment protein 3; Possible role in transport between endoplasmic reticulum and Golgi; Belongs to the ERGIC family. [PMID: 32296183]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SCD)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SCD](https://maayanlab.cloud/Harmonizome/gene/SCD)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6319](https://www.ncbi.nlm.nih.gov/gene/6319)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/246074](https://www.ncbi.nlm.nih.gov/gene/246074)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000099194](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000099194)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013552](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013552)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621176](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621176)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/O00767](https://www.uniprot.org/uniprotkb/O00767)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P07308](https://www.uniprot.org/uniprotkb/P07308)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6319.html](https://www.wikigenes.org/e/gene/e/6319.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/246074.html](https://www.wikigenes.org/e/gene/e/246074.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/O00767](https://alphafold.ebi.ac.uk/entry/O00767)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P07308](https://alphafold.ebi.ac.uk/entry/P07308)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Fatty acyl-CoA biosynthesis**: Fatty acyl-CoA biosynthesis involves following steps: -Palmitate synthesis catalyzed by Acetyl-CoA carboxylase and Fatty acid synthase; -Conversion of palmitic acid to long chain fatty acids and; -Conversion of long chain fatty acids to fatty acyl-CoA by acyl-CoA synthases [[https://reactome.org/PathwayBrowser/#/R-HSA-75105](https://reactome.org/PathwayBrowser/#/R-HSA-75105)].
-   **Activation of gene expression by SREBF (SREBP)**: After transiting to the nucleus SREBPs (SREBP1A/1C/2, SREBFs) bind short sequences, sterol regulatory elements (SREs), in the promoters of target genes (reviewed in Eberle et al. 2004, Weber et al. 2004). SREBPs alone are relatively weak activators of transcription, with SREBP1C being significantly weaker than SREBP1A or SREBP2. In combination with other transcription factors such as SP1 and NF-Y the SREBPs are much stronger activators. SREBP1C seems to more specifically target genes involved in fatty acid synthesis while SREBP2 seems to target genes involved in cholesterol synthesis (Pai et al. 1998) [[https://reactome.org/PathwayBrowser/#/R-HSA-2426168](https://reactome.org/PathwayBrowser/#/R-HSA-2426168)].
-   **NR1H2 & NR1H3 regulate gene expression linked to lipogenesis**: The liver X receptor alpha (LXRalpha or NR1H3) and LXRbeta (NR1H2) are nuclear receptors that are activated by endogenous oxidized derivatives of cholesterol known as oxysterols (Janowski BA et al. 1999; Jakobsson T et al. 2012). NR1H2 and NR1H3 act as whole-body cholesterol sensors and their activation results in a net elimination of cholesterol from the body and amelioration of the plasma lipoprotein profile by mobilizing cholesterol from the periphery (Venkateswaran A et al. 2000; Repa JJ et al. 2000a; Ishibashi M et al. 2013). NR1H3 (LXRalpha) and NR1H2 (LXRbeta) also contribute to lowering of whole-body cholesterol levels by shifting acetyl-CoA units from cholesterol de novo biosynthesis to fatty acid synthesis. NR1H2 or 3-induced hepatic lipogenesis in rodents and humans is mediated by direct upregulation of sterol regulatory element-binding protein 1 (SREBF1), the main regulator of hepatic lipogenesis that controls the transcription of genes involved in fatty acid biosynthesis (Schultz JR et al. 2000). NR1H2 & NR1H3 may activate lipogenic gene transcription directly by biding LXR responsive element (LXRE) found in the promoter regions of several genes, such as fatty acid synthase (FAS or FASN) and stearoyl-CoA desaturase 1 (SCD1) (Repa JJ et al. 2000b; Yoshikawa T et al. 2001; Joseph SB et al. 2002; Chu K et al. 2006). Mice carrying a targeted disruption in the NR1H3 (LXRalpha) gene were deficient in expression of FAS, SCD1, ACC, and SREBF1 (Peet DJ et al. 1998). Mice ablated of both NR1H3 and NR1H2 showed defective hepatic lipid metabolism decreasing lipogenesis by 80% and were resistant to obesity (Repa JJ et al. 2000; Kalaany NY et al. 2005; Beaven SW et al. 2013). Further, the administration of the synthetic NR1H2 or NR1H3 ligands to mice triggered induction of the lipogenic pathway and raised plasma triglyceride levels (Schultz JR et al. 2000). These studies demonstrate the role of NR1H3 (LXRalpha) and NR1H2 (LXRbeta) in the control of lipogenesis [[https://reactome.org/PathwayBrowser/#/R-HSA-9029558](https://reactome.org/PathwayBrowser/#/R-HSA-9029558)].

## GO terms:

**brown fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a brown adipocyte, an animal connective tissue cell involved in adaptive thermogenesis. Brown adipocytes contain multiple small droplets of triglycerides and a high number of mitochondria. GO:0050873]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of a fatty acid, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils. Fatty acids are predominantly straight-chain acids of 4 to 24 carbon atoms, which may be saturated or unsaturated; branched fatty acids and hydroxy fatty acids also occur, and very long chain acids of over 30 carbons are found in waxes. GO:0006633]

**lipid biosynthetic process** [The chemical reactions and pathways resulting in the formation of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0008610]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**monounsaturated fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of monounsaturated fatty acid.|For example, stearoyl-coenzyme A desaturase (Scd) catalyzes the desaturation of saturated fatty acids to monounsaturated fatty acids in mammals and yeast. GO:1903966]

**positive regulation of cold-induced thermogenesis** [Any process that activates or increases the frequency, rate or extent of cold-induced thermogenesis. GO:0120162]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to fatty acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0070542]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**sebaceous gland development** [The process whose specific outcome is the progression of the sebaceous gland over time, from its formation to the mature structure. GO:0048733]

**sterol homeostasis** [Any process involved in the maintenance of an internal steady state of sterol within an organism or cell. GO:0055092]

**tarsal gland development** [The process whose specific outcome is the progression of a tarsal gland over time, from its formation to the mature structure. GO:1903699]

**triglyceride metabolic process** [The chemical reactions and pathways involving triglyceride, any triester of glycerol. The three fatty acid residues may all be the same or differ in any permutation. Triglycerides are important components of plant oils, animal fats and animal plasma lipoproteins. GO:0006641]

**unsaturated fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of an unsaturated fatty acid, any fatty acid containing one or more double bonds between carbon atoms. GO:0006636]

**white fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a white adipocyte, an animal connective tissue cell involved in energy storage. White adipocytes have cytoplasmic lipids arranged in a unique vacuole. GO:0050872]

## MSigDB Signatures:

**WP_LIVER_X_RECEPTOR_PATHWAY**: Liver X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIVER_X_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIVER_X_RECEPTOR_PATHWAY.html)]

**WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES**: Cholesterol biosynthesis pathway in hepatocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html)]

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)]

**WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING**: Sterol regulatory element binding proteins SREBP signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING.html)]

**WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS**: Cholesterol metabolism with Bloch and Kandutsch Russell pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS.html)]

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)]

**WP_OMEGA_9_FATTY_ACID_SYNTHESIS**: Omega 9 fatty acid synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_9_FATTY_ACID_SYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_9_FATTY_ACID_SYNTHESIS.html)]

**REACTOME_METABOLISM_OF_STEROIDS**: Metabolism of steroids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html)]

**KEGG_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html)]

**WP_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html)]

**REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF**: Regulation of cholesterol biosynthesis by SREBP (SREBF) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF.html)]

**KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS**: Biosynthesis of unsaturated fatty acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html)]

**WP_FATTY_ACID_BIOSYNTHESIS**: Fatty acid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BIOSYNTHESIS.html)]

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)]

**REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS**: Fatty acyl-CoA biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS.html)]

**REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS**: NR1H2 & NR1H3 regulate gene expression linked to lipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS.html)]

**REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP**: Activation of gene expression by SREBF (SREBP) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP.html)]

**WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS**: SREBF and miR33 in cholesterol and lipid homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS.html)]

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)]

**WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY**: Angiopoietin like protein 8 regulatory pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html)]

**REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING**: NR1H2 and NR1H3-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING.html)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes an enzyme involved in fatty acid biosynthesis, primarily the synthesis of oleic acid. The protein belongs to the fatty acid desaturase family and is an integral membrane protein located in the endoplasmic reticulum. Transcripts of approximately 3.9 and 5.2 kb, differing only by alternative polyadenlyation signals, have been detected. A gene encoding a similar enzyme is located on chromosome 4 and a pseudogene of this gene is located on chromosome 17. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: SCD (Stearoyl-CoA Desaturase) is a Protein Coding gene. Diseases associated with SCD include Non-Alcoholic Fatty Liver Disease and Homocystinuria. Among its related pathways are Metabolism of steroids and NR1H2 and NR1H3-mediated signaling. Gene Ontology (GO) annotations related to this gene include iron ion binding and stearoyl-CoA 9-desaturase activity. An important paralog of this gene is SCD5.

**UniProtKB/Swiss-Prot Summary**: Stearoyl-CoA desaturase that utilizes O(2) and electrons from reduced cytochrome b5 to introduce the first double bond into saturated fatty acyl-CoA substrates [PMID: 15907797, PMID: 18765284]. Catalyzes the insertion of a cis double bond at the delta-9 position into fatty acyl-CoA substrates including palmitoyl-CoA and stearoyl-CoA [PMID: 15907797, PMID: 18765284]. Gives rise to a mixture of 16:1 and 18:1 unsaturated fatty acids [PMID: 15610069]. Plays an important role in lipid biosynthesis. Plays an important role in regulating the expression of genes that are involved in lipogenesis and in regulating mitochondrial fatty acid oxidation. Plays an important role in body energy homeostasis. Contributes to the biosynthesis of membrane phospholipids, cholesterol esters and triglycerides.
 

# 8. Cellular Location of Gene Product


General cytoplasmic expression. Mainly localized to the endoplasmic reticulum. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000099194/subcellular](https://www.proteinatlas.org/ENSG00000099194/subcellular)]
 

# 9. Mechanistic Information


-   The expression of SCD1, a target gene of SREBF1, was found to decrease with FGF1 treatment in a mouse model of obesity-associated hepatic steatosis. The fibroblast growth factor 1 (FGF1) was found to trigger the pathway that includes SCD1. The study found that FGF1 treatment reduces the recruitment of DNA methyltransferase 3 alpha to the IGFBP2 genomic locus, leading to decreased IGFBP2 gene methylation and increased mRNA and protein expression [PMID: 36934380].
-   The expression of the SCD1 gene is inhibited by p53, a tumor suppressor. Overexpression of SCD1 in the liver promotes ethanol-induced fatty liver development. The activity of ALDH2, a key enzyme responsible for the oxidization of alcohol, and the production of pyruvate can influence the expression of SCD1. The tumor suppressor p53 directly binds to ALDH2, preventing the formation of its active tetramer and indirectly limiting the production of pyruvate that promotes the activity of ALDH2. This leads to the inhibition of the SCD1 gene expression [PMID: 36825429].
-   The SCD1 pathway is regulated by oleanolic acid to ameliorate fructose-induced hepatosteatosis. Oleanolic acid is a stimulus that regulates the SCD1 pathway partly by reversing the fructose-induced increase in hepatic triglyceride (TG) content and downregulating Scd1 mRNA expression [PMID: 36972071].
-   In liver tissues from a mouse model of nonalcoholic fatty liver disease, SCD1 gene expression was upregulated by hypoxic conditions. Protein expression levels of fatty acid synthases (ACLY, SCD1, FASN, and ACC) were higher from steatosis to cirrhosis and hepatocellular carcinoma stage in NAFLD mice. [PMID: 31430204].
-   Forced overexpression of each of the lipogenic proteins (SREBP1 and its downstream effectors, FASN, ACAC, ACLY, SCD1) in 7703 and Focus hepatocellular carcinoma cells (exhibiting low levels of SREBP1 and its effectors) accelerated growth, reduced apoptosis, and increased lipogenesis, with the most striking effects observed after SREBP1 transfection [PMID: 21147110].
-   In patients with hepatocellular carcinoma (HCC), miR-4310 is significantly downregulated. By suppressing SCD1-and FASN-mediated lipid synthesis, miR-4310 inhibits HCC cell proliferation, migration, and invasion in vitro and suppresses HCC tumor growth and metastasis in vivo. miR-4310 plays an important role in HCC tumor growth and metastasis by regulating the FASN- and SCD1-mediated lipid synthesis pathways [PMID: 34303763].
-   Significantly elevated SCD1 expression levels and suppression of autophagy was observed in hepatocellular carcinoma (HCC). Additionally, positive SCD1 expression and autophagy suppression were independently correlated with poor prognosis of HCC patients. Inhibition of SCD1 by a pharmacological inhibitor reduced cell viability and induced apoptosis and autophagy of human HCC cells. Moreover, the pharmacological inhibition of AMPK supported the hypothesis that the induction of autophagy caused by SCD1 inhibition relied on AMPK stimulation. The human HCC cells death triggered by inhibition of SCD1 was partly involved in autophagy-induced apoptosis via AMPK signaling [PMID: 25528629].

## Summary

The Stearoyl-CoA Desaturase (SCD) gene, encoding an enzyme crucial for lipid biosynthesis, particularly in the synthesis of oleic acid, becomes dysregulated in liver diseases due to its key role in lipid metabolism and energy homeostasis [CS: 8]. In conditions like hepatocellular carcinoma (HCC) and non-alcoholic steatohepatitis (NASH), there's a notable upregulation of SCD [CS: 8]. This upregulation can be linked to the liver's response to the altered metabolic demands of the disease state [CS: 7]. The enzyme produced by SCD introduces a double bond into saturated fatty acyl-CoA substrates, leading to the production of unsaturated fatty acids which are vital for maintaining the fluidity and integrity of cell membranes [CS: 10]. In disease states, this function becomes critical as the liver cells undergo stress and damage, requiring enhanced membrane repair and synthesis [CS: 7].

Furthermore, SCD plays a role in regulating gene expression involved in lipogenesis and mitochondrial fatty acid oxidation, key in managing energy resources during liver toxicity [CS: 7]. When the liver faces toxic events, such as those caused by high fat diets or alcohol-induced damage, the demand for energy and lipid synthesis escalates to repair and maintain cellular functions [CS: 7]. SCD's activity helps in these processes by contributing to the biosynthesis of crucial components like membrane phospholipids, cholesterol esters, and triglycerides [CS: 8]. This upregulation, therefore, acts as a compensatory mechanism to counteract the stress and damage inflicted on the liver cells, helping in maintaining cellular integrity and energy balance during the disease states [CS: 7].
 

# 10. Upstream Regulators


-   Fatty acid synthesis is controlled by sterol regulatory element-binding protein 1c (SREBP1c), an important transcription factor, on stimulation of growth factors, where precursor SREBP1c is proteolytically processed to mature SREBP1c, then translocated into the nucleus to upregulate the transcription of target genes (fatty acid synthase [FASN], acetyl-CoA carboxylase [ACC], stearoyl-CoA desaturase1[SCD1], and ATP citrate lyase [ACLY]) [PMID: 35192934, PMID: 17826687].
-   Stearoyl-CoA desaturase-1 (SCD1) is a key enzyme in the biosynthesis of monounsaturated fatty acids, and the expression of the Scd1 gene is induced by the intake of the lipogenic sugar fructose. The intake of a high-fructose diet significantly increased histone H3 and H4 acetylation and ChREBP binding to the Scd1 gene promoter as well as the amount of triglyceride and the expression of the Scd1 gene [PMID: 33840688].
-   In livers from mice overexpressing carbohydrate responsive element-binding protein (ChREBP), Scd1 gene expression was upregulated. Additionally, in primary cultures of mouse hepatocytes, ChREBP overexpression induced expression of Scd1, the enzyme responsible for the conversion of saturated fatty acids (SFAs) into monounsaturated fatty acids. ChREBP expression in liver biopsies from patients with nonalcoholic steatohepatitis was increased when steatosis was greater than 50% and decreased in the presence of severe insulin resistance [PMID: 22546860].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: adipose tissue, brain, liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000099194/tissue](https://www.proteinatlas.org/ENSG00000099194/tissue)]

**Cell type enchanced**: alveolar cells type 2, hepatocytes, kupffer cells, oligodendrocytes (group enriched) [[https://www.proteinatlas.org/ENSG00000099194/single+cell+type](https://www.proteinatlas.org/ENSG00000099194/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   SCD is often up-regulated and a therapeutic target in cancer, however, the median expression of SCD was found to be low in glioblastoma relative to normal brain due to hypermethylation and unintentional monoallelic co-deletion with phosphatase and tensin homolog (PTEN) in a subset of patients. Cell lines that escaped such genetic and epigenetic alterations expressed higher levels of SCD and were highly dependent on SCD for survival [PMID: 33568479].
-   SCD protein was strongly expressed in surgically resected hepatocellular carcinoma (HCC) tissues and various human HCC cell lines. The levels of SCD protein expression was also negatively correlated with degree of tumor differentiation. The data suggests that increased SCD expression plays an important role in HCC development and resistance to chemotherapy-induced apoptosis, and this is in part mediated by phosphatidylinositol 3 kinase/c-Jun N-terminal kinases activation [PMID: 24135379].
-   The expression of SCD1 was increased in the liver of nonalcoholic fatty liver disease (NAFLD) patients [PMID: 31226399].
-   Results showed that two critical fatty acid desaturases, stearoyl-CoA desaturase-1 (SCD1) and acyl-CoA 6-desaturase (FADS2), were aberrantly upregulated, accelerating lipid metabolic activities and tumor aggressiveness of ascites-derived ovarian cancer (OvCa) patient-derived organoid cells. Lipidomic analysis revealed that the elevation of unsaturated fatty acids (UFAs) was positively associated with SCD1/FADS2 levels and the oncogenic capacities of OvCa cells. [PMID: 35547771].
-   SCD1 expression varies by breast cancer subtype and that high levels of SCD1 expression are associated with significantly shorter relapse-free survival and overall survival [PMID: 23208590].
-   Carbohydrate response element binding protein (ChREBP) is a glucose-mediated transcription factor that strongly regulates glycolytic and lipogenic pathways. ChREBP mRNA and protein expression was significantly increased in colon cancer tissue compared to healthy colon, and their expression was positively correlated to colon malignancy. Expression of lipogenic genes (ELOVL6 and SCD1) in colon cancer was also positively associated with colon malignancy as shown by the positive relationship between clinical stage and mRNA expression for these genes [PMID: 32144313].
-   The clinical data analysis showed high expression of SCD1 in colorectal cancer (CRC) tissues with a negative correlation with the prognosis of CRC. In vitro experiments revealed that SCD1 increased CRC progression through promoting epithelial-mesenchymal transition (EMT). Results suggest that SCD1 promotes metastasis of CRC cells through monounsaturated fatty acid production and suppressing PTEN in response to glucose, which may be a novel mechanism for diabetes-induced CRC metastasis [PMID: 29530061].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   9-cis,11-trans-octadecadienoic acid [PMID: 17217560]
-   D-glucose [PMID: 16790840]
-   GW 3965 [PMID: 31437187]
-   GW 7647 [PMID: 30611723, PMID: 31437187]
-   Muraglitazar [PMID: 21515302]
-   Tesaglitazar [PMID: 21515302]
-   aldehydo-D-glucose [PMID: 16790840]
-   bis(2-ethylhexyl) phthalate [PMID: 19850644]
-   bisphenol A [PMID: 28476547, PMID: 28483554, PMID: 31470036, PMID: 32623698, PMID: 28483554, PMID: 32623698]
-   bromobenzene [PMID: 32479839]
-   clofibrate [PMID: 17585979, PMID: 8790349]
-   cyproconazole [PMID: 29995386]
-   dichloroacetic acid [PMID: 28962523]
-   fenofibrate [PMID: 23063693]
-   fipronil [PMID: 23962444]
-   flutamide [PMID: 24136188]
-   fructose [PMID: 21122807, PMID: 7961698, PMID: 22698815]
-   gemfibrozil [PMID: 8790349, PMID: 27665778]
-   glucose [PMID: 16790840]
-   hexadecanoic acid [PMID: 29414781]
-   indometacin [PMID: 32535746]
-   lead diacetate [PMID: 30623991]
-   methotrexate [PMID: 17400583]
-   perfluorododecanoic acid [PMID: 23353032]
-   perfluorohexanesulfonic acid [PMID: 28049043]
-   perfluorononanoic acid [PMID: 28049043]
-   pirinixic acid [PMID: 15654130, PMID: 19162173, PMID: 27665778, PMID: 28049043]
-   rifampicin [PMID: 27806127]
-   trichloroethene [PMID: 25549359]
-   tunicamycin [PMID: 22414386]
-   valproic acid [PMID: 25716160]

## **Compounds that decrease expression of the gene:**

-   1,2,3-trilinolenoylglycerol [PMID: 8729090]
-   1,2,3-trilinoleoylglycerol [PMID: 8790349]
-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   17alpha-ethynylestradiol [PMID: 17108234]
-   Actein [PMID: 19527300]
-   GW 4064 [PMID: 30611723]
-   Honokiol [PMID: 19371623]
-   Triptolide [PMID: 32835833]
-   aflatoxin B1 [PMID: 25378103]
-   alpha-hexachlorocyclohexane [PMID: 17785943]
-   arsenous acid [PMID: 30237538]
-   buspirone [PMID: 24136188]
-   cannabidiol [PMID: 31052254]
-   cisplatin [PMID: 22023808]
-   clavulanic acid [PMID: 34767876]
-   cyclosporin A [PMID: 34681664]
-   cylindrospermopsin [PMID: 30905859]
-   diarsenic trioxide [PMID: 30237538]
-   diethyl maleate [PMID: 21161181]
-   dioxygen [PMID: 24503013]
-   gamma-hexachlorocyclohexane [PMID: 17785943]
-   hydrazine [PMID: 15370871]
-   lipopolysaccharide [PMID: 27339419]
-   lithocholic acid [PMID: 20359477, PMID: 21480330]
-   methapyrilene [PMID: 28935588]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   oleic acid [PMID: 30611723]
-   paracetamol [PMID: 21420995, PMID: 15084756, PMID: 17202758]
-   paraquat [PMID: 34681664]
-   phenobarbital [PMID: 19162173]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   propiconazole [PMID: 21278054]
-   resveratrol [PMID: 18755807]
-   senecionine [PMID: 35357534]
-   sodium arsenite [PMID: 19822182]
-   sulforaphane [PMID: 34767876]
-   tetrachloromethane [PMID: 27339419, PMID: 31919559, PMID: 17202758]
-   tetracycline [PMID: 17202758]
-   tolcapone [PMID: 24136188]
-   triarachidonin [PMID: 8790349]
-   triclosan [PMID: 34681664]
-   trovafloxacin [PMID: 24136188, PMID: 35537566]
-   valdecoxib [PMID: 24136188]
-   voriconazole [PMID: 37659626]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Obesity [PMID: 15030794, PMID: 16213227, PMID: 21060977, PMID: 23934750, PMID: 24684199]
-   Fatty Liver [PMID: 23124044, PMID: 28676973, PMID: 31794591]
-   Steatohepatitis [PMID: 23124044, PMID: 28676973, PMID: 30592064, PMID: 31794591]
-   Liver carcinoma [PMID: 23376425, PMID: 28143772, PMID: 28647567] 

