# 1. Gene Aliases


**Serpin Family A Member 3,** ACT, Alpha-1-Antichymotrypsin, AACT, Serpin Peptidase Inhibitor Clade A (Alpha-1 Antiproteinase; Antitrypsin) Member 3, Cell Growth-Inhibiting Gene 24/25 Protein, Serpin A3, Serine (Or Cysteine) Proteinase Inhibitor Clade A (Alpha-1 Antiproteinase; Antitrypsin) Member 3, Serine (Or Cysteine) Proteinase Inhibitor Clade A Member 3, Growth-Inhibiting Protein 24, Growth-Inhibiting Protein 25, Alpha-1 Antichymotrypsin, GIG24, GIG25

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINA3&keywords=Serpina3n#aliases_descriptions](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINA3&keywords=Serpina3n#aliases_descriptions)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   In an integrative analysis to identify genes crucial for Glioblastoma stem-like cells (GSCs) invasion, serpin peptidase inhibitor clade A member 3 (SERPINA3) was found to be significantly overexpressed in astroglia/microglia co-cultured GSCs. Tissue microarray analysis revealed that SERPINA3 upregulation correlates with glioma progression and poorer patient survival, suggesting its role in GBM cell invasion through extracellular matrix remodeling [PMID: 29399139].
-   Gene expression in reactive astrocytes was profiled post-ischemic stroke and neuroinflammation in mice. Expression of Serpina3n was markedly and swiftly upregulated in reactive astrocytes in transient ischemia induced by occluding the middle cerebral artery, and neuroinflammation induced by administering LPS, making it a strong marker of reactive astrocytes [PMID: 22553043, PMID: 34897996].
-   Serpina3n attenuated BBB disruption and immune cell infiltration following stroke by inhibiting the activity of granzyme B (GZMB) and neutrophil elastase (NE) secreted by T cells and neutrophils [PMID: 36457151].
-   Serpina3n was highly upregulated in hypothalamic nuclei of mice under high-fat diet (HFD), and leptin insensitivity model of obesity. SerpinA3N expression in N42 neurons is upregulated by palmitic acid and by leptin, together with *IL-6* and *TNFalpha*, and all three genes are downregulated by the anti-inflammatory monounsaturated fat, oleic acid [PMID: 30519364].
-   The expression of Serpina3n was found to be upregulated in patients with prion disease and Alzheimer's disease. It was also found to be upregulated in a mouse model of Alzheimer's disease [PMID: 35416570].
-   Serpina3n was identified to be significantly upregulated following traumatic brain injury (TBI) in rats [PMID: 33953790]. Inhibiting the expression of serpina3n caused aggravation of neutrophil elastase (NE) expression, blood-brain barrier disruption, and neurological deficit [PMID: 33953790].
-   In spinal cord samples from SOD1(L126delTT) transgenic mice modeling familial amyotrophic lateral sclerosis (FALS), cDNA microarray identified 11 upregulated and 2 downregulated genes pre-symptomatically, and 54 upregulated and 4 downregulated genes post-symptomatically. Real-time PCR validated the upregulation of Serpina3n among others in post-symptomatic mice, suggesting its involvement in FALS pathogenesis, potentially linked to astrocyte and microglial cell responses [PMID: 17583678].
 

# 3. Summary of Protein Family and Structure


-   Size: 423 amino acids
-   Molecular mass: 47651 Da
-   Protein Accession: P01011
-   Domains: Serpin_CS, Serpin_dom, Serpin_fam, Serpin_sf, Serpin_sf_1, Serpin_sf_2
-   Family: Serpin family.
-   The protein encoded by this gene is a member of the serpin family of proteins, a group of proteins that inhibit serine proteases. Although its physiological function is unclear, it can inhibit neutrophil cathepsin G and mast cell chymase, both of which can convert angiotensin-1 to the active angiotensin-2 [PMID: 2404007]. The reactive center loop (RCL) extends out from the body of the protein and directs binding to the target protease. The protease cleaves the serpin at the reactive site within the RCL, establishing a covalent linkage between the carboxyl group of the serpin reactive site and the serine hydroxyl of the protease. The resulting inactive serpin-protease complex is highly stable.
-   Serpina3n can inactivate human anti-trypsin, anti-chymotrypsin, cathepsin G, elastase, granzyme B, MMP9, and selective cysteine proteases [PMID: 31790278].
-   The single human alpha1-antichymotrypsin gene (SERPINA3) is represented by a cluster of 14 individual murine paralogs [PMID: 12659817].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 10759471, PMID: 11317942, PMID: 22806587, PMID: 9261179]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 10048303, PMID: 2190106, PMID: 32814053]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 10209959, PMID: 9042371, PMID: 9428387]
-   **CTSG** Cathepsin G; Serine protease with trypsin- and chymotrypsin-like specificity. Cleaves complement C3. Has antibacterial activity against the Gram-negative bacterium P.aeruginosa, antibacterial activity is inhibited by LPS from P.aeruginosa, Z-Gly-Leu-Phe-CH2Cl and phenylmethylsulfonyl fluoride. [PMID: 10512690, PMID: 8849841, PMID: 9698370]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **CTRC** Chymotrypsin-C; Regulates activation and degradation of trypsinogens and procarboxypeptidases by targeting specific cleavage sites within their zymogen precursors. Has chymotrypsin-type protease activity and hypocalcemic activity. [PMID: 8718849, PMID: 9635374]
-   **C16orf70** UPF0183 protein C16orf70; Chromosome 16 open reading frame 70; Belongs to the UPF0183 family. [PMID: 26186194, PMID: 28514442]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 8011628, PMID: 8718849]
-   **CELA1** Chymotrypsin-like elastase family member 1; Acts upon elastin. [PMID: 2456771, PMID: 7759598]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **SERPINA3** Alpha-1-antichymotrypsin His-Pro-less; Although its physiological function is unclear, it can inhibit neutrophil cathepsin G and mast cell chymase, both of which can convert angiotensin-1 to the active angiotensin-2. [PMID: 14668352, PMID: 14668352]
-   **POLA1** DNA polymerase alpha catalytic subunit; Catalytic subunit of the DNA polymerase alpha complex (also known as the alpha DNA polymerase-primase complex) which plays an essential role in the initiation of DNA synthesis. During the S phase of the cell cycle, the DNA polymerase alpha complex (composed of a catalytic subunit POLA1, a regulatory subunit POLA2 and two primase subunits PRIM1 and PRIM2) is recruited to DNA at the replicative forks via direct interactions with MCM10 and WDHD1. [PMID: 3490907]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **NFKB1** Nuclear factor NF-kappa-B p105 subunit; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52 and the heterodimeric p65-p50 complex appears to be most abundant one. [PMID: 21988832]
-   **NSD2** Histone-lysine N-methyltransferase NSD2; Histone methyltransferase with histone H3 'Lys-27' (H3K27me) methyltransferase activity forming trimethylated 'Lys-27' (H3K27me3). Isoform 2 may act as a transcription regulator that binds DNA and suppresses IL5 transcription through HDAC recruitment. [PMID: 24981860]
-   **MPI** Mannose-6-phosphate isomerase; Involved in the synthesis of the GDP-mannose and dolichol- phosphate-mannose required for a number of critical mannosyl transfer reactions; Belongs to the mannose-6-phosphate isomerase type 1 family. [PMID: 28514442]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 1311327]
-   **POLR1H** DNA-directed RNA polymerase I subunit RPA12; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Component of RNA polymerase I which synthesizes ribosomal RNA precursors. [PMID: 21988832]
-   **ABCC5** Multidrug resistance-associated protein 5; Acts as a multispecific organic anion pump which can transport nucleotide analogs; Belongs to the ABC transporter superfamily. ABCC family. Conjugate transporter (TC 3.A.1.208) subfamily. [PMID: 21988832]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 22079093]
-   **SENP2** Sentrin-specific protease 2; Protease that catalyzes two essential functions in the SUMO pathway. The first is the hydrolysis of an alpha-linked peptide bond at the C-terminal end of the small ubiquitin-like modifier (SUMO) propeptides, SUMO1, SUMO2 and SUMO3 leading to the mature form of the proteins. The second is the deconjugation of SUMO1, SUMO2 and SUMO3 from targeted proteins, by cleaving an epsilon-linked peptide bond between the C-terminal glycine of the mature SUMO and the lysine epsilon-amino group of the target protein. [PMID: 29969578]
-   **LAMP2** Lysosome-associated membrane glycoprotein 2; Plays an important role in chaperone-mediated autophagy, a process that mediates lysosomal degradation of proteins in response to various stresses and as part of the normal turnover of proteins with a long biological half-live. Functions by binding target proteins, such as GAPDH and MLLT11, and targeting them for lysosomal degradation. Plays a role in lysosomal protein degradation in response to starvation (By similarity). Required for the fusion of autophagosomes with lysosomes during autophagy. [PMID: 32814053]
-   **SGCD** Delta-sarcoglycan; Component of the sarcoglycan complex, a subcomplex of the dystrophin-glycoprotein complex which forms a link between the F-actin cytoskeleton and the extracellular matrix. [PMID: 23414517]
-   **SH3GLB1** Endophilin-B1; May be required for normal outer mitochondrial membrane dynamics. Required for coatomer-mediated retrograde transport in certain cells (By similarity). May recruit other proteins to membranes with high curvature. May promote membrane fusion. Involved in activation of caspase-dependent apoptosis by promoting BAX/BAK1 activation. Isoform 1 acts proapoptotic in fibroblasts (By similarity). Involved in caspase- independent apoptosis during nutrition starvation and involved in the regulation of autophagy. [PMID: 32814053]
-   **SINHCAF** SIN3-HDAC complex-associated factor; Subunit of the Sin3 deacetylase complex (Sin3/HDAC), this subunit is important for the repression of genes encoding components of the TGF-beta signaling pathway. Core component of a SIN3A complex (composed of at least SINHCAF, SIN3A, HDAC1, SAP30, RBBP4, OGT and TET1) present in embryonic stem (ES) cells. [PMID: 28514442]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 32814053]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **VPS29** Vacuolar protein sorting-associated protein 29; Acts as component of the retromer cargo-selective complex (CSC). The CSC is believed to be the core functional component of retromer or respective retromer complex variants acting to prevent missorting of selected transmembrane cargo proteins into the lysosomal degradation pathway. The recruitment of the CSC to the endosomal membrane involves RAB7A and SNX3. [PMID: 32814053]
-   **VPS33A** Vacuolar protein sorting-associated protein 33A; Plays a role in vesicle-mediated protein trafficking to lysosomal compartments including the endocytic membrane transport and autophagic pathways. Believed to act as a core component of the putative HOPS and CORVET endosomal tethering complexes which are proposed to be involved in the Rab5-to-Rab7 endosome conversion probably implicating MON1A/B, and via binding SNAREs and SNARE complexes to mediate tethering and docking events during SNARE-mediated membrane fusion. [PMID: 32814053]
-   **LMNB1** Lamin-B1; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. [PMID: 21988832]
-   **KLK13** Kallikrein-13; Kallikrein related peptidase 13. [PMID: 14687906]
-   **LAMC3** Laminin subunit gamma-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 21988832]
-   **CTRL** Chymotrypsin-like protease CTRL-1; Chymotrypsin like; Belongs to the peptidase S1 family. [PMID: 8267879]
-   **ADH1B** All-trans-retinol dehydrogenase [NAD(+)] ADH1B; Catalyzes the NAD-dependent oxidation of all-trans-retinol and its derivatives such as all-trans-4-hydroxyretinol and may participate to retinoid metabolism. In vitro can also catalyzes the NADH-dependent reduction of all-trans- retinal and its derivatives such as all-trans-4-oxoretinal. Catalyzes in the oxidative direction with higher efficiency. Has the same affinity for all-trans-4-hydroxyretinol and all-trans-4-oxoretinal. [PMID: 21988832]
-   **ATP6V1A** V-type proton ATPase catalytic subunit A; Catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase vacuolar ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. In aerobic conditions, involved in intracellular iron homeostasis, thus triggering the activity of Fe(2+) prolyl hydroxylase (PHD) enzymes, and leading to HIF1A hydroxylation and subsequent proteasomal degradation. May play a role in neurite development and synaptic connectivity ; Belongs to the ATPase alpha/beta chains family. [PMID: 21674799]
-   **ATP6V1B1** V-type proton ATPase subunit B, kidney isoform; Non-catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells; Belongs to the ATPase alpha/beta chains family. [PMID: 21674799]
-   **C1QBP** Complement component 1 Q subcomponent-binding protein, mitochondrial; Is believed to be a multifunctional and multicompartmental protein involved in inflammation and infection processes, ribosome biogenesis, protein synthesis in mitochondria, regulation of apoptosis, transcriptional regulation and pre-mRNA splicing. At the cell surface is thought to act as an endothelial receptor for plasma proteins of the complement and kallikrein-kinin cascades. [PMID: 28565870]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **CMA1** Chymase; Major secreted protease of mast cells with suspected roles in vasoactive peptide generation, extracellular matrix degradation, and regulation of gland secretion. [PMID: 8226889]
-   **CTRB1** Chymotrypsinogen B1; Belongs to the peptidase S1 family. [PMID: 2435303]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **KLK4** Kallikrein-4; Has a major role in enamel formation. Required during the maturation stage of tooth development for clearance of enamel proteins and normal structural patterning of the crystalline matrix (By similarity). [PMID: 11735417]
-   **DNAJC1** DnaJ homolog subfamily C member 1; May modulate protein synthesis. [PMID: 14668352]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 10829039]
-   **F5** Coagulation factor V heavy chain; Central regulator of hemostasis. It serves as a critical cofactor for the prothrombinase activity of factor Xa that results in the activation of prothrombin to thrombin. [PMID: 8216224]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **FGF11** Fibroblast growth factor 11; Probably involved in nervous system development and function; Belongs to the heparin-binding growth factors family. [PMID: 28027390]
-   **GZMM** Granzyme M; Cleaves peptide substrates after methionine, leucine, and norleucine. Physiological substrates include EZR, alpha-tubulins and the apoptosis inhibitor BIRC5/Survivin. Promotes caspase activation and subsequent apoptosis of target cells. [PMID: 15494398]
-   **HOXB1** Homeobox protein Hox-B1; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis. Acts on the anterior body structures. [PMID: 123121]
-   **ADAMTS4** A disintegrin and metalloproteinase with thrombospondin motifs 4; Cleaves aggrecan, a cartilage proteoglycan, and may be involved in its turnover. May play an important role in the destruction of aggrecan in arthritic diseases. Could also be a critical factor in the exacerbation of neurodegeneration in Alzheimer disease. Cleaves aggrecan at the '392-Glu-|-Ala-393' site. [PMID: 16099106]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]

## Interactions with text mining support

-   **CTRB2** Chymotrypsinogen B2; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000303963](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000303963)]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000323929](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000323929)]
-   **ORM1** Alpha-1-acid glycoprotein 1; Functions as transport protein in the blood stream. Binds various ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability in the body. Appears to function in modulating the activity of the immune system during the acute-phase reaction; Belongs to the calycin superfamily. Lipocalin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000259396](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000259396)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000252486)]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000295897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000295897)]
-   **ORM2** Alpha-1-acid glycoprotein 2; Functions as transport protein in the blood stream. Binds various hydrophobic ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability. Appears to function in modulating the activity of the immune system during the acute-phase reaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000394936](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000394936)]
-   **HP** Haptoglobin alpha chain; As a result of hemolysis, hemoglobin is found to accumulate in the kidney and is secreted in the urine. Haptoglobin captures, and combines with free plasma hemoglobin to allow hepatic recycling of heme iron and to prevent kidney damage. Haptoglobin also acts as an antioxidant, has antibacterial activity, and plays a role in modulating many aspects of the acute phase response. Hemoglobin/haptoglobin complexes are rapidly cleared by the macrophage CD163 scavenger receptor expressed on the surface of liver Kupfer cells through an endocytic lysosomal degradation pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000348170](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000348170)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINA3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINA3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SERPINA3](https://maayanlab.cloud/Harmonizome/gene/SERPINA3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/12](https://www.ncbi.nlm.nih.gov/gene/12)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24795](https://www.ncbi.nlm.nih.gov/gene/24795)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000196136](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000196136)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029949](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000029949)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3747](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3747)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01011](https://www.uniprot.org/uniprotkb/P01011)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P09006](https://www.uniprot.org/uniprotkb/P09006)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/12.html](https://www.wikigenes.org/e/gene/e/12.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24795.html](https://www.wikigenes.org/e/gene/e/24795.html)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P09006](https://alphafold.ebi.ac.uk/entry/P09006)
-   PDB (human): none
-   PDB (mouse): [https://www.rcsb.org/structure/1YXA](https://www.rcsb.org/structure/1YXA)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Platelet degranulation**: Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling. Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].

## GO terms:

**cellular response to cAMP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cAMP (cyclic AMP, adenosine 3',5'-cyclophosphate) stimulus. GO:0071320]

**cellular response to glucocorticoid stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0071385]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to interleukin-6** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-6 stimulus. GO:0071354]

**cellular response to type II interferon** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-gamma stimulus. Interferon gamma is the only member of the type II interferon found so far. GO:0071346]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to cytokine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cytokine stimulus. GO:0034097]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**response to vitamin B6** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin B6 stimulus. Vitamin B6 encompasses pyridoxal, pyridoxamine and pyridoxine and the active form, pyridoxal phosphate. GO:0034516]

## MSigDB Signatures:

**BLALOCK_ALZHEIMERS_DISEASE_UP**: Genes up-regulated in brain from patients with Alzheimer's disease. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BLALOCK_ALZHEIMERS_DISEASE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BLALOCK_ALZHEIMERS_DISEASE_UP.html)

**HSIAO_HOUSEKEEPING_GENES**: Housekeeping genes identified as expressed across 19 normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**COLIN_PILOCYTIC_ASTROCYTOMA_VS_GLIOBLASTOMA_UP**: Genes up-regulated in pilocytic astrocytoma compared to glioblastoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLIN_PILOCYTIC_ASTROCYTOMA_VS_GLIOBLASTOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLIN_PILOCYTIC_ASTROCYTOMA_VS_GLIOBLASTOMA_UP.html)

**HSIAO_LIVER_SPECIFIC_GENES**: Liver selective genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**WP_SELENIUM_MICRONUTRIENT_NETWORK**: Selenium micronutrient network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html)

**PECE_MAMMARY_STEM_CELL_UP**: The '3/3 signature': genes consistently up-regulated in all three pools of normal mammary stem cells (defined by their ability to retain the dye PKH26). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PECE_MAMMARY_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PECE_MAMMARY_STEM_CELL_UP.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**PEDERSEN_METASTASIS_BY_ERBB2_ISOFORM_6**: Genes regulated in MCF7 cells (breast cancer) by expression of the full-length form of ERBB2 [GeneID=2064] at 60 h time point. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDERSEN_METASTASIS_BY_ERBB2_ISOFORM_6.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDERSEN_METASTASIS_BY_ERBB2_ISOFORM_6.html)

**SENGUPTA_NASOPHARYNGEAL_CARCINOMA_WITH_LMP1_DN**: Genes down-regulated in nasopharyngeal carcinoma (NPC) positive for LMP1 [GeneID=9260], a latent gene of Epstein-Barr virus (EBV). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SENGUPTA_NASOPHARYNGEAL_CARCINOMA_WITH_LMP1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SENGUPTA_NASOPHARYNGEAL_CARCINOMA_WITH_LMP1_DN.html)

**NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS**: Matrisome proteins detected in significantly different abundance in omentum metastases from high grade serous ovarian cancer (HGSOC) compared to normal omentum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS.html)

**KAAB_FAILED_HEART_VENTRICLE_DN**: Genes down-regulated in the ventricles of failing hearts (DCM and ICM) compared to the healthy controls. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_FAILED_HEART_VENTRICLE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAAB_FAILED_HEART_VENTRICLE_DN.html)

**MCCABE_BOUND_BY_HOXC6**: Genes whose promoters where bound by HOXC6 [GeneID=3223] in LNCaP cells (prostate cancer), according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MCCABE_BOUND_BY_HOXC6.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MCCABE_BOUND_BY_HOXC6.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**SCHOEN_NFKB_SIGNALING**: Genes down-regulated in A375 cells (melanoma) treated with KINK-1, a small molecule inhibitor of NFKB. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHOEN_NFKB_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHOEN_NFKB_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the serpin family of proteins, a group of proteins that inhibit serine proteases. This gene is one in a cluster of serpin genes located on the q arm of chromosome 14. Polymorphisms in this protein appear to be tissue specific and influence protease targeting. Variations in this protein's sequence have been implicated in Alzheimer's disease, and deficiency of this protein has been associated with liver disease. Mutations have been identified in patients with Parkinson disease and chronic obstructive pulmonary disease. [provided by RefSeq, Jun 2020]

**GeneCards Summary**: SERPINA3 (Serpin Family A Member 3) is a Protein Coding gene. Diseases associated with SERPINA3 include Malignant Fibrous Histiocytoma and Alpha-1-Antitrypsin Deficiency. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Innate Immune System. Gene Ontology (GO) annotations related to this gene include serine-type endopeptidase inhibitor activity. An important paralog of this gene is SERPINA9.

**UniProtKB/Swiss-Prot Summary**: Although its physiological function is unclear, it can inhibit neutrophil cathepsin G and mast cell chymase, both of which can convert angiotensin-1 to the active angiotensin-2.
 

# 8. Cellular Location of Gene Product


Positivity in extracellular deposits and cytoplasmic expression in a few cell types. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000196136/subcellular](https://www.proteinatlas.org/ENSG00000196136/subcellular)]
 

# 9. Mechanistic Information


-   SerpinA3N expression in N42 in neurons is upregulated by palmitic acid and by leptin, together with *IL-6* and *TNF alpha*, and all three genes are downregulated by the anti-inflammatory monounsaturated fat, oleic acid. Additionally, palmitate upregulation of *serpinA3* in N42 neurons is blocked by the NF kappa B inhibitor, and upregulation of *serpinA3N* expression in the hypothalamus by HFD is blunted in IL-1 receptor 1 knockout (*IL-1R1* *^\-/^\-^* ) mice [PMID: 30519364].
-   Co-immunoprecipitation and Western blotting experiments established a direct interaction between SerpinA3N and RYR2 in the hippocampus of epileptic mice. This interaction leads to an increase in both total and phosphorylated RYR2, as shown by Western blotting. Immunofluorescence also indicated that this interaction predominantly occurs in astrocytes [PMID: 37422673].
-   RNA sequencing and Western blot analysis on hippocampal tissues from mice overexpressing SerpinA3N revealed a significant activation of the NF-kappa B signaling pathway. This was evidenced by increased expression of NF-kappa B and its phosphorylated forms. The application of Triptolide, an NF-kappa B inhibitor, further confirmed SerpinA3N's role in enhancing neuroinflammatory responses through this pathway [PMID: 37422673].
-   SerpinA3N reduces neuronal apoptosis and neuroinflammation by activating the Akt-mTOR pathway after stroke in the acute phase, as shown by co-immunoprecipitation-mass spectrometry and Western blotting experiments both in vitro and in vivo [PMID: 34897996].

## Summary

Serpina3n encodes a serpin family protein that inhibits serine proteases involved in inflammation and neuronal damage, such as cathepsin G, chymase, granzyme B, and neutrophil elastase [CS: 8]. Its protein product assists in maintaining vascular integrity by inactivating proteases that disrupt the blood-brain barrier (BBB) and reducing immune cell infiltration, thereby protecting neuronal tissue from inflammatory damage [CS: 8].

In response to brain injury or disease, the expression of Serpina3n is upregulated as part of the neuroinflammatory response mediated by cytokines like IL-6 [CS: 8]. This upregulation serves to curtail the harmful effects of enzymes released by activated immune cells, such as granzyme B and neutrophil elastase, which if uncontrolled could exacerbate BBB disruption and neuronal death [CS: 7]. In glioblastoma and neurodegenerative diseases like Alzheimer's, the increased presence of Serpina3n reflects an attempt to counteract the aggressive degradation of the extracellular matrix and protect neurons from excessive inflammation-induced apoptosis [CS: 6]. During incidents of brain trauma or ischemia, higher levels of Serpina3n help moderate the neuroinflammatory response by inhibiting deleterious proteolytic activity, ultimately aiming to preserve brain function and limit secondary injury [CS: 7].
 

# 10. Upstream Regulators


-   IGF-I (mTOR activator) inhibited Serpina3n expression and DEX-induced atrophy, rapamycin (mTOR inhibitor) increased Serpina3n expression, and mice with muscle-specific mTOR deletion showed elevated Serpina3n mRNA and atrophy. This evidence indicates that mTOR negatively regulates Serpina3n expression [PMID: 29989354].
-   SERPINA3 is a direct target gene of Estrogen Receptor alpha (ERalpha). This was substantiated by observing that SERPINA3 expression was significantly higher in ER+ breast cancer compared to ER- breast cancer; SERPINA3 expression decreased in long-term estrogen deprivation (LTED) cells, where ERalpha activity is inhibited, and further supported by experiments showing that siRNA-mediated knockdown of ERalpha led to a reduction in SERPINA3 expression at both mRNA and protein levels [PMID: 37414914].
-   As an acute phase protein, serpinA3N is secreted in response to inflammation, and glucocorticoids. In the brain, its secretion is regulated by IL-6 signaling through soluble (s)IL-6Ra (trans-signaling) that then form a complex with gp130 to activate the JAK/STAT signaling pathway [PMID: 29989354].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver, pancreas (group enriched) [[https://www.proteinatlas.org/ENSG00000196136/tissue](https://www.proteinatlas.org/ENSG00000196136/tissue)]

**Cell type enchanced**: ductal cells, exocrine glandular cells, fibroblasts, hepatocytes, mucus glandular cells, serous glandular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000196136/single+cell+type](https://www.proteinatlas.org/ENSG00000196136/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Overexpression of SERPINA3 has been reported to be positively related to poor prognosis in the patients with colon, breast, lung, gastric, glioblastoma and melanoma cancer [PMID: 31790278].
-   Elevated plasma ACT levels were found in AD patients, particularly those with accelerated cognitive deterioration and the Apolipoprotein E (APOE) epsilon 4 allele, suggesting its potential as a surrogate marker for monitoring AD progression [PMID: 18991685]. Age-dependent increase in Serpina3n was observed in apoE-deficient mice, with APOE4 allele overexpression or down-regulation of the apoE receptor led to elevated Serpina3n levels [PMID: 10487844].
-   Following mechanical skin injury, alpha1-ACT and its mouse homologue Spi-2 (serpin3an) exhibit increased activity and gene expression, essential for normal wound healing. Impaired alpha1-ACT/Spi-2 activity correlates with wound healing defects. Topically applied recombinant alpha1-ACT improves wound healing in diabetic mice. LC-MS analysis identifies neutrophil elastase as the main protease causing alpha1-ACT inactivation in nonhealing wounds [PMID: 21693707].
-   In mouse models of Muscular Dystrophy (MD) and after acute muscle tissue injury, a compensatory increase in the serine protease inhibitor Serpina3n was observed. Serpina3n muscle-specific transgenic mice exhibited reduced activity of certain proteases in dystrophic skeletal muscle, which protected the muscle from acute injury and chronic muscle disease in mdx or Sgcd(-/-) MD genetic backgrounds. Increased Serpina3n enhanced sarcolemma membrane integrity and stability, associated with greater membrane presence of integrins, the DGC/utrophin-glycoprotein complex, and annexin A1, leading to reduced myofiber degeneration and increased regeneration [PMID: 26744329].
-   In male BALB/c mice with coxsackievirus B3 myocarditis, serpin A3n gene was upregulated. Testosterone treatment further increased cardiac serpin A 3n levels, and IL-1beta, a cytokine, also upregulated cardiac serpin A 3n mRNA. Recombinant serpin A3n treatment induced cardiac fibrosis during myocarditis while reducing MMP-3 and MMP-9 levels [PMID: 22328081].
-   Serpina3n was up-regulated significantly in lungs of pulmonary fibrotic models induced by silica and bleomycin at mRNA and protein levels relative to control.Adeno-associated virus type 9 (AAV9)-mediated Serpina3n knockdown in the lung tissues alleviated bleomycin-induced fibrotic symptoms suggesting that Serpina3n is a critical regulator in pulmonary fibrosis [PMID: 32900484].
-   SerpinA3N expression was highly induced in mice with acetaminophen (APAP) overdose. Hepatocyte SerpinA3N deficiency reduced APAP-induced liver injury by ameliorating inflammation and modulating the 5' AMP-activated protein kinase-unc-51-like autophagy activating kinase 1 signaling pathway [PMID: 33436521].
-   SerpinA3n knockout can attenuate airway hyper-reactivity, mitigate inflammatory responses and reduce collagen deposition in lung tissues of neonatal mice with ovalbumin (OVA)-induced asthma [PMID: 33609775].
-   Serpina3n gene expression up-regulated during the resolution phase of DSS-induced colitis in colon stromal cells in mice and this protease inhibitor functions as an endogenous regulator of the resolution phase of inflammation which can prevent the progression of inflammation [PMID: 33862275].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   benzo[a]pyrene [PMID: 21839799]
-   bisphenol A [PMID: 23798566]
-   glycidol [PMID: 24395379]
-   temozolomide [PMID: 31758290]
-   tetrachloromethane [PMID: 16239168, PMID: 31150632]

## **Compounds that decrease expression of the gene:**

-   4,4'-sulfonyldiphenol [PMID: 30951980]
-   clothianidin [PMID: 35264496]
-   trichlorfon [PMID: 10599054]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Alzheimer's Disease [PMID: 10487844, PMID: 10629358, PMID: 11027208, PMID: 11106573, PMID: 11222634]
-   Neoplasms [PMID: 23295442, PMID: 25644184, PMID: 28456796, PMID: 31285373]
-   Dementia [PMID: 12509851, PMID: 16987932, PMID: 29605221]
-   Tumor Cell Invasion [PMID: 27213583, PMID: 28456796, PMID: 30958597] 

