# 1. Gene Aliases


Serpin Family E Member 1, PAI, PLANH1, PAI1, Serine (Or Cysteine) Proteinase Inhibitor, Clade E (Nexin, Plasminogen Activator Inhibitor Type 1), Member 1, Endothelial Plasminogen Activator Inhibitor, Plasminogen Activator Inhibitor 1, Serpin E1, PAI-1, Serpin Peptidase Inhibitor, Clade E (Nexin, Plasminogen Activator Inhibitor Type 1), Member 1, Plasminogen Activator Inhibitor, Type I

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINE1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINE1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Serpine1 mRNA was detected in cells forming crescents in all cases of crescentic glomerulonephritis, and the up-regulation of PAI-1 mRNA by glomerular epithelial cells (GECs) could play a major role in the formation of persistent fibrin deposits and progression of the lesions in crescents [PMID: 11493338].
-   Increased expression of Serpine1 has been observed in a variety of renal injury models, such as those subjected to angiotensin II infusion. In vivo infusion of angiotensin II (AII) in rats led to increased urinary protein excretion, hypertension, and increased plasminogen activator inhibitor 1 (PAI-1) mRNA expression in the kidneys [PMID: 12169762].
-   In chronic allograft nephropathy (CAN), PAI-1 gene expression was markedly increased in renal grafts, correlating with interstitial fibrosis and resembling the distribution of fibrin deposits [PMID: 11685117].
-   Serpine1(PAI-1) mRNA expression was overexpressed in the kidneys of rats subjected to a high-fructose diet. The ethanolic extract of ginger suppressed fructose-induced upregulation of renal PAI-1 gene expression and this treatment was associated with reduced kidney injury [PMID: 24885946].
-   Increased mRNA levels of Serpine1 (plasminogen activator inhibitor 1) were observed in various Pkd1 mutant mouse models with mild to advanced stages of Autosomal dominant polycystic kidney disease (ADPKD). This upregulation coincides with the activation of TGFbeta-Smad signaling pathway and fibrosis [PMID: 20549648].
-   The MMP25-AS1/hsa-miR-10a-5p/SERPINE1 axis was identified as a novel prognostic biomarker associated with immune cell infiltration in kidney renal clear cell carcinoma (KIRC) [PMID: 34553021].
-   In genetically normal mice with diabetes, Pai-1 mRNA expression was found to be upregulated in the kidneys. This overexpression led to diabetes-associated albuminuria and glomerular injury. Deficiency in PAI-1 ameliorated these conditions by reducing increases in renal matrix metallopeptidase-2 expression and activity [PMID: 17415547].
-   In primary tumor tissue from kidney cancer patients, SERPINE1 mRNA expression was up-regulated as compared to matched nontumorous tissues. The study found significant correlations between SERPINE1 and clock genes PER2, suggesting that the dysregulation of circadian clock circuitry and the altered expression of clock controlled gene (SERPINE1) might be involved in kidney cancer onset and progression [PMID: 22436651].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P05121
-   Size: 402 amino acids
-   Molecular mass: 45060 Da
-   Domains: Serpin_CS, Serpin_dom, Serpin_fam, Serpin_sf, Serpin_sf_1, Serpin_sf_2
-   BloPMID: 2820474cks: Serpin
-   Family: Belongs to the serpin family
-   Plasminogen activator inhibitor-1 (PAI-1) is the major specific inhibitor of tissue-type plasminogen activator (tPA) which mediates fibrin clot lysis through activation of plasminogen [PMID: 9207454, PMID: 17912461]. Plasminogen activator inhibitor-1 (PAI-1) controls the regulation of the fibrinolytic system in blood by inhibiting both urokinase-type and tissue-type plasminogen activators [PMID: 19132222].
-   PAI-1 plays a direct role in dynamic cell adhesion and spreading particularly at the leading edge, where increased levels of urokinase plasminogen activator (uPA) and its receptor (uPAR) are localized in migrating cells. Immobilized PAI-1 could therefore serve to bridge the cell surface with the extracellular matrix via the formation of a multimolecular complex that includes alpha v beta3 integrins in myogenic cells [PMID: 9175705].The low density lipoprotein receptor-related protein (LRP)is a motogenic receptor for PAI-1, that it mediates the migration-promoting activity of PAI-1 [PMID: 15001579, PMID: 9168821].PAI-1 represses integrin- and vitronectin-mediated cell migration independently of its function as an inhibitor of plasminogen activation [PMID: 9168821].
-   It is a p53 target and involved in cellular and replicative senescence [PMID: 16862142].
-   Is involved in the regulation of cementogenic differentiation of periodontal ligament stem cells, and regulates odontoblast differentiation and dentin formation during odontogenesis [PMID: 25808697, PMID: 27046084].
-   A mutation in the SERPINE1 gene, which encodes the plasminogen activator inhibitor-1 (PAI-1), was identified in a patient with life-threatening bleeding tendencies, with the mutation causing a change in amino acid residue 397 from glycine to arginine, leading to polymerisation of PAI-1 in cells and interfering with its secretion, highlighting the importance of this domain in the protein's function [PMID: 28229167].
-   PAI-1, a unique member of the serine protease inhibitor family, has its stability and latency conversion influenced by protein dynamics, noncovalent bonding networks, and ligand binding, with residues E81 and H364 playing distinct roles in coordinating metal and mediating stability [PMID: 33345392].
-   PAI-1 gene consists of nine exons and eight introns. All intron-exon boundaries are in accord with the "GT-AG" rule, including a cryptic acceptor splice site found in intron 7. The intron-exon pattern of the PAI-1 gene is distinct from that of most other serpins except that intron 3 of PAI-1 occupies an identical position as intron E of ovalbumin [PMID: 2820474]. The transcription start point to be located 142 nt upstream from the start codon. The 5'-flanking region was sequenced and found to contain a TATA box, but no CAAT sequence. When a fragment containing 730 nt of 5'-untranslated region was placed upstream from a promoterless cat gene, it was shown to function as a promoter when transfected into COS cells [PMID: 2612914].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PLAU** Urokinase-type plasminogen activator short chain A; Specifically cleaves the zymogen plasminogen to form the active enzyme plasmin. [PMID: 21199867, PMID: 2161846, PMID: 22449964, PMID: 2544876, PMID: 3090045, PMID: 9184208]
-   **VTN** Vitronectin V10 subunit; Vitronectin is a cell adhesion and spreading factor found in serum and tissues. Vitronectin interact with glycosaminoglycans and proteoglycans. Is recognized by certain members of the integrin family and serves as a cell-to-substrate adhesion molecule. Inhibitor of the membrane-damaging effect of the terminal cytolytic complement pathway. [PMID: 11113116, PMID: 11796824, PMID: 12808446, PMID: 8830783, PMID: 9065424]
-   **PLAT** Tissue-type plasminogen activator chain A; Converts the abundant, but inactive, zymogen plasminogen to plasmin by hydrolyzing a single Arg-Val bond in plasminogen. By controlling plasmin-mediated proteolysis, it plays an important role in tissue remodeling and degradation, in cell migration and many other physiopathological events. Plays a direct role in facilitating neuronal migration; Belongs to the peptidase S1 family. [PMID: 2110366, PMID: 22449964, PMID: 3090045, PMID: 8607113]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 25416956, PMID: 32296183]
-   **ORM1** Alpha-1-acid glycoprotein 1; Functions as transport protein in the blood stream. Binds various ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability in the body. Appears to function in modulating the activity of the immune system during the acute-phase reaction; Belongs to the calycin superfamily. Lipocalin family. [PMID: 11418606, PMID: 16272158]
-   **SERPINE1** Plasminogen activator inhibitor 1; Serine protease inhibitor. Inhibits TMPRSS7. Is a primary inhibitor of tissue-type plasminogen activator (PLAT) and urokinase-type plasminogen activator (PLAU). As PLAT inhibitor, it is required for fibrinolysis down-regulation and is responsible for the controlled degradation of blood clots. As PLAU inhibitor, it is involved in the regulation of cell adhesion and spreading. Acts as a regulator of cell migration, independently of its role as protease inhibitor. It is required for stimulation of keratinocyte migration during cutaneous injury repair. [PMID: 10731421, PMID: 10731421]
-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 25416956, PMID: 32296183]
-   **F2** Activation peptide fragment 1; Thrombin, which cleaves bonds after Arg and Lys, converts fibrinogen to fibrin and activates factors V, VII, VIII, XIII, and, in complex with thrombomodulin, protein C. Functions in blood homeostasis, inflammation and wound healing; Belongs to the peptidase S1 family. [PMID: 10543954, PMID: 12709053]
-   **TMEM237** Transmembrane protein 237; Component of the transition zone in primary cilia. Required for ciliogenesis; Belongs to the TMEM237 family. [PMID: 32296183]
-   **TLX3** T cell leukemia homeobox 3. [PMID: 32296183]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 10967118]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 25416956]
-   **PTBP3** Polypyrimidine tract-binding protein 3; RNA-binding protein that mediates pre-mRNA alternative splicing regulation. Plays a role in the regulation of cell proliferation, differentiation and migration. Positive regulator of EPO-dependent erythropoiesis. Participates in cell differentiation regulation by repressing tissue-specific exons. Promotes FAS exon 6 skipping. Binds RNA, preferentially to both poly(G) and poly(U). [PMID: 22575643]
-   **PSMB1** Proteasome subunit beta type-1; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21135093]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21135093]
-   **PLG** Plasmin heavy chain A, short form; Plasmin dissolves the fibrin of blood clots and acts as a proteolytic factor in a variety of other processes including embryonic development, tissue remodeling, tumor invasion, and inflammation. In ovulation, weakens the walls of the Graafian follicle. It activates the urokinase-type plasminogen activator, collagenases and several complement zymogens, such as C1 and C5. Cleavage of fibronectin and laminin leads to cell detachment and apoptosis. Also cleaves fibrin, thrombospondin and von Willebrand factor. [PMID: 11113116]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBQLN4** Ubiquilin-4; Regulator of protein degradation that mediates the proteasomal targeting of misfolded, mislocalized or accumulated proteins. Acts by binding polyubiquitin chains of target proteins via its UBA domain and by interacting with subunits of the proteasome via its ubiquitin-like domain. Key regulator of DNA repair that represses homologous recombination repair: in response to DNA damage, recruited to sites of DNA damage following phosphorylation by ATM and acts by binding and removing ubiquitinated MRE11 from damaged chromatin, leading to MRE11 degradation by the proteasome. [PMID: 16713569]
-   **PITX1** Pituitary homeobox 1; Sequence-specific transcription factor that binds gene promoters and activates their transcription. May play a role in the development of anterior structures, and in particular, the brain and facies and in specifying the identity or structure of hindlimb. Belongs to the paired homeobox family. Bicoid subfamily. [PMID: 32296183]
-   **USF2** Upstream stimulatory factor 2; Transcription factor that binds to a symmetrical DNA sequence (E-boxes) (5'-CACGTG-3') that is found in a variety of viral and cellular promoters. [PMID: 23991099]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [PMID: 23438482]
-   **ACTN4** Alpha-actinin-4; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein (Probable). Probably involved in vesicular trafficking via its association with the CART complex. The CART complex is necessary for efficient transferrin receptor recycling but not for EGFR degradation. Involved in tight junction assembly in epithelial cells probably through interaction with MICALL2. Links MICALL2 to the actin cytoskeleton and recruits it to the tight junctions (By similarity). [PMID: 15493875]
-   **ANP32A** Acidic leucine-rich nuclear phosphoprotein 32 family member A; Implicated in a number of cellular processes, including proliferation, differentiation, caspase-dependent and caspase- independent apoptosis, suppression of transformation (tumor suppressor), inhibition of protein phosphatase 2A, regulation of mRNA trafficking and stability in association with ELAVL1, and inhibition of acetyltransferases as part of the INHAT (inhibitor of histone acetyltransferases) complex. Plays a role in E4F1-mediated transcriptional repression. Belongs to the ANP32 family. [PMID: 30833792]
-   **HSD17B11** Estradiol 17-beta-dehydrogenase 11; Can convert androstan-3-alpha,17-beta-diol (3-alpha-diol) to androsterone in vitro, suggesting that it may participate in androgen metabolism during steroidogenesis. May act by metabolizing compounds that stimulate steroid synthesis and/or by generating metabolites that inhibit it. Has no activity toward DHEA (dehydroepiandrosterone), or A- dione (4-androste-3,17-dione), and only a slight activity toward testosterone to A-dione. Tumor-associated antigen in cutaneous T-cell lymphoma. [PMID: 32296183]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 31536960]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 29924966]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 7521069]
-   **ERP29** Endoplasmic reticulum resident protein 29; Does not seem to be a disulfide isomerase. Plays an important role in the processing of secretory proteins within the endoplasmic reticulum (ER), possibly by participating in the folding of proteins in the ER. [PMID: 30833792]
-   **FBLN5** Fibulin-5; Essential for elastic fiber formation, is involved in the assembly of continuous elastin (ELN) polymer and promotes the interaction of microfibrils and ELN. Stabilizes and organizes elastic fibers in the skin, lung and vasculature (By similarity). Promotes adhesion of endothelial cells through interaction of integrins and the RGD motif. Vascular ligand for integrin receptors which may play a role in vascular development and remodeling. May act as an adapter that mediates the interaction between FBN1 and ELN. Belongs to the fibulin family. [PMID: 19755719]
-   **FBN1** Fibrillin-1; [Fibrillin-1]: Structural component of the 10-12 nm diameter microfibrils of the extracellular matrix, which conveys both structural and regulatory properties to load-bearing connective tissues. Fibrillin-1-containing microfibrils provide long-term force bearing structural support. In tissues such as the lung, blood vessels and skin, microfibrils form the periphery of the elastic fiber, acting as a scaffold for the deposition of elastin. [PMID: 19755719]
-   **GANAB** Neutral alpha-glucosidase AB; Catalytic subunit of glucosidase II that cleaves sequentially the 2 innermost alpha-1,3-linked glucose residues from the Glc(2)Man(9)GlcNAc(2) oligosaccharide precursor of immature glycoproteins. Required for PKD1/Polycystin-1 and PKD2/Polycystin-2 maturation and localization to the cell surface and cilia ; Belongs to the glycosyl hydrolase 31 family. [PMID: 30833792]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 30833792]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 8344937]
-   **IGFBP5** Insulin-like growth factor-binding protein 5; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 9202242]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 10209959]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 15493875]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 24623722]
-   **LOX** Protein-lysine 6-oxidase, short form; Responsible for the post-translational oxidative deamination of peptidyl lysine residues in precursors to fibrous collagen and elastin. Regulator of Ras expression. May play a role in tumor suppression. Plays a role in the aortic wall architecture (By similarity); Belongs to the lysyl oxidase family. [PMID: 19755719]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 15001579]
-   **LRP1B** Low-density lipoprotein receptor-related protein 1B; Potential cell surface proteins that bind and internalize ligands in the process of receptor-mediated endocytosis. [PMID: 11384978]
-   **MFAP2** Microfibrillar-associated protein 2; Component of the elastin-associated microfibrils; Belongs to the MFAP family. [PMID: 19755719]

## Interactions with text mining support

-   **PLAUR** Urokinase plasminogen activator surface receptor; Acts as a receptor for urokinase plasminogen activator. Plays a role in localizing and promoting plasmin formation. Mediates the proteolysis-independent signal transduction activation effects of U-PA. It is subject to negative-feedback regulation by U-PA which cleaves it into an inactive form. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095 9606.ENSP00000339328](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095%0D9606.ENSP00000339328)]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095 9606.ENSP00000225831](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095%0D9606.ENSP00000225831)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINE1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SERPINE1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SERPINE1](https://maayanlab.cloud/Harmonizome/gene/SERPINE1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/5054](https://www.ncbi.nlm.nih.gov/gene/5054)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/24617](https://www.ncbi.nlm.nih.gov/gene/24617)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000106366](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000106366)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000001414](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000001414)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3249](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3249)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P05121](https://www.uniprot.org/uniprotkb/P05121)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P20961](https://www.uniprot.org/uniprotkb/P20961)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/5054.html](https://www.wikigenes.org/e/gene/e/5054.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/24617.html](https://www.wikigenes.org/e/gene/e/24617.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P05121](https://alphafold.ebi.ac.uk/entry/P05121)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P20961](https://alphafold.ebi.ac.uk/entry/P20961)
-   PDB (human): [https://www.rcsb.org/structure/1C5G](https://www.rcsb.org/structure/1C5G), [https://www.rcsb.org/structure/1LJ5](https://www.rcsb.org/structure/1LJ5), [https://www.rcsb.org/structure/4AQH](https://www.rcsb.org/structure/4AQH)
-   PDB (mouse): [https://www.rcsb.org/structure/3LW2](https://www.rcsb.org/structure/3LW2)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**BMAL1:CLOCK,NPAS2 activates circadian gene expression:** As inferred from mouse, BMAL1:CLOCK (ARNTL:CLOCK) and BMAL1:NPAS2 (ARNTL:NPAS2) heterodimers bind to sequence elements (E boxes) in the promoters of target genes and enhance transcription (Gekakis et al. 1998, reviewed in Munoz and Baler 2003)[[https://reactome.org/PathwayBrowser/#/R-HSA-1368108&PATH=R-HSA-400253](https://reactome.org/PathwayBrowser/#/R-HSA-1368108&PATH=R-HSA-400253)].

**Dissolution of Fibrin Clot:** The crosslinked fibrin multimers in a clot are broken down to soluble polypeptides by plasmin, a serine protease. Plasmin can be generated from its inactive precursor plasminogen and recruited to the site of a fibrin clot in two ways, by interaction with tissue plasminogen activator at the surface of a fibrin clot, and by interaction with urokinase plasminogen activator at a cell surface. The first mechanism appears to be the major one responsible for the dissolution of clots within blood vessels. The second, although capable of mediating clot dissolution, may normally play a major role in tissue remodeling, cell migration, and inflammation (Chapman 1997; Lijnen 2001).

Clot dissolution is regulated in two ways. First, efficient plasmin activation and fibrinolysis occur only in complexes formed at the clot surface or on a cell membrane - proteins free in the blood are inefficient catalysts and are rapidly inactivated. Second, both plasminogen activators and plasmin itself are inactivated by specific serpins, proteins that bind to serine proteases to form stable, enzymatically inactive complexes (Kohler and Grant 2000). These events are outlined in the drawing: black arrows connect the substrates (inputs) and products (outputs) of individual reactions, and blue lines connect output activated enzymes to the other reactions that they catalyze [[https://reactome.org/PathwayBrowser/#/R-HSA-75205](https://reactome.org/PathwayBrowser/#/R-HSA-75205)].

**ECM proteoglycans:** Proteoglycans are major components of the extracellular matrix. In cartilage the matrix constitutes more than 90% of tissue dry weight. Proteoglycans are proteins substituted with glycosaminoglycans (GAGs), linear polysaccharides consisting of a repeating disaccharide, generally of an acetylated amino sugar alternating with a uronic acid. Most proteoglycans are located in the extracellular space. Proteoglycans are highly diverse, both in terms of the core proteins and the subtypes of GAG chains, namely chondroitin sulfate (CS), keratan sulfate (KS), dermatan sulfate (DS) and heparan sulfate (HS). Hyaluronan is a non-sulfated GAG whose molecular weight runs into millions of Dalton; in articular cartilage, a single hyaluronan molecule can hold upto 100 aggrecan molecules and these aggregates are stabilized by a link protein[[https://reactome.org/PathwayBrowser/#/R-HSA-3000178](https://reactome.org/PathwayBrowser/#/R-HSA-3000178)].

**Generic Transcription Pathway:** Detailed studies of gene transcription regulation in a wide variety of eukaryotic systems has revealed the general principles and mechanisms by which cell- or tissue-specific regulation of differential gene transcription is mediated (reviewed in Naar, 2001. Kadonaga, 2004, Maston, 2006, Barolo, 2002; Roeder, 2005, Rosenfeld, 2006). Of the three major classes of DNA polymerase involved in eukaryotic gene transcription, Polymerase II generally regulates protein-encoding genes. Figure 1 shows a diagram of the various components involved in cell-specific regulation of Pol-II gene transcription.

Core Promoter: Pol II-regulated genes typically have a Core Promoter where Pol II and a variety of general factors bind to specific DNA motifs: i: the TATA box (TATA DNA sequence), which is bound by the "TATA-binding protein" (TBP). ii: the Initiator motif (INR), where Pol II and certain other core factors bind, is present in many Pol II-regulated genes. iii: the Downstream Promoter Element (DPE), which is present in a subset of Pol II genes, and where additional core factors bind. The core promoter binding factors are generally ubiquitously expressed, although there are exceptions to this.

Proximal Promoter: immediately upstream (5') of the core promoter, Pol II target genes often have a Proximal Promoter region that spans up to 500 base pairs (b.p.), or even to 1000 b.p.. This region contains a number of functional DNA binding sites for a specific set of transcription activator (TA) and transcription repressor (TR) proteins. These TA and TR factors are generally cell- or tissue-specific in expression, rather than ubiquitous, so that the presence of their cognate binding sites in the proximal promoter region programs cell- or tissue-specific expression of the target gene, perhaps in conjunction with TA and TR complexes bound in distal enhancer regions.

Distal Enhancer(s): many or most Pol II regulated genes in higher eukaryotes have one or more distal Enhancer regions which are essential for proper regulation of the gene, often in a cell or tissue-specific pattern. Like the proximal promoter region, each of the distal enhancer regions typically contain a cluster of binding sites for specific TA and/or TR DNA-binding factors, rather than just a single site.

Enhancers generally have three defining characteristics: i: They can be located very long distances from the promoter of the target gene they regulate, sometimes as far as 100 Kb, or more. ii: They can be either upstream (5') or downstream (3') of the target gene, including within introns of that gene. iii: They can function in either orientation in the DNA.

Combinatorial mechanisms of transcription regulation: The specific combination of TA and TR binding sites within the proximal promoter and/or distal enhancer(s) provides a "combinatorial transcription code" that mediates cell- or tissue-specific expression of the associated target gene. Each promoter or enhancer region mediates expression in a specific subset of the overall expression pattern. In at least some cases, each enhancer region functions completely independently of the others, so that the overall expression pattern is a linear combination of the expression patterns of each of the enhancer modules.

Co-Activator and Co-Repressor Complexes: DNA-bound TA and TR proteins typically recruit the assembly of specific Co-Activator (Co-A) and Co-Repressor (Co-R) Complexes, respectively, which are essential for regulating target gene transcription. Both Co-A's and Co-R's are multi-protein complexes that contain several specific protein components.

Co-Activator complexes generally contain at lease one component protein that has Histone Acetyl Transferase (HAT) enzymatic activity. This functions to acetylate Histones and/or other chromatin-associated factors, which typically increases that transcription activation of the target gene. By contrast, Co-Repressor complexes generally contain at lease one component protein that has Histone De-Acetylase (HDAC) enzymatic activity. This functions to de-acetylate Histones and/or other chromatin-associated factors. This typically increases the transcription repression of the target gene.

Adaptor (Mediator) complexes: In addition to the co-activator complexes that assemble on particular cell-specific TA factors, - there are at least two additional transcriptional co-activator complexes common to most cells. One of these is the Mediator complex, which functions as an "adaptor" complex that bridges between the tissue-specific co-activator complexes assembled in the proximal promoter (or distal enhancers). The human Mediator complex has been shown to contain at least 19 protein distinct components. Different combinations of these co-activator proteins are also found to be components of specific transcription Co-Activator complexes, such as the DRIP, TRAP and ARC complexes described below.

TBP/TAF complex: Another large Co-A complex is the "TBP-associated factors" (TAFs) that assemble on TBP (TATA-Binding Protein), which is bound to the TATA box present in many promoters. There are at least 23 human TAF proteins that have been identified. Many of these are ubiquitously expressed, but TAFs can also be expressed in a cell or tissue-specific pattern.

Specific Coactivator Complexes for DNA-binding Transcription Factors: A number of specific co-activator complexes for DNA-binding transcription factors have been identified, including DRIP, TRAP, and ARC (reviewed in Bourbon, 2004, Blazek, 2005, Conaway, 2005, and Malik, 2005). The DRIP co-activator complex was originally identified and named as a specific complex associated with the Vitamin D Receptor member of the nuclear receptor family of transcription factors (Rachez, 1998). Similarly, the TRAP co-activator complex was originally identified as a complex that associates with the thyroid receptor (Yuan, 1998). It was later determined that all of the components of the DRIP complex are also present in the TRAP complex, and the ARC complex (discussed further below). For example, the DRIP205 and TRAP220 proteins were show to be identical, as were specific pairs of the other components of these complexes (Rachez, 1999).

In addition, these various transcription co-activator proteins identified in mammalian cells were found to be the orthologues or homologues of the Mediator ("adaptor") complex proteins (reviewed in Bourbon, 2004). The Mediator proteins were originally identified in yeast by Kornberg and colleagues, as complexes associated with DNA polymerase (Kelleher, 1990). In higher organisms, Adapter complexes bridge between the basal transcription factors (including Pol II) and tissue-specific transcription factors (TFs) bound to sites within upstream Proximal Promoter regions or distal Enhancer regions (Figure 1). However, many of the Mediator homologues can also be found in complexes associated with specific transcription factors in higher organisms. A unified nomenclature system for these adapter / co-activator proteins now labels them Mediator 1 through Mediator 31 (Bourbon, 2004). For example, the DRIP205 / TRAP220 proteins are now identified as Mediator 1 (Rachez, 1999), based on homology with yeast Mediator 1 [[https://reactome.org/PathwayBrowser/#/R-HSA-212436&PATH=R-HSA-74160,R-HSA-73857](https://reactome.org/PathwayBrowser/#/R-HSA-212436&PATH=R-HSA-74160,R-HSA-73857)].

**Platelet degranulation:** Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling.

Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].

**SMAD2/SMAD3:SMAD4 heterotrimer regulates transcription:** After phosphorylated SMAD2 and/or SMAD3 form a heterotrimer with SMAD4, SMAD2/3:SMAD4 complex translocates to the nucleus (Xu et al. 2000, Kurisaki et al. 2001, Xiao et al. 2003). In the nucleus, linker regions of SMAD2 and SMAD3 within SMAD2/3:SMAD4 complex can be phosphorylated by CDK8 associated with cyclin C (CDK8:CCNC) or CDK9 associated with cyclin T (CDK9:CCNT). CDK8/CDK9-mediated phosphorylation of SMAD2/3 enhances transcriptional activity of SMAD2/3:SMAD4 complex, but also primes it for ubiquitination and consequent degradation (Alarcon et al. 2009).

The transfer of SMAD2/3:SMAD4 complex to the nucleus can be assisted by other proteins, such as WWTR1. In human embryonic cells, WWTR1 (TAZ) binds SMAD2/3:SMAD4 heterotrimer and mediates TGF-beta-dependent nuclear accumulation of SMAD2/3:SMAD4. The complex of WWTR1 and SMAD2/3:SMAD4 binds promoters of SMAD7 and SERPINE1 (PAI-1 i.e. plasminogen activator inhibitor 1) genes and stimulates their transcription (Varelas et al. 2008). Stimulation of SMAD7 transcription by SMAD2/3:SMAD4 represents a negative feedback loop in TGF-beta receptor signaling. SMAD7 can be downregulated by RNF111 ubiquitin ligase (Arkadia), which binds and ubiquitinates SMAD7, targeting it for degradation (Koinuma et al. 2003).

SMAD2/3:SMAD4 heterotrimer also binds the complex of RBL1 (p107), E2F4/5 and TFDP1/2 (DP1/2). The resulting complex binds MYC promoter and inhibits MYC transcription. Inhibition of MYC transcription contributes to anti-proliferative effect of TGF-beta (Chen et al. 2002). SMAD2/3:SMAD4 heterotrimer also associates with transcription factor SP1. SMAD2/3:SMAD4:SP1 complex stimulates transcription of a CDK inhibitor CDKN2B (p15-INK4B), also contributing to the anti-proliferative effect of TGF-beta (Feng et al. 2000).

MEN1 (menin), a transcription factor tumor suppressor mutated in a familial cancer syndrome multiple endocrine neoplasia type 1, forms a complex with SMAD2/3:SMAD4 heterotrimer, but transcriptional targets of SMAD2/3:SMAD4:MEN1 have not been elucidated (Kaji et al. 2001, Sowa et al. 2004, Canaff et al. 2012).

JUNB is also an established transcriptional target of SMAD2/3:SMAD4 complex (Wong et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-2173793&SEL=R-HSA-2173796&PATH=R-HSA-162582,R-HSA-9006936,R-HSA-170834](https://reactome.org/PathwayBrowser/#/R-HSA-2173793&SEL=R-HSA-2173796&PATH=R-HSA-162582,R-HSA-9006936,R-HSA-170834)].

## GO terms:

**angiogenesis** [Blood vessel formation when new vessels emerge from the proliferation of pre-existing blood vessels. GO:0001525]

**cellular response to ATP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0071318]

**cellular response to aldosterone** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an aldosterone stimulus. GO:1904045]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to cAMP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cAMP (cyclic AMP, adenosine 3',5'-cyclophosphate) stimulus. GO:0071320]

**cellular response to cGMP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cGMP (cyclic GMP, guanosine 3',5'-cyclophosphate) stimulus. GO:0071321]

**cellular response to cycloheximide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cycloheximide stimulus. Cycloheximide (actidione) is an antibiotic produced by some Streptomyces species which interferes with protein synthesis in eukaryotes. GO:0071409]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an fibroblast growth factor stimulus. GO:0044344]

**cellular response to follicle-stimulating hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0071372]

**cellular response to glucagon stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucagon stimulus. GO:0071377]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to gravity** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gravitational stimulus. GO:0071258]

**cellular response to growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth factor stimulus. GO:0071363]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to leukemia inhibitory factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a leukemia inhibitory factor stimulus. GO:1990830]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to low-density lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a low-density lipoprotein particle stimulus. GO:0071404]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to metal ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a metal ion stimulus. GO:0071248]

**cellular response to nerve growth factor stimulus** [A process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nerve growth factor stimulus. GO:1990090]

**cellular response to nicotine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nicotine stimulus. GO:0071316]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cellular response to platelet-derived growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a platelet-derived growth factor stimulus. GO:0036120]

**cellular response to potassium ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a potassium ion stimulus. GO:0035865]

**cellular response to resveratrol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a resveratrol stimulus. GO:1904639]

**cellular response to transforming growth factor beta stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a transforming growth factor beta stimulus. GO:0071560]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0071466]

**decidualization** [The cellular and vascular changes occurring in the endometrium of the pregnant uterus just after the onset of blastocyst implantation. This process involves the proliferation and differentiation of the fibroblast-like endometrial stromal cells into large, polyploid decidual cells that eventually form the maternal component of the placenta. GO:0046697]

**defense response to Gram-negative bacterium** [Reactions triggered in response to the presence of a Gram-negative bacterium that act to protect the cell or organism. GO:0050829]

**dentinogenesis** [The process whose specific outcome is the formation of dentin, the mineralized tissue that constitutes the major bulk of teeth. Dentin may be one of three types: primary dentin, secondary dentin, and tertiary dentin. GO:0097187]

**female gonad development** [The process whose specific outcome is the progression of the female gonad over time, from its formation to the mature structure. GO:0008585]

**mast cell activation** [The change in morphology and behavior of a mast cell resulting from exposure to a cytokine, chemokine, soluble factor, or to (at least in mammals) an antigen which the mast cell has specifically bound via IgE bound to Fc-epsilonRI receptors. GO:0045576]

**negative regulation of cell adhesion mediated by integrin** [Any process that stops, prevents, or reduces the frequency, rate, or extent of cell adhesion mediated by integrin. GO:0033629]

**negative regulation of cell migration** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell migration. GO:0030336]

**negative regulation of endopeptidase activity** [Any process that decreases the frequency, rate or extent of endopeptidase activity, the endohydrolysis of peptide bonds within proteins. GO:0010951]

**negative regulation of endothelial cell apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of endothelial cell apoptotic process. GO:2000352]

**negative regulation of extrinsic apoptotic signaling pathway via death domain receptors** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway via death domain receptors. GO:1902042]

**negative regulation of fibrinolysis** [Any process that stops, prevents, or reduces the frequency, rate or extent of fibrinolysis, an ongoing process that solubilizes fibrin, resulting in the removal of small blood clots. GO:0051918]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of plasminogen activation** [Any process that decreases the rate, frequency or extent of plasminogen activation. Plasminogen activation is the process in which plasminogen is processed to plasmin. GO:0010757]

**negative regulation of smooth muscle cell migration** [Any process that stops, prevents, or reduces the frequency, rate or extent of smooth muscle cell migration. GO:0014912]

**negative regulation of smooth muscle cell-matrix adhesion** [Any process that stops, prevents, or reduces the frequency, rate or extent of smooth muscle cell-matrix adhesion. GO:2000098]

**negative regulation of vascular wound healing** [Any process that decreases the rate, frequency, or extent of blood vessel formation when new vessels emerge from the proliferation of pre-existing blood vessels and contribute to the series of events that restore integrity to damaged vasculature. GO:0061044]

**placenta development** [The process whose specific outcome is the progression of the placenta over time, from its formation to the mature structure. The placenta is an organ of metabolic interchange between fetus and mother, partly of embryonic origin and partly of maternal origin. GO:0001890]

**positive regulation of angiogenesis** [Any process that activates or increases angiogenesis. GO:0045766]

**positive regulation of blood coagulation** [Any process that activates or increases the frequency, rate or extent of blood coagulation. GO:0030194]

**positive regulation of calcium ion import** [Any process that increases the rate, frequency, or extent of the directed movement of calcium ions into a cell or organelle. GO:0090280]

**positive regulation of coagulation** [Any process that activates or increases the frequency, rate or extent of coagulation. GO:0050820]

**positive regulation of collagen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of collagen, any of a group of fibrous proteins of very high tensile strength that form the main component of connective tissue in animals. GO:0032967]

**positive regulation of epithelium regeneration** [Any process that activates or increases the frequency, rate or extent of epithelium regeneration. GO:1905043]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of keratinocyte migration** [Any process that activates or increases the frequency, rate or extent of keratinocyte migration. GO:0051549]

**positive regulation of leukotriene production involved in inflammatory response** [Any process that increases the rate, frequency or extent of the synthesis or release of any leukotriene following a stimulus as part of an inflammatory response. GO:0035491]

**positive regulation of monocyte chemotaxis** [Any process that increases the frequency, rate, or extent of monocyte chemotaxis. GO:0090026]

**positive regulation of odontoblast differentiation** [Any process that activates or increases the frequency, rate or extent of odontoblast differentiation. GO:1901331]

**positive regulation of receptor-mediated endocytosis** [Any process that activates or increases the frequency, rate or extent of receptor mediated endocytosis, the uptake of external materials by cells, utilizing receptors to ensure specificity of transport. GO:0048260]

**regulation of angiogenesis** [Any process that modulates the frequency, rate or extent of angiogenesis. GO:0045765]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**replicative senescence** [A cell aging process associated with the dismantling of a cell as a response to telomere shortening and/or cellular aging. GO:0090399]

**response to cytokine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cytokine stimulus. GO:0034097]

**response to epidermal growth factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0070849]

**response to estrogen** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by an estrogen, C18 steroid hormones that can stimulate the development of female sexual characteristics. GO:0043627]

**response to hyperoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0055093]

**response to laminar fluid shear stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a laminar fluid shear stress stimulus. Laminar fluid flow is the force acting on an object in a system where the fluid is moving across a solid surface in parallel layers. As an example, laminar shear stress can be seen where blood flows against the luminal side of blood vessel walls. GO:0034616]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to reactive oxygen species** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a reactive oxygen species stimulus. Reactive oxygen species include singlet oxygen, superoxide, and oxygen free radicals. GO:0000302]

**response to starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a starvation stimulus, deprivation of nourishment. GO:0042594]

**response to transforming growth factor beta** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a transforming growth factor beta stimulus. GO:0071559]

**tissue regeneration** [The regrowth of lost or destroyed tissues. GO:0042246]

## MSigDB Signatures:

**BAELDE_DIABETIC_NEPHROPATHY_DN**: Genes down-regulated in glomeruli of kidneys from patients with diabetic nephropathy (type 2 diabetes mellitus). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html)

**JIANG_HYPOXIA_NORMAL**: Genes up-regulated in RPTEC cells (normal kidney) by hypoxia. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_HYPOXIA_NORMAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_HYPOXIA_NORMAL.html)

**LEONARD_HYPOXIA**: Genes up-regulated in HK-2 cells kidney tubular epithelium) under hypoxia and down-regulated on re-oxygenation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEONARD_HYPOXIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEONARD_HYPOXIA.html)

**KRIEG_HYPOXIA_VIA_KDM3A**: Genes dependent on KDM3A [GeneID=55818] for hypoxic induction in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_VIA_KDM3A.html)

**MAINA_HYPOXIA_VHL_TARGETS_UP**: Genes up-regulated by hypoxia in RCC4 cells (renal cell carcinoma) engineered to stably express VHL [GeneID=7428] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MAINA_HYPOXIA_VHL_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MAINA_HYPOXIA_VHL_TARGETS_UP.html)

**KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI**: Pathway Definition from KEGG: PAI -| (PLAU,PLAT) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**PID_UPA_UPAR_PATHWAY**: Urokinase-type plasminogen activator (uPA) and uPAR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_UPA_UPAR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_UPA_UPAR_PATHWAY.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**HSIAO_LIVER_SPECIFIC_GENES**: Liver selective genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html)

**REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX**: Signaling by TGF-beta Receptor Complex [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX.html)

**WP_PRIMARY_OVARIAN_INSUFFICIENCY**: Primary ovarian insufficiency [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_OVARIAN_INSUFFICIENCY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_OVARIAN_INSUFFICIENCY.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**REACTOME_SARS_COV_1_INFECTION**: SARS-CoV-1 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_1_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_1_INFECTION.html)

**REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS**: Signaling by TGFB family members [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html)

**WP_TGF_BETA_RECEPTOR_SIGNALING**: TGF beta receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html)

**WP_BLOOD_CLOTTING_CASCADE**: Blood clotting cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLOOD_CLOTTING_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLOOD_CLOTTING_CASCADE.html)

**BIOCARTA_FIBRINOLYSIS_PATHWAY**: Fibrinolysis Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_FIBRINOLYSIS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_FIBRINOLYSIS_PATHWAY.html)

**WP_COMPLEMENT_AND_COAGULATION_CASCADES**: Complement and coagulation cascades [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_AND_COAGULATION_CASCADES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_AND_COAGULATION_CASCADES.html)

**KEGG_COMPLEMENT_AND_COAGULATION_CASCADES**: Complement and coagulation cascades [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COMPLEMENT_AND_COAGULATION_CASCADES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COMPLEMENT_AND_COAGULATION_CASCADES.html)

**SUNG_METASTASIS_STROMA_DN**: Genes down-regulated in metastatic vs non-metastatic stromal cells originated from either bone or prostate tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SUNG_METASTASIS_STROMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SUNG_METASTASIS_STROMA_DN.html)

**AMIT_SERUM_RESPONSE_240_MCF10A**: Genes whose expression peaked at 240 min after stimulation of MCF10A cells with serum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_240_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_SERUM_RESPONSE_240_MCF10A.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**WP_TGF_SMAD_SIGNALING_PATHWAY**: TGF Smad signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_SMAD_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_SMAD_SIGNALING_PATHWAY.html)

**WP_CKAP4_SIGNALING_PATHWAY_MAP**: CKAP4 signaling pathway map [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html)

**REACTOME_ECM_PROTEOGLYCANS**: ECM proteoglycans [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ECM_PROTEOGLYCANS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ECM_PROTEOGLYCANS.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)

**AMIT_EGF_RESPONSE_60_HELA**: Genes whose expression peaked at 60 min after stimulation of HeLa cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_60_HELA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_60_HELA.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN**: Genes down-regulated in BEC (blood endothelial cells) compared to LEC (lymphatic endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the serine proteinase inhibitor (serpin) superfamily. This member is the principal inhibitor of tissue plasminogen activator (tPA) and urokinase (uPA), and hence is an inhibitor of fibrinolysis. The protein also functions as a component of innate antiviral immunity. Defects in this gene are the cause of plasminogen activator inhibitor-1 deficiency (PAI-1 deficiency), and high concentrations of the gene product are associated with thrombophilia. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: SERPINE1 (Serpin Family E Member 1) is a Protein Coding gene. Diseases associated with SERPINE1 include Plasminogen Activator Inhibitor-1 Deficiency and Congenital Plasminogen Activator Inhibitor Type 1 Deficiency. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Gene expression (Transcription). Gene Ontology (GO) annotations related to this gene include signaling receptor binding and protease binding. An important paralog of this gene is SERPINE2.

**UniProtKB/Swiss-Prot Summary**: Serine protease inhibitor. Inhibits TMPRSS7 [PMID: 15853774]. Is a primary inhibitor of tissue-type plasminogen activator (PLAT) and urokinase-type plasminogen activator (PLAU). As PLAT inhibitor, it is required for fibrinolysis down-regulation and is responsible for the controlled degradation of blood clots [PMID: 8481516, PMID: 9207454, PMID: 17912461]. As PLAU inhibitor, it is involved in the regulation of cell adhesion and spreading [PMID: 9175705]. Acts as a regulator of cell migration, independently of its role as protease inhibitor [PMID: 15001579, PMID: 9168821]. It is required for stimulation of keratinocyte migration during cutaneous injury repair [PMID: 18386027]. It is involved in cellular and replicative senescence [PMID: 16862142]. Plays a role in alveolar type 2 cells senescence in the lung. Is involved in the regulation of cementogenic differentiation of periodontal ligament stem cells, and regulates odontoblast differentiation and dentin formation during odontogenesis [PMID: 25808697, PMID: 27046084].
 

# 8. Cellular Location of Gene Product


Expressed in several tissues, mainly in placenta. Positivity in plasma. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000106366/subcellular](https://www.proteinatlas.org/ENSG00000106366/subcellular)]
 

# 9. Mechanistic Information


-   Cutaneous tissue injury induced PAI-1 gene expression. One possible mechanism underlying the PAI-1-dependent motile response may involve fine control of the keratinocyte substrate detachment/re-attachment process. PAI-1 not only stimulated keratinocyte adhesion and wound-initiated planar migration but also rescued keratinocytes from plasminogen-induced substrate detachment/anoikis. The early transcriptional response of the PAI-1 gene to monolayer trauma and its prominence in the injury repair genetic signature are consistent with its function as both a survival factor and regulator of the time course of epithelial migration as part of the cutaneous injury response program [PMID: 18386027].
-   CircRNA circBACH1 (hsa_circ_0061395) serves as a miR-656-3p sponge to facilitate hepatocellular carcinoma progression through increasing SERBP1 expression [PMID: 33831787]. SERBP1 (SERPINE1 mRNA binding protein 1), a member of the RG/RGG RNA binding protein family, participates in the regulation of PAI (plasminogen activator inhibitor) mRNA stability [PMID: 11001948].
-   Higher expression of Serpine1 mRNA (PAI-1) was found in the livers of decorin-null (Dcn-/-) mice. Ablation of the decorin gene enhances experimental hepatic fibrosis and impairs hepatic healing in mice. The increased expression of Serpine1 is associated with decreased matrix metalloproteinase activity, suggesting an impairment in the degradation of collagen [PMID: 20956977].
-   PAI-1 gene expression in wild-type mice responded to acetaminophen (APAP) treatment with a temporary increase in liver injury markers followed by repair within 48 hours. PAI activation limits liver injury and mortality during APAP hepatotoxicity by preventing excessive hemorrhage and thereby facilitating tissue repair [PMID: 18469330].
-   Enhanced levels of PAI-1 are found in patients with type 2 diabetes mellitus which is associated with a dysbalance in glucose and lipid homeostasis. Especially a defective insulin response in the liver contributes to the development of hyperglycemia, dyslipidemia and peripheral insulin resistance and may contribute to hepatic over-expression of PAI-1 in diabetes type 2. Hepatic overexpression of PAI-1 in diabetes type 2 was considered to contribute to the decreased basal membrane and extracellular matrix degradation and the resulting angiopathies [PMID: 2678583, PMID: 8420806, PMID: 12110504].
-   PAI-1 may contribute to vascular remodeling through its effects on fibrin deposition/thrombosis. PAI-1 was found to induce neointima formation in different artery injury models (copper-induced injury, oxidative vascular injury, carotid ligation) [PMID: 12482815].

## Summary

Serpine1 encodes plasminogen activator inhibitor-1 (PAI-1), which is the primary inhibitor of tissue plasminogen activator (tPA) and urokinase (uPA), playing a key role in regulating the fibrinolysis system [CS: 10]. Through inhibiting tPA and uPA, PAI-1 controls the degradation of blood clots, thereby maintaining the balance of clot formation and dissolution [CS: 9]. PAI-1's function extends to cell migration regulation, where its binding to extracellular matrix components affects cell adhesion and spreading [CS: 8].

In kidney diseases and toxicities, such as crescentic glomerulonephritis, chronic allograft nephropathy, and diabetes-induced renal injury, upregulation of Serpine1 expression serves to limit the fibrinolytic activity via its product PAI-1 [CS: 7]. This limits the breakdown of persistent fibrin deposits which may contribute to the progression of glomerular injury by providing a structural scaffold for crescent formation or interstitial fibrosis [CS: 6]. Moreover, in conditions like diabetic nephropathy, where an overactive plasminogen activation system can lead to excessive matrix degradation and glomerular barrier dysfunction, upregulation of PAI-1 expression can act to preserve the integrity of the glomerular basement membrane [CS: 7]. Elevated PAI-1 levels mitigate the harmful effects of an imbalanced fibrinolytic system and consequent renal matrix remodeling, thus functioning as a protective response under renal injury or stress conditions [CS: 7].
 

# 10. Upstream Regulators


-   Hepatocyte PAI-1 mRNA levels are increased by incubation with either CPT-cAMP or dexamethasone, and the effects of these agents are additive [PMID: 2536889]. The 3'-UTR from the PAI-1 mRNA appears to be destabilized in the presence of cAMP in HTC rat hepatoma cells [PMID: 9603932].
-   Plasminogen activator inhibitor-1 is a critical downstream target of p53 in the induction of replicative senescence. PAI-1 knockdown results in sustained activation of the PI(3)K-PKB-GSK3beta pathway and nuclear retention of cyclin D1, consistent with a role for PAI-1 in regulating growth factor signalling. And the PI(3)K-PKB-GSK3beta-cyclin D1 pathway is causally involved in cellular senescence [PMID: 16862142].
-   CLIF, a novel cycle-like factor, forms a heterodimer with CLOCK and up-regulates the PAI-1 gene through E-box sites. Period2 and Cryptochrome1, whose expression show a circadian oscillation in peripheral tissues, inhibit the PAI-1 promoter activation by the CLOCK:CLIF heterodimer [PMID: 11018023].
-   Both CLOCK:BMAL1 and CLOCK:BMAL2 heterodimers activate the PAI-1 promoter through requisite proximal (-565 to -560 bp) and distal (-680 to -675 bp) E-box enhancers [PMID: 12738229]. CLOCK is involved in obesity-induced disordered fibrinolysis in ob/ob mice by regulating PAI-1 gene expression [PMID: 16879220].
-   Serpine1 mRNA expression was found to be part of the enhanced inflammatory response to lipopolysaccharide (LPS) at 6 hours in WT rat liver tissue [PMID: 35005033]. In co-treated rats with lipopolysaccharide (LPS) and ranitidine (RAN), there was an increase in hepatic mRNA expression of plasminogen-activator inhibitor-1 (PAI-1) [[*PMID: 15084757*](https://www.ncbi.nlm.nih.gov/pubmed/15084757)].
-   TGFbeta stimulation resulted in SERPINE1 overexpression in hepatic stellate cells. The SERPINE1 gene promoter exhibited H3K9ac enrichment following TGFbeta stimulation [PMID: 33058867].
-   YAP was confirmed to bind to the PAI-1 gene promoter. YAP overexpression induced the expression of PAI-1, which correlated with poor overall survival and early cancer recurrence in human HCC tissues. [PMID: 33097058].
-   The mRNA expression of Serpine1 (PAI-1) in cirrhotic rat livers was downregulated following the introduction of adenoviral vector coding for human urokinase plasminogen activator (u-PA) [PMID: 16928215].
-   miR-30c was found to repress the expression of plasminogen activator inhibitor-1 (PAI-1) in hepatic stellate cells and cirrhotic liver tissues [PMID: 27142827].
-   PPARgamma agonist rosiglitazone significantly increased PAI-1 mRNA expression in the liver of diabetic db/db mice and in cultured mouse hepatocytes [PMID: 21757225].
-   Metformin prevents induction of PAI-1 gene expression in liver tissue caused by acute alcohol [PMID: 16762632].
-   Endotoxin, a component of the cell wall of gram-negative bacteria that causes sepsis, is a strong inducer of PAI-1 production [PMID: 8236089].
-   Interleukin-1 (IL-1) can also stimulate PAI-1 gene expression in endothelial cells, adipocytes, hepatocytes [PMID: 15841306, PMID: 2460966].
-   Restraint stress led to a dramatic induction of plasma PAI-1 antigen and of tissue PAI-1 mRNA with maximum induction in adipose tissues [PMID: 11792849].
-   PAI-1 mRNA expression was induced by mild hypoxia via a hypoxia response element binding the hypoxia-inducible factor-1in rat primary hepatocytes [PMID: 10590062].
-   PAI-1 expression in liver largely depends on activation of transcriptional regulators including NF-kappaB, HIF-1, Sp1, AP-1 and Smad2/3. The negative regulation of PAI-1 expression can be exerted partially by GR antagonizing Smad3, USF-2, Rev-erb alpha [PMID: 19132222].
-   Cinnamon extract inhibits the induction of PAI-1 mRNA expression in livers of mice with acute alcohol-induced steatosis [PMID: 19126670].
-   KD (ketogenic diet) augmented circadian expression of PAI-1 mRNA in the hearts and livers of wild-type mice. KD-induced hepatic PAI-1 mRNA expression was significantly suppressed by a PPARgamma antagonist in both wild-type and PPARalpha-null mice [PMID: 20854792].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: gallbladder, placenta (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000106366/tissue](https://www.proteinatlas.org/ENSG00000106366/tissue)]

**Cell type enchanced**: fibroblasts, ovarian stromal cells, pancreatic endocrine cells, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000106366/single+cell+type](https://www.proteinatlas.org/ENSG00000106366/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   SERPINE1 (PAI-1) is deposited into keratinocyte migration "trails" and required for optimal monolayer wound repair [PMID: 18386027].
-   Ectopic expression of PAI-1 in proliferating p53-deficient murine or human fibroblasts induces a phenotype displaying all the hallmarks of replicative senescence [PMID: 16862142].
-   Plasminogen activator inhibitor-1 is overexpressed in nonproliferative diabetic retinopathy [PMID: 8943696].
-   Elevated levels of PAI-1 are associated with atherosclerosis and an increased thrombotic tendency, while PAI-1 deficiency leads to increased fibrinolysis and bleeding [PMID: 12871067].
-   4G/4G genotype of PAI-1 gene is associated with reduced risk of stroke in elderly [PMID: 14605330]. In patients with sepsis, the levels of PAI-1 are positively related to poor outcome, increased severity of disease, and increased levels of various cytokines, acute-phase proteins, and coagulation parameters [PMID: 16237647].
-   Transgenic mice overexpressing PAI-1 spontaneously developed thrombi in their extremities [PMID: 2366866] and coronary arterial thrombosis [PMID: 12135951].
-   PAI-1 (and VN) were shown to be essential for the formation of stable arterial thrombi in a mouse model of carotid artery injury [PMID: 11157725, PMID: 10627465].
-   Individuals with elevated PAI-1 in their blood have an increased risk for thrombosis, including recurrent myocardial infarction [PMID: 2885513].
-   Levels of PAI-1 mRNA were significantly increased in severely atherosclerotic arteries compared to relatively normal human arteries [PMID: 1495992, PMID: 7686395].
-   PAI-1 is upregulated in glomerulosclerosis induced by hypertension or x-irradiation, in liver fibrosis induced by carbon tetrachloride or spontaneously occurring, and in bleomycin-induced pulmonary fibrosis [PMID: 11120750].
-   PAI-1 in breast cancer tissue extracts was significantly higher than benign tissue, and elevated PAI-1 expression in cancer tissue extracts was related to decreased relapse free survival. High PAI-1 is associated with a poor prognosis for survival in breast cancer [PMID: 1796300, PMID: 10676647, PMID: 14983219, PMID: 29852393].
-   SERPINE1 was identified as one of six risk genes included in a seven-gene liver-metastasis-related prognostic signature for pancreatic adenocarcinoma patients post R0 resection [PMID: 34290570].
-   Food deprivation induced gene expression of PAI-1 in epididymal and intestinal adipose tissues of db/db mice but did not affect wild-type mice [PMID: 17938813].
-   In primary colon cancer, PAI-1 expression was found to be upregulated in primary stromal cells at the invasive front [PMID: 19123477].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,1-dichloroethene [PMID: 26682919]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 33387578]
-   3'-amino-3'-deoxy-N(6),N(6)-dimethyladenosine [PMID: 16598202]
-   adenine [PMID: 25766432]
-   arecoline [PMID: 26908192]
-   aristolochic acids [PMID: 19717638]
-   cadmium atom [PMID: 21172416]
-   diquat [PMID: 21172416]
-   doxorubicin [PMID: 28318631]
-   gentamycin [PMID: 33387578]
-   mercury dichloride [PMID: 11817102, PMID: 14620542]
-   ochratoxin A [PMID: 19717638]
-   paracetamol [PMID: 33387578]
-   resveratrol [PMID: 15280659]
-   streptozocin [PMID: 15322501, PMID: 19369054]
-   tacrolimus hydrate [PMID: 21865292, PMID: 9422427]
-   trichloroethene [PMID: 33387578]

## Compounds that decrease expression of the gene:

-   aristolochic acid A [PMID: 33212167]
-   benazepril [PMID: 15339989]
-   cantharidin [PMID: 36907384]
-   enalapril [PMID: 18682491]
-   enalaprilat dihydrate [PMID: 21795644]
-   eplerenone [PMID: 18682491]
-   fosinopril [PMID: 21051829]
-   iron(III) citrate [PMID: 29959986]
-   isotretinoin [PMID: 15972972]
-   nicotinic acid [PMID: 19420110]
-   valsartan [PMID: 21051829]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 10595645, PMID: 10641442, PMID: 15242559, PMID: 15554360, PMID: 17467713]
-   Diabetes Mellitus [PMID: 10759003, PMID: 11788661, PMID: 15213845, PMID: 15827742, PMID: 15956119]
-   Hypertensive disease [PMID: 10867719, PMID: 11583306, PMID: 12597520, PMID: 12670745, PMID: 15827742]
-   Multiple Organ Failure [PMID: 11858480]
-   Kidney Failure, Chronic [PMID: 12675842]
-   Chronic kidney disease stage 5 [PMID: 12675842]
-   Diabetic Nephropathy [PMID: 15198928]
-   Renal fibrosis [PMID: 18495745]
-   Radiation Nephropathy [PMID: 20061322]
-   Glomerulosclerosis (disorder) [PMID: 24443353]
-   Sepsis [PMID: 28121360, PMID: 9269770]
-   Ureteral obstruction [PMID: 28807595] 

