# 1. Gene Aliases


-   Solute Carrier Family 66 Member 3, C2orf22, PQLC3, PQ-Loop Repeat-Containing Protein 3, PQ Loop Repeat Containing 3, MGC33602, Chromosome 2 Open Reading Frame 22. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLC66A3&keywords=slc66A3]](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLC66A3&keywords=slc66A3)
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


No relevant information pertaining to this subject matter was identified in the existing body of literature.
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q8N755
-   Size: 202 amino acids
-   Molecular mass: 22575 Da
-   Domains: PQ-loop_rpt, MannP-dilichol_defect-1
-   Blocks: Cystinosin/ERS1p repeat
-   Family: SLC66 Lysosomal amino acid transporters [[https://www.guidetopharmacology.org/GRAC/FamilyDisplayForward?familyId=1048](https://www.guidetopharmacology.org/GRAC/FamilyDisplayForward?familyId=1048)]
-   The biological function of this protein is undetermined
-   SLC66A3 has four transmembrane domains [[https://www.uniprot.org/uniprotkb/Q8N755/entry#structure](https://www.uniprot.org/uniprotkb/Q8N755/entry#structure)]
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLC66A3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLC66A3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SLC66A3](https://maayanlab.cloud/Harmonizome/gene/SLC66A3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/130814](https://www.ncbi.nlm.nih.gov/gene/130814)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/298906](https://www.ncbi.nlm.nih.gov/gene/298906)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000162976](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000162976)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000005126](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000005126)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q8N755](https://www.uniprot.org/uniprotkb/Q8N755)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/G3V6N5](https://www.uniprot.org/uniprotkb/G3V6N5)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/130814.html](https://www.wikigenes.org/e/gene/e/130814.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/298906.html](https://www.wikigenes.org/e/gene/e/298906.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q8N755](https://alphafold.ebi.ac.uk/entry/Q8N755)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/G3V6N5](https://alphafold.ebi.ac.uk/entry/G3V6N5)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Regulation of insulin secretion:** Pancreatic beta cells integrate signals from several metabolites and hormones to control the secretion of insulin. In general, glucose triggers insulin secretion while other factors can amplify or inhibit the amount of insulin secreted in response to glucose. Factors which increase insulin secretion include the incretin hormones Glucose-dependent insulinotropic polypeptide (GIP and glucagon-like peptide-1 (GLP-1), acetylcholine, and fatty acids. Factors which inhibit insulin secretion include adrenaline and noradrenaline.Increased blood glucose levels from dietary carbohydrate play a dominant role in insulin release from the beta cells of the pancreas. Glucose catabolism in the beta cell is the transducer that links increased glucose levels to insulin release. Glucose uptake and glycolysis generate cytosolic pyruvate; pyruvate is transported to mitochondria and converted both to oxaloacetate which increases levels of TCA cycle intermediates, and to acetyl-CoA which is oxidized to CO2 via the TCA cycle. The rates of ATP synthesis and transport to the cytosol increase, plasma membrane ATP-sensitive inward rectifying potassium channels (KATP channels) close, the membrane depolarizes, and voltage-gated calcium channels in the membrane open (Muoio and Newgard 2008; Wiederkehr and Wollheim 2006).Elevated calcium concentrations near the plasma membrane cause insulin secretion in two phases: an initial high rate within minutes of glucose stimulation and a slow, sustained release lasting longer than 30 minutes. In the initial phase, 50-100 insulin granules already docked at the membrane are exocytosed. Exocytosis is rendered calcium-dependent by Synaptotagmin V/IX, a calcium-binding membrane protein located in the membrane of the docked granule, although the exact action of Synapototagmin in response to calcium is unknown. Calcium also causes a translocation of reserve granules within the cell towards the plasma membrane for release in the second, sustained phase of secretion. Human cells contain L-type (continually reopening), P/Q-type (long burst), R-type (long burst), and T-type (short burst) calcium channels and these partly account for differences between the two phases of secretion. Other factors that distinguish the two phases are not yet fully known (Bratanova-Tochkova et al. 2002; Henquin 2000; MacDonald et al. 2005) [PMID: 23560115] [[https://reactome.org/content/detail/R-HSA-422356](https://reactome.org/content/detail/R-HSA-422356)].

## GO terms:

Gene Slc66a3 lacks GO biological process annotations [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818#geneOntologyAnnotationsCurator](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818#geneOntologyAnnotationsCurator)]

## MSigDB Signatures:

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)  
[PMID: 23560115], [[https://reactome.org/content/detail/R-HSA-422356](https://reactome.org/content/detail/R-HSA-422356)]
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Predicted to be integral component of membrane. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: SLC66A3 (Solute Carrier Family 66 Member 3) is a Protein Coding gene. An important paralog of this gene is MPDU1.
 

# 8. Cellular Location of Gene Product


Localized to the cytosol. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000162976/subcellular](https://www.proteinatlas.org/ENSG00000162976/subcellular)]
 

# 9. Mechanistic Information


-   SLC66A3 is markedly upregulated in murine pancreatic beta-cell lines BTC3 and MIN6 under high glucose conditions [PMID: 25347859, PMID: 23560115]. The PQLC3 gene was one of the genes preferentially expressed in high passage number parental MIN6 cells (Pr-HP), which showed higher basal insulin secretion but did not respond to higher glucose treatment, indicating that PQLC3 plays a key role in maintaining glucose-stimulated insulin secretion [PMID: 23560115].

## Summary

SLC66A3 is a protein-coding gene with expression responsiveness to specific nutrient signals as evident from its marked upregulation in murine pancreatic beta-cell lines exposed to high glucose conditions [CS: 5]. Although its precise biological function remains undetermined [CS: 10], the gene belongs to the SLC66 family of lysosomal amino acid transporters, suggesting a probable role in intracellular amino acid transport within lysosomes [CS: 8]. In the context of liver-associated diseases and toxicities, SLC66A3 could hypothetically be involved in cellular adaptation to fluctuating nutrient levels, a condition the liver frequently encounters, however with a lack of supporting information these conclusions will be speculative [CS: 3].
 

# 10. Upstream Regulators


-   Omega-3 fatty acid docosahexaenoic acid (DHA) upregulated Slc66a3 gene expression in pancreatic acinar AR42 J cells [PMID: 31248019].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000162976/tissue](https://www.proteinatlas.org/ENSG00000162976/tissue)]

**Cell type enchanced**: langerhans cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000162976/single+cell+type](https://www.proteinatlas.org/ENSG00000162976/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   In osteosarcoma (OS) patients, the PQLC3 gene was identified among differentially expressed genes when comparing cancer tissues to normal tissues, and PQLC3 gene expression was significantly associated with overall survival [PMID: 36626488].
-   SLC66A3 (also known as PQLC3) gene expression level negatively correlated with tumor mutation burden (TMB) in breast cancer patients. Additionally, it positively correlated with lymph node metastasis and is associated with better relapse-free survival (RFS) in these patients. PQLC3 is one of six genes that had reliable efficacy for predicting lymph node metastasis in breast cancer [PMID: 35116541].
-   PQLC3 is a host target candidate for rubella virus protein [PMID: 24955142].
-   In placenta tissues from patients with gestational diabetes mellitus (GDM), RNA sequencing revealed differentially expressed lncRNAs and mRNAs. PQLC3 mRNAs was upregulated in GDM and was identified within interaction pairs linked to GDM, particularly in the lncRNA network involving GATA2-AS1-PQLC3/KIAA2026. PQLC3 was considered as the most significant diagnostic markers for patients with GDM [PMID: 33618585].
-   PQLC3 gene expression was decreased in early pregnancy peripheral blood in preeclampsia [PMID: 21537405].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 20106945]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   N-nitrosodiethylamine [PMID: 19638242, PMID: 24535843]
-   N-nitrosodimethylamine [PMID: 25380136]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 23630614, PMID: 25378103]
-   benzo[a]pyrene [PMID: 20106945]
-   furan [PMID: 27387713]
-   p-toluidine [PMID: 27638505]
-   phenobarbital [PMID: 19482888]
-   tetrachloromethane [PMID: 27339419]
-   thioacetamide [PMID: 23411599, PMID: 34492290]

## Compounds that decrease expression of the gene:

-   cyclosporin A [PMID: 20106945, PMID: 25562108]
-   fenvalerate [PMID: 30307764]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No DisGenNet altered expression associations were found for Slc66a3 and diseases associated with Liver 

