# 1. Gene Aliases


**Rattus norvegicus**: Cdk107, LOC102553282, schlafen 3, schlafen 4, Slfn3, uncharacterized LOC102553282. Orthologous to human SLFN12 (schlafen family member 12) gene [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620455](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620455)]

**Mus musculus:** AI450778; OTTMUSCASG00059415; OTTMUSPWKG00059399; OTTMUSWSBG00059306; Schlafen family member 4 [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1615945](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1615945)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Schlafen 3, a novel negative regulator of growth, which is markedly downregulated in the colonic mucosa of the aged rats, may play a role in regulating colonic mucosal growth during aging [PMID: 19228883].
-   Cyclic strain induces an absorptive phenotype characterized by increased dipeptidyl dipeptidase (DPPIV) activity via Src-, p38-, and PI3-kinase-dependent induction of Schlafen 3 in rat small intestine epithelial cells (IEC-6), whereas Schlafen 3 may also be a key factor in the induction of intestinal epithelial differentiation by other stimuli such as sodium butyrate or TGF-beta [PMID: 20299602]. The transcript level of Schlafen 3 (Slfn3) correlated with the levels of the differentiation markers SI, Dpp4, Glut2, and villin in rat small intestinal mucosa [PMID: 24005468].
-   The human homologs of SLFN4, designated SLFN5 and SLFN12L, also correlate with intestinal metaplasia and could be used as biomarkers to predict the subset of individuals who might progress to gastric cancer and benefit from treatment with Hedgehog (HH) antagonists [PMID: 28275687]. SCHLAFEN 5 expression correlates with intestinal metaplasia that progresses to gastric cancer [PMID: 27032393].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q8IYM2
-   Size: 578 amino acids
-   Molecular mass: 66972 Da
-   Domains: Schlafen, Schlafen_AlbA_2_dom, Schlafen_AlbA_2_dom_sf
-   Family: Belongs to the Schlafen family. Subgroup II subfamily.
-   All of the Slfns share a specific slfn box domain that is next to a divergent AAA domain [PMID: 15351786]. The Group II Slfn family members including Slfn3 and -4 are cytosolic proteins that contain a SWADL (Ser-Trp-Ala-Asp-Leu) domain, but do not contain a C-terminal nuclear targeting sequence (RKRRR) [PMID: 34710177]
-   SLFN12 is an RNase, that PDE3A binding increases SLFN12 RNase activity. Interactions between the C-terminal alpha helix of SLFN12 and residues near the active site of PDE3A are required for complex formation. Complex formation between the phosphodiesterase PDE3A and the SLFN12 protein leads to a cytotoxic response in cancer cells [PMID: 34272366]. The PDE3A-SLFN12 complexes exhibit a butterfly-like shape, forming a heterotetramer with these small molecules, which are packed in a shallow pocket in the catalytic domain of PDE3A. The resulting small molecule-modified interface binds to the short helix (E552-I558) of SLFN12 through hydrophobic interactions [PMID: 34707099].
-   human 17-beta-estradiol (E2) and its related steroid hormones induce apoptosis by binding directly to phosphodiesterase 3A (PDE3A), which in turn recruits and stabilizes an otherwise fast-turnover protein Schlafen 12 (SLFN12) [PMID: 31420216]. The PDE3A-SLFN12 interaction also induces SLFN12 dephosphorylation (including serines 368 and 573) [PMID: 35104454]. Multiple PDE3A modulators (DNMDP, anagrelide, enoximone, quazinone, and zardaverine) can act as molecular glues promoting PDE3A-SLFN12 interaction and induce SLFN12 dephosphorylation and cell death [PMID: 35104454].
-   Schlafen 12 (SLFN12) interaction with SerpinB12 and deubiquitylases drives human enterocyte differentiation [PMID: 30045019].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **AGT** Angiotensin 1-4; Essential component of the renin-angiotensin system (RAS), a potent regulator of blood pressure, body fluid and electrolyte homeostasis. [Angiotensin-3]: stimulates aldosterone release. [PMID: 32814053]
-   **SPRED1** Sprouty-related, EVH1 domain-containing protein 1; Tyrosine kinase substrate that inhibits growth-factor- mediated activation of MAP kinase. Negatively regulates hematopoiesis of bone marrow (By similarity). [PMID: 32814053]
-   **YARS1** Tyrosine--tRNA ligase, cytoplasmic, N-terminally processed; Catalyzes the attachment of tyrosine to tRNA(Tyr) in a two- step reaction: tyrosine is first activated by ATP to form Tyr-AMP and then transferred to the acceptor end of tRNA(Tyr); Belongs to the class-I aminoacyl-tRNA synthetase family. [PMID: 32814053]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 32814053]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [PMID: 32814053]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 31391242]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 31391242]
-   **SUV39H1** Histone-lysine N-methyltransferase SUV39H1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. Also weakly methylates histone H1 (in vitro). H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 23455924]
-   **SPTLC1** Serine palmitoyltransferase 1; Serine palmitoyltransferase (SPT). The heterodimer formed with SPTLC2 or SPTLC3 constitutes the catalytic core. The composition of the serine palmitoyltransferase (SPT) complex determines the substrate preference. The SPTLC1-SPTLC2-SPTSSA complex shows a strong preference for C16-CoA substrate, while the SPTLC1-SPTLC3-SPTSSA isozyme uses both C14-CoA and C16-CoA as substrates, with a slight preference for C14-CoA. [PMID: 32814053]
-   **RAN** GTP-binding nuclear protein Ran; GTPase involved in nucleocytoplasmic transport, participating both to the import and the export from the nucleus of proteins and RNAs. Switches between a cytoplasmic GDP- and a nuclear GTP-bound state by nucleotide exchange and GTP hydrolysis. Nuclear import receptors such as importin beta bind their substrates only in the absence of GTP-bound RAN and release them upon direct interaction with GTP-bound RAN, while export receptors behave in the opposite way. [PMID: 32814053]
-   **CCK** Cholecystokinin-58 desnonopeptide; This peptide hormone induces gall bladder contraction and the release of pancreatic enzymes in the gut. Its function in the brain is not clear. Binding to CCK-A receptors stimulates amylase release from the pancreas, binding to CCK-B receptors stimulates gastric acid secretion. [PMID: 32814053]
-   **PDLIM7** PDZ and LIM domain protein 7; May function as a scaffold on which the coordinated assembly of proteins can occur. May play a role as an adapter that, via its PDZ domain, localizes LIM-binding proteins to actin filaments of both skeletal muscle and nonmuscle tissues. Involved in both of the two fundamental mechanisms of bone formation, direct bone formation (e.g. embryonic flat bones mandible and cranium), and endochondral bone formation (e.g. embryonic long bone development). Plays a role during fracture repair. Involved in BMP6 signaling pathway (By similarity). [PMID: 28514442]
-   **PACSIN1** Protein kinase C and casein kinase substrate in neurons protein 1; Plays a role in the reorganization of the microtubule cytoskeleton via its interaction with MAPT; this decreases microtubule stability and inhibits MAPT-induced microtubule polymerization. Plays a role in cellular transport processes by recruiting DNM1, DNM2 and DNM3 to membranes. Plays a role in the reorganization of the actin cytoskeleton and in neuron morphogenesis via its interaction with COBL and WASL, and by recruiting COBL to the cell cortex. [PMID: 32814053]
-   **LPL** Lipoprotein lipase; Key enzyme in triglyceride metabolism. Catalyzes the hydrolysis of triglycerides from circulating chylomicrons and very low density lipoproteins (VLDL), and thereby plays an important role in lipid clearance from the blood stream, lipid utilization and storage. Mediates margination of triglyceride-rich lipoprotein particles in capillaries. Recruited to its site of action on the luminal surface of vascular endothelium by binding to GPIHBP1 and cell surface heparan sulfate proteoglycans. [PMID: 32814053]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 32814053]
-   **LAMP2** Lysosome-associated membrane glycoprotein 2; Plays an important role in chaperone-mediated autophagy, a process that mediates lysosomal degradation of proteins in response to various stresses and as part of the normal turnover of proteins with a long biological half-live. Functions by binding target proteins, such as GAPDH and MLLT11, and targeting them for lysosomal degradation. Plays a role in lysosomal protein degradation in response to starvation (By similarity). Required for the fusion of autophagosomes with lysosomes during autophagy. [PMID: 32814053]
-   **KLKB1** Plasma kallikrein heavy chain; The enzyme cleaves Lys-Arg and Arg-Ser bonds. It activates, in a reciprocal reaction, factor XII after its binding to a negatively charged surface. It also releases bradykinin from HMW kininogen and may also play a role in the renin-angiotensin system by converting prorenin into renin; Belongs to the peptidase S1 family. Plasma kallikrein subfamily. [PMID: 32814053]
-   **JMJD6** Bifunctional arginine demethylase and lysyl-hydroxylase JMJD6; Dioxygenase that can both act as a arginine demethylase and a lysyl-hydroxylase. Acts as a lysyl-hydroxylase that catalyzes 5-hydroxylation on specific lysine residues of target proteins such as U2AF2/U2AF65 and LUC7L2. Regulates RNA splicing by mediating 5-hydroxylation of U2AF2/U2AF65, affecting the pre-mRNA splicing activity of U2AF2/U2AF65. Hydroxylates its own N-terminus, which is required for homooligomerization. [PMID: 23455924]
-   **PDE3A** cGMP-inhibited 3',5'-cyclic phosphodiesterase A; Cyclic nucleotide phosphodiesterase with a dual-specificity for the second messengers cAMP and cGMP, which are key regulators of many important physiological processes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378063 9606.ENSP00000351957](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378063%0D9606.ENSP00000351957)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLFN12](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLFN12)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SLFN12](https://maayanlab.cloud/Harmonizome/gene/SLFN12)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/55106](https://www.ncbi.nlm.nih.gov/gene/55106)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/114247](https://www.ncbi.nlm.nih.gov/gene/114247)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000172123](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000172123)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000063541](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000063541)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620455](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=620455)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q8IYM2](https://www.uniprot.org/uniprotkb/Q8IYM2)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9TPX1](https://www.uniprot.org/uniprotkb/Q9TPX1)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/55106.html](https://www.wikigenes.org/e/gene/e/55106.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/114247.html](https://www.wikigenes.org/e/gene/e/114247.html)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9TPX1](https://alphafold.ebi.ac.uk/entry/Q9TPX1)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**apoptotic signaling pathway**: Slfn4 human orthologous SLFN12 was shown to be involved in apoptotic signaling. Estrogen-related hormones induce apoptosis by stabilizing Schlafen-12 protein turnover [PMID: 31420216]. Multiple PDE3A modulators act as molecular glues promoting PDE3A-SLFN12 interaction and induce SLFN12 dephosphorylation and cell death [PMID: 35104454].

**response to bacterium**: Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium [[https://www.ebi.ac.uk/QuickGO/term/GO:0009617#:~:text=response to bacterium&text=Any process that results in,a stimulus from a bacterium.]](https://www.ebi.ac.uk/QuickGO/term/GO:0009617#:~:text=response%20to%20bacterium&text=Any%20process%20that%20results%20in,a%20stimulus%20from%20a%20bacterium.%5D). Listeria monocytogenes is a foodborne pathogen that crosses the intestinal barrier and disseminates within the host. miR-200b is repressed during L. monocytogenes infection, while Slf4 mRNA expression anticorrelates with that of miR-200b. These data indicate Slf4 might be involved in process of bacterium responses in the intestine of humanized mouse [PMID: 23012479].

## GO terms:

**apoptotic signaling pathway** [The series of molecular signals which triggers the apoptotic death of a cell. The pathway starts with reception of a signal, and ends when the execution phase of apoptosis is triggered.|This term can be used to annotate gene products involved in apoptotic events happening downstream of the cross-talk point between the extrinsic and intrinsic apoptotic pathways. The cross-talk starts when caspase-8 cleaves Bid and truncated Bid interacts with mitochondria. From this point on it is not possible to distinguish between extrinsic and intrinsic pathways. GO:0097190]

**lung alveolus development** [The process whose specific outcome is the progression of the alveolus over time, from its formation to the mature structure. The alveolus is a sac for holding air in the lungs; formed by the terminal dilation of air passageways. GO:0048286]

**rRNA catabolic process** [The chemical reactions and pathways resulting in the breakdown of rRNA, ribosomal RNA, a structural constituent of ribosomes. GO:0016075]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

## MSigDB Signatures:

No relevant human or rat signatures were found in MSigDB
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Predicted to act upstream of or within negative regulation of cell population proliferation. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: SLFN12 (Schlafen Family Member 12) is a Protein Coding gene. Diseases associated with SLFN12 include Bleeding Disorder, Platelet-Type, 20 and Mpox. Among its related pathways are 17q12 copy number variation syndrome. An important paralog of this gene is SLFN12L.

**UniProtKB/Swiss-Prot Summary**: Ribonuclease which is part of an E2/17beta-estradiol-induced pro-apoptotic signaling pathway. E2 stabilizes the PDE3A/SLFN12 complex in the cytosol, promoting the dephosphorylation of SLFN12 and activating its pro-apoptotic ribosomal RNA/rRNA ribonuclease activity. This apoptotic pathway might be relevant in tissues with high concentration of E2 and be for instance involved in placenta remodeling [PMID: 31420216, PMID: 35104454, PMID: 34272366, PMID: 34707099]. May play a role in cell differentiation [PMID: 30045019].
 

# 8. Cellular Location of Gene Product


Estimation of protein expression could not be performed. View primary data. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000172123/subcellular](https://www.proteinatlas.org/ENSG00000172123/subcellular)]
 

# 9. Mechanistic Information


-   MicroRNA analysis identified an increase in MiR130b in gastric SLFN4+ cells. Moreover, MIR130b colocalised with SLFN12L, a human homologue of SLFN4, in gastric cancers. MiR130b was required for the T-cell suppressor phenotype exhibited by the SLFN4+ cells and promoted Helicobacter-induced metaplasia [PMID: 31980446].
-   The small molecule DNMDP acts as a velcrin by inducing complex formation between phosphodiesterase PDE3A and SLFN12, which kills cancer cells that express sufficient levels of both proteins. PDE3A binding increases SLFN12 RNase activity, and SLFN12 RNase activity is required for DNMDP-mediated cancer cell killing [PMID: 34272366].

## Summary

Slfn4 functions as a negative regulator of cell population proliferation in the intestine [CS: 9]. When downregulated, as seen in the colonic mucosa of aged rats or during exposure to certain intestinal toxins, its absence leads to dysregulated cellular proliferation [CS: 8]. This dysregulation is likely due to the loss of Slfn4's inhibitory influence on cell growth pathways [CS: 7]. Typically, Slfn4 maintains homeostasis by ensuring a controlled rate of cellular turnover [CS: 8], but its reduction disrupts this balance, potentially leading to excessive cell proliferation and contributing to pathologies like hyperplasia or cancer [CS: 6].

The upregulation of Slfn4 in response to cyclic strain in rat small intestine epithelial cells signifies its role in intestinal epithelial differentiation [CS: 7]. This upregulation likely functions as a protective response to stress, where Slfn4 promotes the maturation and specialization of epithelial cells [CS: 6]. Enhanced epithelial differentiation, facilitated by Slfn4, helps maintain the integrity of the intestinal barrier and optimizes absorptive functions [CS: 8], counteracting the disruptive effects of intestinal stressors and toxins [CS: 7].
 

# 10. Upstream Regulators


-   Gli1 and IFNalpha: slfn4 gene expression is regulated by both Hedgehog (HH) signaling (Gli1) and the inducible inflammatory signal (interferon-alpha). Slfn4 in immune cells correlates with metaplastic changes in Helicobacter-infected mice [PMID: 28275687].
-   LPS, Poly(I:C) and CSF-1: Slfn4 mRNA levels were observed to be up-regulated during macrophage activation by TLR4 agonist lipopolysaccharide (LPS) and the TLR3 agonist Poly(I:C). *Slfn4* mRNA levels were repressed during macrophage colony-stimulating factor (CSF-1)-mediated differentiation of bone marrow progenitors into mouse bone marrow-derived macrophages (BMM) [PMID: 21249125].
-   Schlafen 3 mRNA was induced by cyclic strain in rat intestinal epithelial cells (IEC-6). The induction of Schlafen 3 or its human homologs may modulate intestinal epithelial differentiation and preserve the gut mucosa during normal gut function [PMID: 20299602].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000172123/tissue](https://www.proteinatlas.org/ENSG00000172123/tissue)]

**Cell type enchanced**: adipocytes, nk-cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000172123/single+cell+type](https://www.proteinatlas.org/ENSG00000172123/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Slfn4 seems to play a role in lung alveolarization. Slfn4 mRNA expression peaked on fetal day 21, decreased 2- to 3-fold during alveolar septation, and then increased again 3-fold after alveolar septation. Moreover, Slfn4 expression as increased in animal models of arrested alveolarization [PMID: 17911382].
-   The myeloid differentiation factor Schlafen4 (Slfn4) marks a subset of myeloid-derived suppressor cells (MDSCs) in the stomach during Helicobacter-induced spasmolytic polypeptide-expressing metaplasia (SPEM) [PMID: 31980446]. Gli1 deletion prevents Helicobacter-induced gastric metaplasia. Use of microarray analysis to identify GLI1 target genes showed that induction of Schlafen-4 contributed to the GLI1-dependent development of mucous neck cell metaplasia [PMID: 23520544].
-   Slfn4 mRNA levels were up-regulated during macrophage activation but down-regulated during differentiation. Constitutive *Slfn4* expression in the myeloid lineage *in vivo* perturbs myelopoiesis [PMID: 21249125].
-   Slfn4 deficiency improves MAPK-mediated inflammation, oxidative stress, apoptosis and abates atherosclerosis progression in apolipoprotein E-deficient mice [PMID: 34757313].
-   In a mouse collagen-induced arthritis (CIA) model of rheumatoid arthritis, Slfn4 mRNA expression increased ~8 fold compared to joints that were not disease-affected. This data shows the induction of Slfn4 gene in macrophages to inflammatory processes [PMID: 21249125].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   2,4,6-trinitrobenzenesulfonic acid [PMID: 17982090]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 31838790]
-   Tumor Cell Invasion [PMID: 31838790] 

