# 1. Gene Aliases


-   SLPI, Secretory Leukocyte Peptidase Inhibitor, WFDC4, BLPI, WAP4, ALP, Antileukoproteinase, HUSI-I, ALK1, HUSI, Secretory Leukocyte Protease Inhibitor (Antileukoproteinase), WAP Four-Disulfide Core Domain Protein 4, Seminal Proteinase Inhibitor, Mucus Proteinase Inhibitor, Protease Inhibitor WAP4, HUSI-1, MPI, Secretory Leukocyte Protease Inhibitor [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLPI&keywords=Slpi](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLPI&keywords=Slpi)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Murine prion protein (moPrP) induced a strong antibacterial response with Slpi mRNA over expression in the colon of male FVB/N mice. This effect is enhanced with the presence of detoxified lipopolysaccharide (D-LPS). This suggests that moPrP antibacterial properties may be related to its ability to enhance the expression of *Slpi* gene [PMID: 35093722].
-   A quercetin-enriched diet induced Slpi gene expression in mice ileum and colon [PMID: 28684695].
-   SLPI mRNA level was selectively increased in ulcerative colitis (UC) inflamed tissue, but not in Crohn's disease (CD) inflamed tissue [PMID: 17200145, PMID: 24937444].
-   SLPI is one of the significantly up-regulated genes in the colons of *Clostridium difficile*\-infected (CDI) mice [PMID: 23668260].
-   SLPI mRNA level was significantly reduced in the distal colon of appendicitis-appendectomy (AA) mice compared to the distal colon of sham-sham (SS) mice [PMID: 21707591].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P03973
-   Size: 132 amino acids
-   Molecular mass: 14326 Da
-   Domains: Elafin-like_sf, WAP_dom
-   Blocks: 4-disulphide core signature
-   Family: belongs to serine protease inhibitor of the chelonianin family [PMID: 17964057, PMID: 21936829]
-   Acid-stable proteinase inhibitor with strong affinities for trypsin, chymotrypsin, elastase, and cathepsin G [PMID: 3533531, PMID: 3462719, PMID: 2039600, PMID: 2110563, PMID: 10702419, PMID: 24121345]. Plays a role in regulating the activation of NF-kappa-B and inflammatory responses [PMID: 10702419, PMID: 24352879]. Has antimicrobial activity against mycobacteria, but not against salmonella. Contributes to normal resistance against infection by M.tuberculosis. Required for normal resistance to infection by L.major. Required for normal wound healing, probably by preventing tissue damage by limiting protease activity. Together with ELANE, required for normal differentiation and proliferation of bone marrow myeloid cells [PMID: 24352879].
-   SLPI (secretory leukocyte protease inhibitor) is a 107-residue protease inhibitor that inhibits various serine proteases, with its inhibitory mechanisms, including the interaction of the Leu residue with the S1 site of trypsin, being crucial for the evolution of the protection system for acute inflammatory diseases [PMID: 24121345, PMID: 2110563]. SLPI is secreted from mucosal epithelial cells lining the respiratory, digestive, and reproductive tracts, as well as from neutrophils and macrophages [PMID: 15731023, PMID: 9039268].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 25416956, PMID: 32296183]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 10702419, PMID: 18421166]
-   **FAM9B** Protein FAM9B; Family with sequence similarity 9 member B; Belongs to the FAM9 family. [PMID: 25416956, PMID: 32296183]
-   **CALN1** Calcium-binding protein 8; Negatively regulates Golgi-to-plasma membrane trafficking by interacting with PI4KB and inhibiting its activity (By similarity). May play a role in the physiology of neurons and is potentially important in memory and learning. [PMID: 32296183]
-   **NFKBIB** NF-kappa-B inhibitor beta; Inhibits NF-kappa-B by complexing with and trapping it in the cytoplasm. However, the unphosphorylated form resynthesized after cell stimulation is able to bind NF-kappa-B allowing its transport to the nucleus and protecting it to further NFKBIA-dependent inactivation. Association with inhibitor kappa B-interacting NKIRAS1 and NKIRAS2 prevent its phosphorylation rendering it more resistant to degradation, explaining its slower degradation. [PMID: 14743216]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **SMIM14** Small integral membrane protein 14. [PMID: 32296183]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **RNF123** E3 ubiquitin-protein ligase RNF123; Catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Promotes the ubiquitination and proteasome- mediated degradation of CDKN1B which is the cyclin-dependent kinase inhibitor at the G0-G1 transition of the cell cycle. Functions also as an inhibitor of innate antiviral signaling mediated by DDX58 and IFIH1 independently of its E3 ligase activity. Interacts with the N-terminal CARD domains of DDX58 and IFIH1 and competes with the downstream adapter MAVS. [PMID: 29676528]
-   **PRSS2** Trypsin-2; In the ileum, may be involved in defensin processing, including DEFA5; Belongs to the peptidase S1 family. [PMID: 8573092]
-   **PLSCR1** Phospholipid scramblase 1; May mediate accelerated ATP-independent bidirectional transbilayer migration of phospholipids upon binding calcium ions that results in a loss of phospholipid asymmetry in the plasma membrane. May play a central role in the initiation of fibrin clot formation, in the activation of mast cells and in the recognition of apoptotic and injured cells by the reticuloendothelial system. [PMID: 10869562]
-   **PIH1D2** PIH1 domain containing 2. [PMID: 32296183]
-   **NTAQ1** Protein N-terminal glutamine amidohydrolase; Mediates the side-chain deamidation of N-terminal glutamine residues to glutamate, an important step in N-end rule pathway of protein degradation. Conversion of the resulting N-terminal glutamine to glutamate renders the protein susceptible to arginylation, polyubiquitination and degradation as specified by the N-end rule. Does not act on substrates with internal or C-terminal glutamine and does not act on non-glutamine residues in any position. Does not deaminate acetylated N-terminal glutamine. [PMID: 32296183]
-   **NINL** Ninein-like protein; Involved in the microtubule organization in interphase cells. Overexpression induces the fragmentation of the Golgi, and causes lysosomes to disperse toward the cell periphery; it also interferes with mitotic spindle assembly. May play a role in ovarian carcinogenesis. [PMID: 26485645]
-   **MKRN3** Probable E3 ubiquitin-protein ligase makorin-3; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. [PMID: 32296183]
-   **NBL1** Neuroblastoma suppressor of tumorigenicity 1; Possible candidate as a tumor suppressor gene of neuroblastoma. May play an important role in preventing cells from entering the final stage (G1/S) of the transformation process; Belongs to the DAN family. [PMID: 32296183]
-   **CIB3** Calcium and integrin binding family member 3. [PMID: 32296183]
-   **MAPK8IP2** C-Jun-amino-terminal kinase-interacting protein 2; The JNK-interacting protein (JIP) group of scaffold proteins selectively mediates JNK signaling by aggregating specific components of the MAPK cascade to form a functional JNK signaling module. JIP2 inhibits IL1 beta-induced apoptosis in insulin-secreting cells. May function as a regulator of vesicle transport, through interactions with the JNK-signaling components and motor proteins (By similarity). [PMID: 25814554]
-   **LAT** Linker for activation of T-cells family member 1; Required for TCR (T-cell antigen receptor)- and pre-TCR- mediated signaling, both in mature T-cells and during their development. Involved in FCGR3 (low affinity immunoglobulin gamma Fc region receptor III)-mediated signaling in natural killer cells and FCER1 (high affinity immunoglobulin epsilon receptor)-mediated signaling in mast cells. [PMID: 32296183]
-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 7539415]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 12526812]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **EFEMP1** EGF-containing fibulin-like extracellular matrix protein 1; Binds EGFR, the EGF receptor, inducing EGFR autophosphorylation and the activation of downstream signaling pathways. May play a role in cell adhesion and migration. May function as a negative regulator of chondrocyte differentiation. In the olfactory epithelium, it may regulate glial cell migration, differentiation and the ability of glial cells to support neuronal neurite outgrowth; Belongs to the fibulin family. [PMID: 32296183]
-   **CTSS** Cathepsin S; Thiol protease. Key protease responsible for the removal of the invariant chain from MHC class II molecules. The bond-specificity of this proteinase is in part similar to the specificities of cathepsin L. [PMID: 11435427]
-   **CTSL** Cathepsin L1 heavy chain; Thiol protease important for the overall degradation of proteins in lysosomes (Probable). Involved in the solubilization of cross-linked TG/thyroglobulin and in the subsequent release of thyroid hormone thyroxine (T4) by limited proteolysis of TG/thyroglobulin in the thyroid follicle lumen (By similarity). [PMID: 11435427]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 11435427]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]

## Interactions with text mining support

-   **LCN2** Neutrophil gelatinase-associated lipocalin; Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development. Binds iron through association with 2,5-dihydroxybenzoic acid (2,5-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000362108](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000362108)]
-   **CTSG** Cathepsin G; Serine protease with trypsin- and chymotrypsin-like specificity. Cleaves complement C3. Has antibacterial activity against the Gram-negative bacterium P.aeruginosa, antibacterial activity is inhibited by LPS from P.aeruginosa, Z-Gly-Leu-Phe-CH2Cl and phenylmethylsulfonyl fluoride. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000216336](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000216336)]
-   **DEFB103A** Beta-defensin 103; Exhibits antimicrobial activity against Gram-positive bacteria S.aureus and S.pyogenes, Gram-negative bacteria P.aeruginosa and E.coli and the yeast C.albicans. Kills multiresistant S.aureus and vancomycin-resistant E.faecium. No significant hemolytic activity was observed. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000320951](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000320951)]
-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000231751](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000231751)]
-   **CTRB2** Chymotrypsinogen B2; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000303963](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000303963)]
-   **CTRB1** Chymotrypsinogen B1; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000354294](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000354294)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLPI](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SLPI)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SLPI](https://maayanlab.cloud/Harmonizome/gene/SLPI)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6590](https://www.ncbi.nlm.nih.gov/gene/6590)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/84386](https://www.ncbi.nlm.nih.gov/gene/84386)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000124107](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000124107)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000046699](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000046699)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621768](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621768)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P03973](https://www.uniprot.org/uniprotkb/P03973)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9WUQ4](https://www.uniprot.org/uniprotkb/Q9WUQ4)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6590.html](https://www.wikigenes.org/e/gene/e/6590.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/84386.html](https://www.wikigenes.org/e/gene/e/84386.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P03973](https://alphafold.ebi.ac.uk/entry/P03973)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9WUQ4](https://alphafold.ebi.ac.uk/entry/Q9WUQ4)
-   PDB (human): [https://www.rcsb.org/structure/2Z7F](https://www.rcsb.org/structure/2Z7F), [https://www.rcsb.org/structure/4DOQ](https://www.rcsb.org/structure/4DOQ)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)]

## GO terms:

**antibacterial humoral response** [An immune response against bacteria mediated through a body fluid. Examples of this process are the antibacterial humoral responses in Mus musculus and Drosophila melanogaster. GO:0019731]

**immune response** [Any immune system process that functions in the calibrated response of an organism to a potential internal or invasive threat. GO:0006955]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**negative regulation of viral genome replication** [Any process that stops, prevents, or reduces the frequency, rate or extent of viral genome replication. GO:0045071]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

## MSigDB Signatures:

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN**: Top 200 marker genes down-regulated in the 'CTNNB1' subclass of hepatocellular carcinoma (HCC); characterized by activated CTNNB1 [GeneID=1499]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**FOROUTAN_INTEGRATED_TGFB_EMT_DN**: Genes down-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFb) stimulation derived from multiple datasets by integrating them. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_DN.html)

**NABA_ECM_REGULATORS**: Genes encoding enzymes and their regulators involved in the remodeling of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_ECM_REGULATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_ECM_REGULATORS.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL**: Genes which best discriminate between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html)

**FOROUTAN_TGFB_EMT_DN**: Genes down-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFb) stimulation derived from multiple datasets by combining results from an integrative approach and a product of ranks meta-analysis approach. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_DN.html)

**ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP**: Genes up-regulated in normal tissue adjacent to liver tumor, compared to the normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html)

**NUYTTEN_NIPP1_TARGETS_DN**: Genes down-regulated in PC3 cells (prostate cancer) after knockdown of NIPP1 [GeneID=5511] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NUYTTEN_NIPP1_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NUYTTEN_NIPP1_TARGETS_DN.html)

**JAEGER_METASTASIS_DN**: Genes down-regulated in metastases from malignant melanoma compared to the primary tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JAEGER_METASTASIS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JAEGER_METASTASIS_DN.html)

**NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_DN**: Down-regulated genes in peripheral zone of human pancreatic cancer growing in the pancreas of nude mice compared to that of the tumor from the central zone. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_DN.html)

**WU_CELL_MIGRATION**: Genes associated with migration rate of 40 human bladder cancer cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WU_CELL_MIGRATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WU_CELL_MIGRATION.html)

**VECCHI_GASTRIC_CANCER_ADVANCED_VS_EARLY_DN**: Down-regulated genes distinguishing between two subtypes of gastric cancer: advanced (AGC) and early (EGC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VECCHI_GASTRIC_CANCER_ADVANCED_VS_EARLY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VECCHI_GASTRIC_CANCER_ADVANCED_VS_EARLY_DN.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**DODD_NASOPHARYNGEAL_CARCINOMA_UP**: Genes up-regulated in nasopharyngeal carcinoma (NPC) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html)

**ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF**: Class I of genes transiently induced by EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_CLASS_1_TRANSIENTLY_INDUCED_BY_EGF.html)

**ZWANG_EGF_INTERVAL_DN**: Genes repressed in the time interval between two pulses of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_EGF_INTERVAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_EGF_INTERVAL_DN.html)

**NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS**: Matrisome proteins detected in significantly different abundance in omentum metastases from high grade serous ovarian cancer (HGSOC) compared to normal omentum. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_HGSOC_OMENTAL_METASTASIS.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a secreted inhibitor which protects epithelial tissues from serine proteases. It is found in various secretions including seminal plasma, cervical mucus, and bronchial secretions, and has affinity for trypsin, leukocyte elastase, and cathepsin G. Its inhibitory effect contributes to the immune response by protecting epithelial surfaces from attack by endogenous proteolytic enzymes. This antimicrobial protein has antibacterial, antifungal and antiviral activity. [provided by RefSeq, Nov 2014]

**GeneCards Summary**: SLPI (Secretory Leukocyte Peptidase Inhibitor) is a Protein Coding gene. Diseases associated with SLPI include Trichomoniasis and Pustular Psoriasis. Among its related pathways are Innate Immune System. Gene Ontology (GO) annotations related to this gene include enzyme binding and endopeptidase inhibitor activity. An important paralog of this gene is WFDC3.

**UniProtKB/Swiss-Prot Summary**: Acid-stable proteinase inhibitor with strong affinities for trypsin, chymotrypsin, elastase, and cathepsin G [PMID: 3533531, PMID: 3462719, PMID: 2039600, PMID: 2110563, PMID: 10702419, PMID: 24121345]. Modulates the inflammatory and immune responses after bacterial infection, and after infection by the intracellular parasite L.major. Down-regulates responses to bacterial lipopolysaccharide (LPS). Plays a role in regulating the activation of NF-kappa-B and inflammatory responses [PMID: 10702419, PMID: 24352879]. Has antimicrobial activity against mycobacteria, but not against salmonella. Contributes to normal resistance against infection by M.tuberculosis. Required for normal resistance to infection by L.major. Required for normal wound healing, probably by preventing tissue damage by limiting protease activity. Together with ELANE, required for normal differentiation and proliferation of bone marrow myeloid cells [PMID: 24352879].
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in cervix, respiratory epithelium, fallopian tube and seminal vesicle. Localized to the Golgi apparatus. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000124107/subcellular](https://www.proteinatlas.org/ENSG00000124107/subcellular)]
 

# 9. Mechanistic Information


-   High fat diet induced SLPI expression in mice adipose tissue, where it functions to counteract adipocyte inflammation via a mechanism that included stabilization of cellular IKBalpha expression [PMID: 21356117].
-   SLPI expression was highly upregulated in psoriatic skin and healing wounds [PMID: 9856807]. Also in severe udder cleft dermatitis (UCD) lesions in Holstein-Friesian cows [PMID: 37486897]. This is likely mediated through its diverse roles in the innate defense mechanism of the host skin, ranging from anti-protease capacities for protection of matrix fibers, to anti-viral [PMID: 9242546, PMID: 35062299], anti-bacterial functions [PMID: 9856807] and regulating nerve reflex-mediated skin barrier function [PMID: 35279880].
-   Increased mRNA levels of SLPI in calcified aortic valve samples [PMID: 37264340] is likely related to its critical role in modulating osteoblast differentiation and proliferation [PMID: 33837198].
-   mRNA and protein expression levels of SLPI were significantly down-regulated in Hepatocellular carcinoma (HCC) tissues and hepatoma cell lines and low level of SLPI predicted worse survival in our HCC cohorts. Mechanistic studies demonstrated that SLPI played a protective role in HCC progression by enhancing ER stress-induced apoptosis in HCC cells mediated by MAPK signaling pathways [PMID: 34975323]. There are also studies showing SLPI is upregulated in human HCC tissues compared to normal liver tissues, based on data from the TCGA database. This upregulation is linked to altered DNA methylation status around the transcription start site (TSS) of these genes [PMID: 29566670].
-   Down-regulation of SLPI in COPD and cystic fibrosis (CF) is likely mediated via activation of TGF-beta1 signaling under the hypoxia condition [PMID: 18375249, PMID: 25851169], as well as proteolytic cleavage of the protein by neutrophil elastase [PMID: 21349930, PMID: 19912665, PMID: 23024024, PMID: 20007580].

## Summary

The SLPI gene encodes the secretory leukocyte protease inhibitor, which serves as a multipotent defense factor in the colon by inhibiting protease enzymes such as trypsin, chymotrypsin, and elastase, thereby preventing tissue damage. Its inhibitory action on these enzymes is crucial for maintaining the integrity of epithelial surfaces during inflammatory states and for providing antimicrobial activity against specific pathogens such as mycobacteria. [CS: 9]

In the context of colon diseases and toxicities, SLPI is upregulated in response to inflammatory stimuli and microbial infections, fulfilling its function in the protection of epithelial tissues. [CS: 8] For instance, a strong antibacterial response, such as that elicited by murine prion protein (moPrP) in the presence of detoxified lipopolysaccharide, results in overexpression of Slpi mRNA. [CS: 5] This increase in Slpi can be interpreted as the body's attempt to enhance mucosal defenses against bacterial invasion and to modulate local inflammation. [CS: 7] Similarly, in ulcerative colitis (UC), increased expression of SLPI helps to manage the destructive effects of dysregulated protease activity characteristic of UC inflammation. [CS: 8] Likewise, during bacterial infection by pathogens like Clostridium difficile, SLPI is upregulated to provide a protective response against the bacteria's pathogenicity, contributing to the host's innate defense and facilitating the maintenance of colonic homeostasis. [CS: 7]
 

# 10. Upstream Regulators


-   Interferon Regulatory Factor (IRF)-1 inhibits SLPI expression by binding to an ISRE-like site located within the -221 to -200 region of the human SLPI promoter [PMID: 10498899].
-   The aryl hydrocarbon receptor (AhR) activation regulates SLPI expression, which likely contributes to shifting the macrophage phenotype from proinflammatory to anti-inflammatory [PMID: 37287978].
-   Treatment with high doses of estrogen and progesterone promotes the expression of host antiviral factors SLPI in response to HIV-1 infection. SLPI acts at the pre-integration stage, inhibiting HIV-1 viral entry and leading to the observed downmodulation of HIV-1 replication [PMID: 35062299].
-   SLPI gene expression in airway epithelial cells (HS-24) can be upregulated by an inflammatory stimulus, including TNF-a, PMA and LPS. This modulation is regulated at both the transcriptional and posttranscriptional levels [PMID: 7913712].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: cervix, salivary gland (group enriched) [[https://www.proteinatlas.org/ENSG00000124107/tissue](https://www.proteinatlas.org/ENSG00000124107/tissue)]

**Cell type enchanced**: alveolar cells type 2, basal respiratory cells, club cells, ionocytes, mucus glandular cells, serous glandular cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000124107/single+cell+type](https://www.proteinatlas.org/ENSG00000124107/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   SLPI gene expression was up-regulated in adipo-, chondro- and osteo-induced Wharton's jelly-derived MSCs (WJ-MSCs), suggesting a role in cell differentiation [PMID: 37629120].
-   SLPI is one of the ten most expressed genes in the popliteal lymph nodes aspirates of dogs with *Leishmania infantum* infection, which may contribute to dampen immune responses against pathogen [PMID: 35058931].
-   SLPI may be a novel biomarker and target candidate for acute kidney injury (AKI), indicated by upregulation of SLPI mRNA levels in AKI allografts as well as elevated protein levels of SLPI in plasma and urine of AKI patients [PMID: 25093671].
-   In acute myeloid leukemia (AML), increased expression of SLPI facilitates malignant clonal dominance and makes some clones more dominant and aggressive [PMID: 34880496].
-   A diet low in antioxidants leads to downregulated SLPI gene expression in sputum from asthma patients and may contribute to the development of neutrophilic airway inflammation and worsen symptoms of asthma [PMID: 19715394].
-   SLIP gene expression, among other innate defense factors, is upregulated in the duodenal mucosa of cholera patients [PMID: 17307946].
-   SLPI gene is highly expressed in CCl4 or diethylnitrosamine (DEN) -induced mouse hepatocellular tumors [PMID: 26011625]. SLPI is significantly up-regulated in rat lung tissue by cDNA microarray after total hepatic ischemia reperfusion injury [PMID: 19595018].
-   Inhaled long-acting beta(2)-agonists in combination with corticosteroids enhanced the production of genes including SLPI. This may underlie the mechanism of increased efficacy observed in treating asthma patients with both drugs [PMID: 15860753].
-   House dust mite Der p 1 inactivates mouse (m-), (but not human [h])-SLIP and other elastase inhibitors thus increase the susceptibility of patients with allergic inflammation to infection [PMID: 12689923].
-   SLPI expression is highly upregulated in pancreatic, papillary thyroid, uterine cervix, endometrial, and ovarian cancer. It's also upregulated under tumorigenic conditions including phorbol-12-myristate-13-acetate (PMA) induced chemical carcinogenesis in mouse skin [PMID: 18380788].
-   SLPI and other host-defense genes were significantly upregulated by the hypervirulent Mycobacterium tuberculosis strain (R5527) in murine bone marrow derived macrophages (BMDMs) [PMID: 27763806].
-   High tumor SLPI mRNA expression is associated with shorter overall survival in triple negative breast cancer patients [PMID: 29312532] and gastric cancer [PMID: 18688858].
-   SLPI levels in the pleural fluid of patients with benign asbestos pleural effusion(BAPE) were significantly lower than those in patients with malignant pleural mesothelioma (MPM), non-small-cell lung cancer, and other pleural effusions. Pleural fluid SLPI is useful as a biomarker to diagnose BAPE, which needs to be distinguished from early-stage MPM [PMID: 34155270].
-   The levels of SLPI rise rapidly following wounding, and these elevations are sustained, and continue to increase even when re-epithelialisation has occurred [PMID: 35797252].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,4,6-trinitrobenzenesulfonic acid [PMID: 18200517]
-   flavonoids [PMID: 18035473]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 12692864, PMID: 15642791, PMID: 15812165, PMID: 21641406, PMID: 22767220]
-   Neoplasm Metastasis [PMID: 15015603, PMID: 21641406, PMID: 21687932, PMID: 23467841, PMID: 23996702]
-   Hereditary hemorrhagic telangiectasia [PMID: 16470589, PMID: 16861286]
-   Nodule [PMID: 26499072, PMID: 27726217, PMID: 27756897, PMID: 28027822, PMID: 28363169] 

