# 1. Gene Aliases


Secreted Phosphoprotein 1, Lnc-PKD2-2-3, Osteopontin, ETA-1, BSPI, BNSP, OPN, Early T-Lymphocyte Activation 1, Urinary Stone Protein, Nephropontin, Uropontin, Early T-Lymphocyte Activation 1, Immunoglobulin Alpha 1 Heavy Chain Constant Region Fusion Protein, Bone Sialoprotein I, SPP1/CALPHA1 Fusion, Bone Sialoprotein 1, SPP-1

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SPP1&keywords=spp1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SPP1&keywords=spp1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   High expression of SPP1 in patients with lung cancer was associated with shorter survival time. Up-regulation of SPP1 may be associated with increased risk of lung cancer in patients with COPD and therefore may have potential as a therapeutic target for lung cancer in patients with COPD [PMID: 33626243].
-   Hypoxia increases OPN mRNA expression in rat lung [PMID: 15121739].
-   OPN mRNA was increased in lungs and plasma of patients with Eisenmenger syndrome [PMID: 30893567].
-   OPN is found to be frequently overexpressed in cancer, including the OPN-a which is the most highly expressed OPN isoform in lung cancer cell lines and lung tumors [PMID: 27487131].
-   Elevated levels of osteopontin have been observed in the pulmonary vasculature and circulation of pulmonary hypertension patients with SPP1 gene expression indicating that it might play an important role in the development of pulmonary arterial hypertension [PMID: 31382483, PMID: 34366885, PMID: 33816621].
-   Injury to either the adult rat aorta or carotid artery initiated a time-dependent increase in both osteopontin protein and mRNA in arterial smooth muscle cells while uninjured arteries contained very low levels of osteopontin protein and mRNA [PMID: 8408622].
-   Increased mRNA expression of OPN and interleukin-2 were observed in lung tissue from mouse models of pulmonary fibrosis [PMID: 9457469].
-   The expression of SPP1 in lung adenocarcinoma (LUAD) tissues and cells was significantly higher than that in normal tissues and cells. SPP1 expression in patient samples was positively associated with TNM stage, lymph node metastasis, and invasion depth. Patients with high SPP1 expression had unfavorable survival outcomes and SPP1 was found to be an independent prognostic factor of LUAD patients [PMID: 36266702, PMID: 32595698].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P10451
-   Size: 314 amino acids
-   Molecular mass: 35423 Da
-   Domains: Osteopontin, Osteopontin_CS
-   Blocks: Osteopontin
-   Family: Belongs to the osteopontin family, SPP1 is a member of the SIBLING (Small Integrin-Binding Ligand, N-linked Glycoprotein) family of genetically related proteins that are clustered on human chromosome 4 [PMID: 11162539].
-   The RGD (Arg-Gly-Asp) sequence of OPN promotes cell attachment and spreading. Cellular interactions with osteopontin are mediated through integrin receptors which recognize the RGD domain [PMID: 8304052, PMID: 10088720].
-   Major non-collagenous bone protein that binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. Phosphatidylserine. Acts as a cytokine involved in enhancing production of interferon-gamma and interleukin-12 and reducing production of interleukin-10 and is essential in the pathway that leads to type I immunity.
-   OPN functions in cell adhesion, chemotaxis, macrophage-directed interleukin-10 (IL-10) suppression, stress-dependent angiogenesis, prevention of apoptosis, and anchorage-independent growth of tumor cells by regulating cell-matrix interactions and cellular signaling through binding with integrin and CD44 receptors [PMID: 15501463].
-   OPN proteins often function by bridging two proteins of fixed structures into a biologically active complex [PMID: 11162539].
-   Two variants of the OP message were evident on the basis of DNA sequencing and polymerase chain reaction amplification of bone and decidua cell mRNA. The peptides potentially translated by the variant messages differ by the presence (OP1b) or absence (OP1a) of 14 amino acids at residue 58 of the molecule. The deduced human protein sequence shows a conservation between species in the position of the Arg-Gly-Asp (RGD) cell attachment site. The gene is located on a region of 4q on chromosome 4 [PMID: 1974876].
-   The 5' upstream region of the human osteopontin (hOP) gene, which is highly conserved up to nucleotide -250, contains a number of potential cis regulatory consensus sequences [PMID: 7945249].
-   Osteopontin (OPN) is a highly phosphorylated sialoprotein that is a prominent component of the mineralized extracellular matrices of bones and teeth. OPN is characterized by the presence of a polyaspartic acid sequence and sites of Ser/Thr phosphorylation that mediate hydroxyapatite binding, and a highly conserved RGD motif that mediates cell attachment/signaling [PMID: 11021631].
-   The expression of OPN by osteoblasts early in bone development is consistent with a role for this protein in the formation of bone matrix, whereas the peak expression of OPN later in bone development, together with high expression at sites of rapid remodeling, indicate that OPN deposited on the surface of mineralized connective tissues may provide a template for osteoclastic resorption [PMID: 8492741].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 16189514, PMID: 21988832, PMID: 22779921, PMID: 25416956, PMID: 25910212]
-   **CD44** CD44 antigen; Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection. [PMID: 10657301, PMID: 12377945, PMID: 20146103, PMID: 20549562]
-   **FAM20C** Extracellular serine/threonine protein kinase FAM20C; Golgi serine/threonine protein kinase that phosphorylates secretory pathway proteins within Ser-x-Glu/pSer motifs and plays a key role in biomineralization of bones and teeth. Constitutes the main protein kinase for extracellular proteins, generating the majority of the extracellular phosphoproteome. Mainly phosphorylates proteins within the Ser-x-Glu/pSer motif, but also displays a broader substrate specificity. Phosphorylates casein as well as a number of proteins involved in biomineralization such as AMELX, AMTN, ENAM and SPP1. [PMID: 22582013, PMID: 25789606, PMID: 26091039]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 21988832, PMID: 22779921, PMID: 32814053]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 10593924, PMID: 7592829]
-   **F2** Activation peptide fragment 1; Thrombin, which cleaves bonds after Arg and Lys, converts fibrinogen to fibrin and activates factors V, VII, VIII, XIII, and, in complex with thrombomodulin, protein C. Functions in blood homeostasis, inflammation and wound healing; Belongs to the peptidase S1 family. [PMID: 11375993, PMID: 25241761]
-   **ACP5** Tartrate-resistant acid phosphatase type 5; Involved in osteopontin/bone sialoprotein dephosphorylation. Its expression seems to increase in certain pathological states such as Gaucher and Hodgkin diseases, the hairy cell, the B-cell, and the T- cell leukemias; Belongs to the metallophosphoesterase superfamily. Purple acid phosphatase family. [PMID: 2808373, PMID: 8195113]
-   **UBQLN4** Ubiquilin-4; Regulator of protein degradation that mediates the proteasomal targeting of misfolded, mislocalized or accumulated proteins. Acts by binding polyubiquitin chains of target proteins via its UBA domain and by interacting with subunits of the proteasome via its ubiquitin-like domain. Key regulator of DNA repair that represses homologous recombination repair: in response to DNA damage, recruited to sites of DNA damage following phosphorylation by ATM and acts by binding and removing ubiquitinated MRE11 from damaged chromatin, leading to MRE11 degradation by the proteasome. [PMID: 11162551, PMID: 16713569]
-   **ITGAV** Integrin alpha-V heavy chain; The alpha-V (ITGAV) integrins are receptors for vitronectin, cytotactin, fibronectin, fibrinogen, laminin, matrix metalloproteinase- 2, osteopontin, osteomodulin, prothrombin, thrombospondin and vWF. They recognize the sequence R-G-D in a wide array of ligands. ITGAV:ITGB3 binds to fractalkine (CX3CL1) and may act as its coreceptor in CX3CR1- dependent fractalkine signaling. ITGAV:ITGB3 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGAV:ITGB3 binds to FGF1 and this binding is essential for FGF1 signaling. [PMID: 10835423, PMID: 7592829]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SPP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SPP1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SPP1](https://maayanlab.cloud/Harmonizome/gene/SPP1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/6696](https://www.ncbi.nlm.nih.gov/gene/6696)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/25353](https://www.ncbi.nlm.nih.gov/gene/25353)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118785](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000118785)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000043451](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000043451)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3752](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=3752)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P10451](https://www.uniprot.org/uniprotkb/P10451)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P08721](https://www.uniprot.org/uniprotkb/P08721)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/6696.html](https://www.wikigenes.org/e/gene/e/6696.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/25353.html](https://www.wikigenes.org/e/gene/e/25353.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9BX95](https://alphafold.ebi.ac.uk/entry/Q9BX95)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P08721](https://alphafold.ebi.ac.uk/entry/P08721)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Degradation of the extracellular matrix**: Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)].
-   **Integrin cell surface interactions**: The extracellular matrix (ECM) is a network of macro-molecules that underlies all epithelia and endothelia and that surrounds all connective tissue cells. This matrix provides the mechanical strength and also influences the behavior and differentiation state of cells in contact with it. The ECM are diverse in composition, but they generally comprise a mixture of fibrillar proteins, polysaccharides synthesized, secreted and organized by neighboring cells. Collagens, fibronectin, and laminins are the principal components involved in cell matrix interactions; other components, such as vitronectin, thrombospondin, and osteopontin, although less abundant, are also important adhesive molecules. Integrins are the receptors that mediate cell adhesion to ECM. Integrins consists of one alpha and one beta subunit forming a noncovalently bound heterodimer. 18 alpha and 8 beta subunits have been identified in humans that combine to form 24 different receptors. The integrin dimers can be broadly divided into three families consisting of the beta1, beta2/beta7, and beta3/alphaV integrins. beta1 associates with 12 alpha-subunits and can be further divided into RGD-, collagen-, or laminin binding and the related alpha4/alpha9 integrins that recognise both matrix and vascular ligands. beta2/beta7 integrins are restricted to leukocytes and mediate cell-cell rather than cell-matrix interactions, although some recognize fibrinogen. The beta3/alphaV family members are all RGD receptors and comprise aIIbb3, an important receptor on platelets, and the remaining b-subunits, which all associate with alphaV. It is the collagen receptors and leukocyte-specific integrins that contain alpha A-domains [[https://reactome.org/PathwayBrowser/#/R-HSA-216083](https://reactome.org/PathwayBrowser/#/R-HSA-216083)].
-   **Post-translational protein phosphorylation**: Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426&PATH=R-HSA-392499](https://reactome.org/PathwayBrowser/#/R-HSA-381426&PATH=R-HSA-392499)].
-   **RUNX3 Regulates Immune Response and Cell Migration**: RUNX3-mediated transcription regulates development of immune system cells. RUNX3 is necessary for the development of innate lymphoid cells (ILCs) of ILC1 and ILC3 lineages, which reside in the mucosa and are involved in response to external pathogens. RUNX3 exerts its role in the development of ILC1 and ILC3 lineages by stimulating expression of the RORC (RORgamma) gene, encoding nuclear retinoid-related orphan receptor-gamma (Ebihara et al. 2015). RUNX3 regulates transcription of integrin genes ITGAL (CD11a) and ITGA4 (CD49d), involved in transendothelial migration of leukocytes during immune and inflammatory responses as well as co-stimulation of T cells (Domniguez-Soto et al. 2005). The RUNX3 splicing isoform p33 lacks the Runt domain and is unable to transactivate integrin genes. The p33 isoform is induced during maturation of monocyte-derived dendritic cells (MDDC), leading to reduced expression of genes involved in inflammatory responses, such as IL8 (interleukin-8) (Puig-Kroger et al. 2010). RUNX3 positively regulates transcription of the SPP1 (osteopontin) gene, which contributes to invasiveness of pancreatic cancer cells (Whittle et al. 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-8949275](https://reactome.org/PathwayBrowser/#/R-HSA-8949275)].
-   **Signaling by PDGF**: Platelet-derived Growth Factor (PDGF) is a potent stimulator of growth and motility of connective tissue cells such as fibroblasts and smooth muscle cells as well as other cells such as capillary endothelial cells and neurons.The PDGF family of growth factors is composed of four different polypeptide chains encoded by four different genes. The classical PDGF chains, PDGF-A and PDGF-B, and more recently discovered PDGF-C and PDGF-D. The four PDGF chains assemble into disulphide-bonded dimers via homo- or heterodimerization, and five different dimeric isoforms have been described so far; PDGF-AA, PDGF-AB, PDGF-BB, PDGF-CC and PDGF-DD. It is notable that no heterodimers involving PDGF-C and PDGF-D chains have been described. PDGF exerts its effects by binding to, and activating, two protein tyrosine kinase (PTK) receptors, alpha and beta. These receptors dimerize and undergo autophosphorylation. The phosphorylation sites then attract downstream effectors to transduct the signal into the cell [[https://reactome.org/PathwayBrowser/#/R-HSA-186797](https://reactome.org/PathwayBrowser/#/R-HSA-186797)].
-   **Mesenchymal Stem Cell Differentiation Pathways & Lineage-specific Markers**: Mesenchymal stem cells (MSCs) are defined as multipotent, self-renewing progenitors that can be differentiated into adipocytes, chondrocytes, and osteocytes. Originally identified in mouse bone marrow, MSCs have now been discovered in a variety of species and isolated from numerous tissues including adipose, placental, dental pulp, and umbilical cord. Despite the classical trilineage differentiation that functionally identifies MSCs, these cells have also been shown to differentiate into non-traditional lineages to produce cardiomyocytes, endothelial cells, hepatocytes, and neural cells. To date, the biological properties of MSC identification, differentiation, and function have yet to be confirmed in vivo, raising caution for the extrapolation of in vitro generated data. The mechanisms controlling MSC self-renewal and differentiation are thought to be influenced by a diverse set of growth factors, receptors, intracellular signaling molecules, and transcription factors. The factors depicted below are known to influence MSC multipotency, proliferation, and lineage commitment. MSCs and their differentiated progeny can be identified by the expression of a unique combination of cell surface markers and transcription factors. Unique identifiers for each cell can be viewed by clicking on that cell-type within the lineage pathway. [[https://www.rndsystems.com/pathways/mesenchymal-stem-cell-differentiation-pathways-lineage-specific-markers](https://www.rndsystems.com/pathways/mesenchymal-stem-cell-differentiation-pathways-lineage-specific-markers)].

## GO terms:

**androgen catabolic process** [The chemical reactions and pathways resulting in the breakdown of androgens, C19 steroid hormones that can stimulate the development of male sexual characteristics. GO:0006710]

**bone mineralization** [The deposition of hydroxyapatite, a form of calcium phosphate with the formula Ca10(PO4)6(OH)2, in bone tissue. GO:0030282]

**calcium ion homeostasis** [Any process involved in the maintenance of an internal steady state of calcium ions within an organism or cell. GO:0055074]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell differentiation** [The cellular developmental process in which a relatively unspecialized cell, e.g. embryonic or regenerative cell, acquires specialized structural and/or functional features that characterize a specific cell. Differentiation includes the processes involved in commitment of a cell to a specific fate and its subsequent development to the mature state. GO:0030154]

**cellular response to fluid shear stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fluid shear stress stimulus. Fluid shear stress is the force acting on an object in a system where the fluid is moving across a solid surface. GO:0071498]

**cellular response to leukemia inhibitory factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a leukemia inhibitory factor stimulus. GO:1990830]

**cellular response to testosterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a testosterone stimulus. GO:0071394]

**collecting duct development** [The process whose specific outcome is the progression of a collecting duct over time, from its formation to the mature structure. The collecting duct responds to vasopressin and aldosterone to regulate water, electrolyte and acid-base balance. It is the final common path through which urine flows before entering the ureter and then emptying into the bladder. GO:0072044]

**intracellular calcium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of calcium ions within a cell. GO:0006874]

**intracellular chloride ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of chloride ions within a cell. GO:0030644]

**intracellular phosphate ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of phosphate ions within a cell. GO:0030643]

**intracellular sodium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of sodium ions within a cell. GO:0006883]

**negative regulation of collateral sprouting of intact axon in response to injury** [Any process that stops, prevents, or reduces the frequency, rate or extent of collateral sprouting of an intact axon as a result of injury to an axon. GO:0048685]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**ossification** [The formation of bone or of a bony substance, or the conversion of fibrous tissue or of cartilage into bone or a bony substance.|Note that this term does not have a 'developmental process' parent because ossification isn't necessarily developmental, can also occur as part of bone remodeling. Instead use 'ossification involved in bone maturation ; GO:0043931'. GO:0001503]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of bone resorption** [Any process that activates or increases the frequency, rate or extent of bone resorption. GO:0045780]

**positive regulation of cell-substrate adhesion** [Any process that increases the frequency, rate or extent of cell-substrate adhesion. Cell-substrate adhesion is the attachment of a cell to the underlying substrate via adhesion molecules. GO:0010811]

**positive regulation of estradiol secretion** [Any process that activates or increases the frequency, rate or extent of estradiol secretion. GO:2000866]

**response to macrophage colony-stimulating factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a macrophage colony-stimulating factor stimulus. GO:0036005]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to steroid hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0048545]

**response to vitamin D** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0033280]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**urate biosynthetic process** [The chemical reactions and pathways resulting in the formation of urate, the anion of uric acid, 2,6,8-trioxypurine. GO:0034418]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**WP_TGF_BETA_RECEPTOR_SIGNALING**: TGF beta receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS**: Integrin cell surface interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS.html)

**REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION**: RUNX3 Regulates Immune Response and Cell Migration [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION.html)

**KEGG_ECM_RECEPTOR_INTERACTION**: ECM-receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html)

**WP_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html)

**KEGG_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html)

**REACTOME_SIGNALING_BY_PDGF**: Signaling by PDGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PDGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PDGF.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**NABA_CORE_MATRISOME**: Ensemble of genes encoding core extracellular matrix including ECM glycoproteins, collagens and proteoglycans [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_CORE_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_CORE_MATRISOME.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_OSTEOCLAST_SIGNALING**: Osteoclast signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOCLAST_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOCLAST_SIGNALING.html)

**WP_OSTEOPONTIN_SIGNALING**: Osteopontin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOPONTIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOPONTIN_SIGNALING.html)

**WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA**: TYROBP causal network in microglia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY**: Role of hypoxia angiogenesis and FGF pathway in OA chondrocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY.html)

**WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS**: Extracellular vesicles in the crosstalk of cardiac cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is involved in the attachment of osteoclasts to the mineralized bone matrix. The encoded protein is secreted and binds hydroxyapatite with high affinity. The osteoclast vitronectin receptor is found in the cell membrane and may be involved in the binding to this protein. This protein is also a cytokine that upregulates expression of interferon-gamma and interleukin-12. Several transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Oct 2011]

**GeneCards Summary**: SPP1 (Secreted Phosphoprotein 1) is a Protein Coding gene. Diseases associated with SPP1 include Pediatric Systemic Lupus Erythematosus and Dentin Dysplasia. Among its related pathways are Integrin Pathway and ERK Signaling. Gene Ontology (GO) annotations related to this gene include cytokine activity and extracellular matrix binding.

**UniProtKB/Swiss-Prot Summary**: Specifically dephosphorylates sphingosine 1-phosphate (S1P), dihydro-S1P, and phyto-S1P. Does not act on ceramide 1-phosphate, lysophosphatidic acid or phosphatidic acid [PMID: 16782891]. Sphingosine-1-phosphate phosphatase activity is needed for efficient recycling of sphingosine into the sphingolipid synthesis pathway [PMID: 12815058, PMID: 11756451, PMID: 16782891]. Regulates the intracellular levels of the bioactive sphingolipid metabolite S1P that regulates diverse biological processes acting both as an extracellular receptor ligand or as an intracellular second messenger [PMID: 11756451, PMID: 12815058, PMID: 16782891]. Involved in efficient ceramide synthesis from exogenous sphingoid bases. Converts S1P to sphingosine, which is readily metabolized to ceramide via ceramide synthase. In concert with sphingosine kinase 2 (SphK2), recycles sphingosine into ceramide through a phosphorylation/dephosphorylation cycle. Regulates endoplasmic-to-Golgi trafficking of ceramides, resulting in the regulation of ceramide levels in the endoplasmic reticulum, preferentially long-chain ceramide species, and influences the anterograde membrane transport of both ceramide and proteins from the endoplasmic reticulum to the Golgi apparatus [PMID: 16782891]. The modulation of intracellular ceramide levels in turn regulates apoptosis. Via S1P levels, modulates resting tone, intracellular Ca(2+) and myogenic vasoconstriction in resistance arteries [PMID: 18583713]. Also involved in unfolded protein response (UPR) and ER stress-induced autophagy via regulation of intracellular S1P levels [PMID: 20798685, PMID: 18583713]. Involved in the regulation of epidermal homeostasis and keratinocyte differentiation.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in a subset of tissues, most abundant in renal tubules and gallbladder. Positivity in plasma and extracellular matrix. Localized to the Golgi apparatus. Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000118785/subcellular](https://www.proteinatlas.org/ENSG00000118785/subcellular)]
 

# 9. Mechanistic Information


-   Particulate matter-induced airway inflammation in mice exhibited increased expression of OPN in bronchial epithelium, serum, and bronchoalveolar lavage fluid. OPN was shown to potentiate particulate matter-induced inflammatory cytokines (IL-1alpha and IL-1beta) via the ERK and JNK pathways in human bronchial epithelial cells [PMID: 30639873].
-   OPN may mediate lung fibrosis through epithelial-mesenchymal transition in alveolar epithelial cells of bleomycin induced mouse pulmonary fibrosis model by binding to CD44 and triggering phosphorylation of FAK [PMID: 37726818].
-   OPN can increase cell migration of human cancer cell lines via activation of integrin alpha-V/beta-3 which in turn activates the FAK, PI3K, Akt, ERK and NF-kappaB pathways, contributing to the migration of lung cancer cells [PMID: 18996613].
-   TM4SF4-triggered OPN expression is involved in the persistent reinforcement of epithelial-to-mesenchymal transition (EMT) or cancer stemness by creating a positive feedback autocrine loop with JAK2/STAT3 or FAK/STAT3 pathways. Forced TM4SF4 overexpression in A549 cells increased the secretion of OPN, which activated CD44 or integrin signaling and thus maintained EMT-associated cancer stem cell-like properties [PMID: 29254164].
-   SPP1 is highly expressed in lung adenocarcinoma tumor tissues and tumor-associated macrophages (TAMs) isolated from patients with an advanced TNM stage. Upregulation of PD-L1 by SPP1 mediates macrophage polarization and facilitates immune escape in lung adenocarcinoma [PMID: 28830685].
-   SPP1 overexpression was associated with poor melanoma prognosis. BET inhibitors, effective in suppressing melanoma progression, were identified to decrease SPP1 expression, with the BRD4 protein indirectly regulating SPP1 via the NFKB2 pathway. SPP1 overexpression was associated with increased melanoma cell proliferation, migration, and invasion, and its silencing resulted in reduced tumor aggressiveness [PMID: 33052224].
-   Osteopontin (OPN) expression levels correlate with glioma grade. OPN is a potent chemokine for macrophages in glioma. Integrin alphaV beta5 (ITGalphaVbeta5) is highly expressed on glioblastoma-infiltrating macrophages and constitutes a major OPN receptor. OPN maintains the M2 macrophage gene signature and phenotype. Both tumor-derived and host-derived OPN were critical for glioma development [PMID: 30307407].
-   Cancer-associated fibroblast (CAF)-derived SPP1 activated rapidly accelerated fibrosarcoma (RAF)/mitogen-activated protein kinase (MAPK) and phosphatidylinositol 3-kinase (PI3K)/protein kinase B (AKT)/mammalian target of rapamycin (mTOR) through the integrin-protein kinase C-alpha (PKCalpha) signaling pathway and promoted epithelial-to-mesenchymal transition (EMT) in hepatocellular carcinoma (HCC) [PMID: 36919193].

## Summary

Osteopontin (OPN), encoded by the SPP1 gene, functions primarily in cell adhesion, tissue remodeling, and immune response modulation [CS: 10]. It is a major non-collagenous bone protein that binds to hydroxyapatite, suggesting a role in the structural integrity and repair of tissues [CS: 9]. OPN promotes cell attachment and spreading through its RGD (Arg-Gly-Asp) sequence, interacting with integrin receptors [CS: 10]. It also acts as a cytokine, influencing the production of various interleukins and interferon-gamma, thereby playing a crucial role in immune response modulation [CS: 9]. Its involvement in cellular signaling is further evidenced by its ability to bridge two proteins into a biologically active complex [CS: 8].

In lung diseases, the dysregulation of SPP1 is linked to its roles in tissue repair and immune response [CS: 9]. For example, in pulmonary fibrosis, OPN aids in tissue remodeling through processes like epithelial-mesenchymal transition [CS: 8]. In lung cancer, the upregulation of SPP1 may be a response to tissue damage and the need for repair [CS: 7]. However, this upregulation inadvertently supports cancer progression by facilitating cell migration, preventing apoptosis, and promoting tumor cell survival [CS: 8]. Similarly, in response to lung damage from toxins or particulate matter, increased OPN expression can amplify the immune response to clear offending agents [CS: 7]. This includes the potentiation of inflammatory cytokines via pathways like ERK and JNK, highlighting its role in managing the lung's response to injury or stress [CS: 7]. While these responses are integral to tissue repair and defense mechanisms, their dysregulation can contribute to the pathology of lung diseases [CS: 9].
 

# 10. Upstream Regulators


-   In sorted alveolar macrophages from mice, the E3 ligase von Hippel-Lindau protein (VHL) promotes OPN gene expression by epigenetic modifications, (ie: H3K4me3) [PMID: 30463876].
-   OPN expression is regulated by various transcription factors which can link regulatory sequences such as AML-1 and C/EBPalpha that bind to the E-box motif in the region -170 to -127 of the SPP1 promoter [PMID: 14712233].
-   Potential regulatory sequences in the SPP1 promoter have been identified, including a TATA-like sequence, vitamin-D-responsive (VDR)-like motifs, an AP-1 binding sequence, and an Ets-1 motif [PMID: 17689681].
-   AML-1 and C/EBPalpha may play an important role in the upregulation of the OPN gene in human melanoma cell lines [PMID: 14712233].
-   NR6A1 modulates SPP1 mRNA expression via its binding with CREB protein and represses SPP1 promoter activity in isolated rat vascular smooth muscle cells [PMID: 26546462].
-   OPN is a known downstream target of beta-catenin/T-cell factor 4 (TCF-4), where TCF4 was shown complexed at promoter regions of OPN in transmembrane 4 L6 family member 4-overexpressing human cancer cells by chromatin immunoprecipitation [PMID: 29254164].
-   In hepatocellular carcinoma cells (HCC), c-Myb is up-regulated and has a functionally important role in the regulation of OPN expression in HCC cells via binding to the OPN promoter to increase its transcription activity [PMID: 21190594].
-   The transcription factor, c-Myb, regulates OPN, IL-6, and IL-8 senescence-associated secretory phenotype factors while the regulation of OPN is direct as c-Myb binds to the OPN promoter in response to senescence [PMID: 29416593].
-   A significant sustained mid-luteal phase increase in SPP1 mRNA in intercaruncular regions of the endometrium was observed. This increase in SPP1 was induced by progesterone treatment. Steroid regulation of secreted phosphoprotein 1 (SPP1) expression in ovine endometrium [PMID: 33541520].
-   Farnesoid X receptor (FXR) is a modulator of liver immunity in a rodent model of acute hepatitis. FXR gene ablation results in a time-dependent increase of liver expression of osteopontin. FXR activates SHP that interacts with and inhibits c-Jun binding to the osteopontin promoter in NKT cells [PMID: 19880446].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: brain, gallbladder, kidney, placenta (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000118785/tissue](https://www.proteinatlas.org/ENSG00000118785/tissue)]

**Cell type enchanced**: hofbauer cells (cell type enriched) [[https://www.proteinatlas.org/ENSG00000118785/single+cell+type](https://www.proteinatlas.org/ENSG00000118785/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Cellular expression SPP-1 in bone and mineralizing cartilage indicate that this protein performs different functions in the formation and remodeling of mineralized connective tissues [PMID: 1938474, PMID: 2006915].
-   Plasma OPN levels were independently associated with the composite incident endpoint of adverse cardiovascular outcomes as well as incident hospitalization for heart failure [PMID: 27284698].
-   Spp1 overexpression led to neuroprotection of susceptible retinal ganglion cell subclasses under glaucomatous optic neuropathy. Spp1 may have a role in mediating neuronal resiliency in glaucoma [PMID: 37624696].
-   In an experimental model of stroke, male Wistar rats were subjected to photothrombosis and treated with OPN resulting in significantly decreased neurodegeneration, inflammation and microglial proliferation suggesting that OPN/SPP1 plays a neuroprotective role in stroke [PMID: 30488353].
-   Down-regulation of 13 proteins, including SPP1, in the extracellular matrix (ECM)-receptor interaction pathway was found in patients with cervical intraepithelial neoplasia grade 3 (CIN3), suggesting that decreased levels of these proteins may disrupt cell-ECM interactions and contribute to the development and progression of cervical cancer [PMID: 36768853].
-   In patients with high-risk cervical intraepithelial neoplasia grade 3 (CIN3), SPP1 mRNA expression was down-regulated. This down-regulation was part of a broader alteration of the ECM-receptor interaction pathway, which may disrupt cell-ECM interactions and contribute to the progression of cervical cancer [PMID: 36768853].
-   Expression of OPN mRNA was high in malignant astrocytomas, but low in benign astrocytomas and non-neoplastic tissue. The extent of OPN expression may correlate with the malignancy grade of gliomas [PMID: 7837791].
-   Patients with mesenchymal glioblastoma multiforme (GBM) show high OPN expression. Osteopontin (OPN) expression levels correlate with glioma grade and the degree of macrophage infiltration [PMID: 30307407].
-   In a C57BL/6J mouse model of lower urinary tract dysfunction (LUTD) with testosterone and estradiol implants, Spp1/osteopontin (OPN) mRNA expression was found to increase in the ventral prostates, associated with higher macrophage presence and their transition into lipid-accumulating foam cells. This study showed that increasing prostatic OPN+ macrophages contributed to the urinary frequency symptoms of LUTD [PMID: 36825524].
-   SPP1 was found to be overexpressed in melanoma and identified as a melanoma driver [PMID: 33052224].
-   Osteopontin/secreted phosphoprotein 1 was identified as the top differentially overexpressed gene in cancer-associated fibroblast (CAF)-conditioned media (CM)-treated pancreatic cancer (PC) cells and knockdown of osteopontin/secreted phosphoprotein 1 significantly reduced stemness characteristics in CAF-CM-treated PC cells [PMID: 34418441].
-   Osteopontin (OPN) and cyclooxygenase-2 (COX-2) are known to be overexpressed in invasive breast cancer and their overexpression is associated with aggressive histological and clinical features. The mean OPN level was significantly higher in the HER2-overexpressing subtype compared with the non-HER2-overexpressing subtype [PMID: 24260046].
-   Secreted phosphoprotein 1 (SPP1) and fibronectin 1 (FN1) are associated with progression and prognosis of esophageal cancer as identified by integrated expression profiles analysis [PMID: 32208405].
-   Spp1 is identified as a potential biomarker for thoracic aortic aneurysm (TAA) as elevated SPP1 plasma level was associated with an increased risk of TAA in patients. Spp1 reduced the expression of contractile genes Acta2 and Tagln in smooth mu scle cells (SMCs) and increased collagen expression in fibroblasts. Spp1 might regulate fibroblast and smooth muscle cell (SMC) communication primarily through Itga8/Itgb1[PMID: 35414038].
-   Spp1 is one of the differentially expressed genes identified in myocardial infarction (MI). High expression levels of Spp1 in immune cells of adult human hearts during an MI event [PMID: 35163208].
-   The upregulated expression of Spp1 is associated with multi-organ dysfunctions (MODs) induced by SARS-CoV-2 infection, specifically in human pancreatic endocrine cells which shift their expression profile to acinar and ductal cell-specific profiles [PMID: 35394619].
-   The expression of Spp1 was found to be upregulated and differentially expressed in calcific aortic valve disease (CAVD) and positively correlated with osteogenic differentiation-related factors and extracellular matrix-related factors during the process of osteogenic differentiation [PMID: 36118676, PMID: 34600049].
-   Serum osteopontin levels were significantly higher in patients with metastatic uveal melanoma than in patients who had been disease free for at least 10 years after treatment or in age-matched control subjects [PMID: 16505010].
-   Cancer-associated fibroblast (CAF)-derived secreted phosphoprotein 1 contributes to resistance of hepatocellular carcinoma to sorafenib and lenvatinib. CAF-derived SPP1 enhances TKI resistance in HCC via bypass activation of oncogenic signals and EMT promotion [PMID: 36919193].
-   Osteopontin (OPN) overexpression correlated with advanced stages and grades of hepatocellular carcinoma, as well as early tumor recurrence and lower 10-year survival rates. OPN overexpression also showed a correlation with down-regulation of ANXA10S and overexpression of AFP [PMID: 15754002].
-   Spp1 (Osteopontin) was among the genes that were consistently and strongly overexpressed in human hepatocarcinoma compared to non-tumorous liver tissues [PMID: 27798868]. Overexpression of SPP1 correlates with tumor grade and poor survival in hepatocellular carcinoma and promotes HCC cell proliferation [PMID: 33221766].
-   SPP1 was identified as an immune-related predictor of poor survival in hepatocellular carcinoma (HCC) patients and mediates the crosstalk between HCC cells and macrophages through SPP1-CD44 and SPP1-PTGER4 associations. It also triggers the polarization of macrophages to M2-phenotype tumour-associated macrophages (TAMs) [PMID: 34028567].
-   Spp1 mRNA expression is upregulated in tumoral epitheliums of intrahepatic cholangiocarcinoma patients. The gene is involved in communication between tumor cells and T cells through Spp1-CD44 interactions [PMID: 36469154].
-   The mRNA expression of SPP1 was found to increase with the advancing stages of liver fibrosis [PMID: 36917392].
-   SPP1 was identified as one of the most robustly upregulated genes when comparing liver tissues of non-alcoholic fatty liver (NAFL) and non-alcoholic steatohepatitis (NASH) patients [PMID: 36329886].
-   Osteocalcin treatment reduced liver expression of proinflammatory and profibrotic genes including Spp1, and protected against nonalcoholic steatohepatitis in a mouse model of metabolic syndrome [PMID: 25279794].
-   Spp1 showed markedly up-regulated transcription in the liver of Abcb4 (-/-) mice during cholangitis [PMID: 17852852].
-   Spp1 mRNA expression was very low in normal liver but increased after CCl4 treatment or bile duct ligation. Osteopontin-deficient mice showed increased necrosis after a single dose of CCl4 and more fibrosis after chronic treatment [PMID: 16221502].
-   Spp1 mRNA expression is induced in hepatocytes by HCV infection. This change coincides with hepatocyte epithelial to mesenchymal transition, as evidenced by reduced expression of E-cadherin and induction of N-cadherin [PMID: 24498111].
-   In a murine model of concanavalin A (ConA)-induced fulminant hepatitis, OPN expression was elevated in the liver. After OPN siRNA treatment, the OPN expression level in liver was significantly reduced and liver tissue injury was ameliorated [PMID: 17988193].
-   The SPP1 gene expression correlated with histological features of disease severity in both non-alcoholic steatohepatitis (NASH) and simple steatosis (SS) and showed a positive correlation with insulin resistance in NASH. It also correlated strongly with body mass index in SS and had varying associations with waist circumference depending on sex and diagnosis [PMID: 30870804].
-   The SPP1 gene expression was upregulated in HBx knock-in transgenic mice compared with littermate controls based on pre-cancerous expression profiles of this transgenic mouse model of spontaneous hepatocellular carcinoma (HCC). SPP1 is identified as a candidate biomarker for HCC diagnosis [PMID: 18245957].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   2,6-di-tert-butyl-4-methylphenol [PMID: 19925653]
-   C60 fullerene [PMID: 20471445]
-   TMC-120A [PMID: 19818335]
-   bleomycin A2 [PMID: 26345256, PMID: 29175452]
-   carbon nanotube [PMID: 24911292, PMID: 33652123, PMID: 25216247, PMID: 25554681]
-   dioxygen [PMID: 18941502]
-   nickel atom [PMID: 12540486]
-   nickel sulfate [PMID: 16100012]
-   ozone [PMID: 12763052, PMID: 33026818, PMID: 35928613, PMID: 16716893]
-   paraquat [PMID: 26345256, PMID: 32680482]
-   pentane-2,3-dione [PMID: 25710175]
-   quartz [PMID: 32976597]
-   serpentine asbestos [PMID: 16251409, PMID: 21514415]
-   silicon dioxide [PMID: 22431001, PMID: 26345256, PMID: 26955063]
-   tetrachloromethane [PMID: 26443840, PMID: 29987408]
-   thioacetamide [PMID: 29738702, PMID: 34492290]
-   titanium dioxide [PMID: 23557971, PMID: 27760801]
-   tremolite asbestos [PMID: 29279043]

## **Compounds that decrease expression of the gene:**

-   1-nitropyrene [PMID: 19428942]
-   Erionite [PMID: 29279043]
-   graphite [PMID: 27440207]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Lupus Erythematosus, Systemic [PMID: 10620192, PMID: 29264880, PMID: 30767212, PMID: 31074728]
-   Adenocarcinoma [PMID: 11520606, PMID: 15136764, PMID: 17493236, PMID: 17493236]
-   Malignant neoplasm of lung [PMID: 11520606, PMID: 15623631, PMID: 22037483, PMID: 29607144, PMID: 29616117]
-   Neoplasm Metastasis [PMID: 11801541, PMID: 11801541, PMID: 11940202, PMID: 12915117, PMID: 14632631]
-   Lung Neoplasms [PMID: 16000556, PMID: 16166420, PMID: 16533775, PMID: 8959677]
-   Mesothelioma [PMID: 17493236, PMID: 18550471, PMID: 18670302]
-   Pneumonia [PMID: 30618794]
-   Pulmonary Fibrosis [PMID: 30963672] 

