# 1. Gene Aliases


Sulfiredoxin 1, SRX1, C20orf139, Npn3, Sulfiredoxin-1, DJ850E9.2, SRX, Chromosome 20 Open Reading Frame 139, EC 1.8.98.2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=SRXN1&keywords=SRXN1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SRXN1&keywords=SRXN1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Transcriptional expression of Srxn1 is significantly higher in hepatocellular carcinoma (HCC) tissues compared with normal liver tissues [PMID: 32955798, PMID: 24736102, PMID: 32010188, PMID: 32746503] and associated with poor prognosis in HCC patients [PMID: 32955798, PMID: 38244584, PMID: 35705729, PMID: 32010188, PMID: 32746503, PMID: 36979675, PMID: 36249031, PMID: 33771191].
-   Srxn1 gene expression markedly increased in rat livers in response to both PHO-type and BSO-type glutathione depletion, suggesting its key role in oxidative stress related to glutathione [PMID: 20621112].
-   CDDO-9,11-dihydro-trifluoroethyl amide (CDDO-dhTFEA), a synthetic oleanane triterpenoid and an Nrf2 activator, dose-dependently induced mRNA expression of Srxn1 and increased bile flow in bile duct-cannulated rat liver [PMID: 23244591]. Nrf2-enhanced mice showed reduced oxidative stress and less liver damage in cadmium-induced hepatotoxicity compared to Nrf2-null and wild-type mice. The protective effect of Nrf2 was associated with the upregulation of genes involved in antioxidant defense such as Srxn-1 [PMID: 22677785].
-   Srxn1 has been identified as a key gene associated with drug-induced organ toxicity across various organs, including human and rat hepatocytes, by integrating and analyzing gene expression data from the TG-GATEs dataset [PMID: 30640953]. Srxn1 gene expression is upregulated in the rat liver following diethyl maleate (DEM) induced glutathione-depletion [PMID: 21161181].
-   Srxn1 gene expression was upregulated following either proton or electron radiation in mouse liver [PMID: 22035456].
-   Environmental contaminants 2,3,7,8-tetrachlorodibenzo-p-dioxin (TCDD) and 2,2',4,4',5,5'-hexachlorobiphenyl (PCB153) co-treatment leads to upregulated Srxn1 gene expression in mice liver [PMID: 21851831].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9BYN0
-   Size: 137 amino acids
-   Molecular mass: 14259 Da
-   Domains: ParB/Sulfiredoxin_dom, ParB/Sulfiredoxin_sf, Sulfiredoxin
-   Family: Belongs to the sulfiredoxin family
-   Contributes to oxidative stress resistance by reducing cysteine-sulfinic acid formed under exposure to oxidants in the peroxiredoxins [PMID: 15448164].
-   Reduction of cysteine sulfinic acid by sulfiredoxin is specific to 2-cys peroxiredoxins. May catalyze the reduction in a multi-step process by acting both as a specific phosphotransferase and a thioltransferase [PMID: 15590625].
-   Sufiredoxins (Srx) repair the inactivated forms of typical two-Cys peroxiredoxins (Prx) implicated in hydrogen peroxide-mediated cell signaling. The reduction of the cysteine sulfinic acid moiety within the active site of the Prx by Srx involves novel sulfur chemistry and the use of ATP and Mg(2+) [PMID: 15952770].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **AHCYL1** S-adenosylhomocysteine hydrolase-like protein 1; Multifaceted cellular regulator which coordinates several essential cellular functions including regulation of epithelial HCO3(-) and fluid secretion, mRNA processing and DNA replication. Regulates ITPR1 sensitivity to inositol 1,4,5-trisphosphate competing for the common binding site and acting as endogenous 'pseudoligand' whose inhibitory activity can be modulated by its phosphorylation status. [PMID: 22939629]
-   **ATP6V1B2** V-type proton ATPase subunit B, brain isoform; Non-catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells; Belongs to the ATPase alpha/beta chains family. [PMID: 22939629]
-   **TPM1** Tropomyosin alpha-1 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. [PMID: 22939629]
-   **TPM2** Tropomyosin beta chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. The non-muscle isoform may have a role in agonist-mediated receptor internalization. [PMID: 22939629]
-   **TPM4** Tropomyosin alpha-4 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments (By similarity). Binds calcium. [PMID: 22939629]
-   **TRIP6** Thyroid receptor-interacting protein 6; Relays signals from the cell surface to the nucleus to weaken adherens junction and promote actin cytoskeleton reorganization and cell invasiveness. Involved in lysophosphatidic acid-induced cell adhesion and migration. Acts as a transcriptional coactivator for NF- kappa-B and JUN, and mediates the transrepression of these transcription factors induced by glucocorticoid receptor. Belongs to the zyxin/ajuba family. [PMID: 22939629]
-   **TTC1** Tetratricopeptide repeat domain 1. [PMID: 22939629]
-   **TTC9C** Tetratricopeptide repeat domain 9C; Belongs to the TTC9 family. [PMID: 22939629]
-   **TTLL12** Tubulin--tyrosine ligase-like protein 12; Negatively regulates post-translational modifications of tubulin, including detyrosination of the C-terminus and polyglutamylation of glutamate residues. Also, indirectly promotes histone H4 trimethylation at 'Lys-20' (H4K20me3). Probably by controlling tubulin and/or histone H4 post-translational modifications, plays a role in mitosis and in maintaining chromosome number stability. During RNA virus-mediated infection, acts as a negative regulator of the DDX58/RIG-I pathway by preventing MAVS binding to TBK1 and IKBKE. [PMID: 22939629]
-   **TUBB6** Tubulin beta-6 chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. Belongs to the tubulin family. [PMID: 22939629]
-   **UBA2** SUMO-activating enzyme subunit 2; The heterodimer acts as an E1 ligase for SUMO1, SUMO2, SUMO3, and probably SUMO4. It mediates ATP-dependent activation of SUMO proteins followed by formation of a thioester bond between a SUMO protein and a conserved active site cysteine residue on UBA2/SAE2. [PMID: 22939629]
-   **UBE2B** Ubiquitin-conjugating enzyme E2 B; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In association with the E3 enzyme BRE1 (RNF20 and/or RNF40), it plays a role in transcription regulation by catalyzing the monoubiquitination of histone H2B at 'Lys- 120' to form H2BK120ub1. H2BK120ub1 gives a specific tag for epigenetic transcriptional activation, elongation by RNA polymerase II, telomeric silencing, and is also a prerequisite for H3K4me and H3K79me formation. [PMID: 22939629]
-   **UBXN7** UBX domain-containing protein 7; Ubiquitin-binding adapter that links a subset of NEDD8- associated cullin ring ligases (CRLs) to the segregase VCP/p97, to regulate turnover of their ubiquitination substrates. [PMID: 22939629]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 21800051]
-   **UNK** RING finger protein unkempt homolog; Sequence-specific RNA-binding protein which plays an important role in the establishment and maintenance of the early morphology of cortical neurons during embryonic development. Acts as a translation repressor and controls a translationally regulated cell morphology program to ensure proper structuring of the nervous system. Translational control depends on recognition of its binding element within target mRNAs which consists of a mandatory UAG trimer upstream of a U/A-rich motif. Associated with polysomes. Belongs to the unkempt family. [PMID: 22939629]
-   **USP34** Ubiquitin carboxyl-terminal hydrolase 34; Ubiquitin hydrolase that can remove conjugated ubiquitin from AXIN1 and AXIN2, thereby acting as a regulator of Wnt signaling pathway. Acts as an activator of the Wnt signaling pathway downstream of the beta-catenin destruction complex by deubiquitinating and stabilizing AXIN1 and AXIN2, leading to promote nuclear accumulation of AXIN1 and AXIN2 and positively regulate beta-catenin (CTNBB1)-mediated transcription. Recognizes and hydrolyzes the peptide bond at the C- terminal Gly of ubiquitin. [PMID: 22939629]
-   **USP9X** Probable ubiquitin carboxyl-terminal hydrolase FAF-X; Deubiquitinase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins. May therefore play an important regulatory role at the level of protein turnover by preventing degradation of proteins through the removal of conjugated ubiquitin. Specifically hydrolyzes 'Lys-48'-, 'Lys-29'- and 'Lys-33'- linked polyubiquitins chains. Essential component of TGF-beta/BMP signaling cascade. Specifically deubiquitinates monoubiquitinated SMAD4, opposing the activity of E3 ubiquitin-protein ligase TRIM33. [PMID: 22939629]
-   **ZNRD2** Protein ZNRD2; Might play a role in mitosis. Antigenic molecule. Could be a centromere-associated protein. May induce anti-centromere antibodies. [PMID: 22939629]
-   **ZPR1** Zinc finger protein ZPR1; Acts as a signaling molecule that communicates proliferative growth signals from the cytoplasm to the nucleus. Plays a role for the localization and accumulation of the survival motor neuron protein SMN1 in sub-nuclear bodies, including gems and Cajal bodies. Induces neuron differentiation and stimulates axonal growth and formation of growth cone in spinal cord motor neurons. Plays a role in the splicing of cellular pre-mRNAs. May be involved in H(2)O(2)-induced neuronal cell death; Belongs to the ZPR1 family. [PMID: 22939629]
-   **TOM1L2** TOM1-like protein 2; Probable role in protein transport. May regulate growth factor-induced mitogenic signaling. [PMID: 22939629]
-   **TLE3** Transducin-like enhancer protein 3; Transcriptional corepressor that binds to a number of transcription factors. Inhibits the transcriptional activation mediated by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES (By similarity). [PMID: 22939629]
-   **THADA** Thyroid adenoma-associated protein; THADA armadillo repeat containing; Belongs to the THADA family. [PMID: 22939629]
-   **PSMA5** Proteasome subunit alpha type-5; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 22939629]
-   **ATP6V1F** V-type proton ATPase subunit F; Subunit of the peripheral V1 complex of vacuolar ATPase essential for assembly or catalytic function. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. [PMID: 22939629]
-   **CFL1** Cofilin-1; Binds to F-actin and exhibits pH-sensitive F-actin depolymerizing activity. Regulates actin cytoskeleton dynamics. Important for normal progress through mitosis and normal cytokinesis. Plays a role in the regulation of cell morphology and cytoskeletal organization. Required for the up-regulation of atypical chemokine receptor ACKR2 from endosomal compartment to cell membrane, increasing its efficiency in chemokine uptake and degradation. Required for neural tube morphogenesis and neural crest cell migration (By similarity). [PMID: 26344197]
-   **GOT1** Aspartate aminotransferase, cytoplasmic; Biosynthesis of L-glutamate from L-aspartate or L-cysteine. Important regulator of levels of glutamate, the major excitatory neurotransmitter of the vertebrate central nervous system. Acts as a scavenger of glutamate in brain neuroprotection. The aspartate aminotransferase activity is involved in hepatic glucose synthesis during development and in adipocyte glyceroneogenesis. Using L-cysteine as substrate, regulates levels of mercaptopyruvate, an important source of hydrogen sulfide. [PMID: 26344197]
-   **IGBP1** Immunoglobulin-binding protein 1; Associated to surface IgM-receptor; may be involved in signal transduction. Involved in regulation of the catalytic activity of the phosphatases PP2A, PP4 and PP6 by protecting their partially folded catalytic subunits from degradative polyubiquitination until they associate with regulatory subunits. [PMID: 22939629]
-   **PIR** Pirin; Transcriptional coregulator of NF-kappa-B which facilitates binding of NF-kappa-B proteins to target kappa-B genes in a redox- state-dependent manner. May be required for efficient terminal myeloid maturation of hematopoietic cells. Has quercetin 2,3-dioxygenase activity (in vitro). Belongs to the pirin family. [PMID: 26344197]
-   **PPM1G** Protein phosphatase, Mg2+/Mn2+ dependent 1G. [PMID: 22939629]
-   **PRDX1** Peroxiredoxin-1; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events. Might participate in the signaling cascades of growth factors and tumor necrosis factor-alpha by regulating the intracellular concentrations of H(2)O(2). [PMID: 18172504]
-   **PSMD2** 26S proteasome non-ATPase regulatory subunit 2; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the proteasome subunit S2 family. [PMID: 22939629]
-   **TACC3** Transforming acidic coiled-coil-containing protein 3; Plays a role in the microtubule-dependent coupling of the nucleus and the centrosome. Involved in the processes that regulate centrosome-mediated interkinetic nuclear migration (INM) of neural progenitors (By similarity). Acts as component of the TACC3/ch- TOG/clathrin complex proposed to contribute to stabilization of kinetochore fibers of the mitotic spindle by acting as inter- microtubule bridge. The TACC3/ch-TOG/clathrin complex is required for the maintenance of kinetochore fiber tension. [PMID: 22939629]
-   **PSMD7** 26S proteasome non-ATPase regulatory subunit 7; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the peptidase M67A family. [PMID: 22939629]
-   **RCN1** Reticulocalbin-1; May regulate calcium-dependent activities in the endoplasmic reticulum lumen or post-ER compartment; Belongs to the CREC family. [PMID: 22939629]
-   **SPDL1** Protein Spindly; Required for the localization of dynein and dynactin to the mitotic kintochore. Dynein is believed to control the initial lateral interaction between the kinetochore and spindle microtubules and to facilitate the subsequent formation of end-on kinetochore-microtubule attachments mediated by the NDC80 complex. Also required for correct spindle orientation. Does not appear to be required for the removal of spindle assembly checkpoint (SAC) proteins from the kinetochore upon bipolar spindle attachment. [PMID: 30258100]
-   **SRPK2** SRSF protein kinase 2 C-terminal; Serine/arginine-rich protein-specific kinase which specifically phosphorylates its substrates at serine residues located in regions rich in arginine/serine dipeptides, known as RS domains and is involved in the phosphorylation of SR splicing factors and the regulation of splicing. Promotes neuronal apoptosis by up-regulating cyclin-D1 (CCND1) expression. This is done by the phosphorylation of SRSF2, leading to the suppression of p53/TP53 phosphorylation thereby relieving the repressive effect of p53/TP53 on cyclin-D1 (CCND1) expression. [PMID: 26167880]
-   **STAT6** Signal transducer and activator of transcription 6; Carries out a dual function: signal transduction and activation of transcription. Involved in IL4/interleukin-4- and IL3/interleukin-3-mediated signaling. [PMID: 22939629]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 22939629]
-   **SULT1A1** Sulfotransferase 1A1; Sulfotransferase that utilizes 3'-phospho-5'-adenylyl sulfate (PAPS) as sulfonate donor to catalyze the sulfate conjugation of catecholamines, phenolic drugs and neurotransmitters. Has also estrogen sulfotransferase activity. responsible for the sulfonation and activation of minoxidil. Is Mediates the metabolic activation of carcinogenic N-hydroxyarylamines to DNA binding products and could so participate as modulating factor of cancer risk. [PMID: 22939629]
-   **ZRANB2** Zinc finger Ran-binding domain-containing protein 2; Splice factor required for alternative splicing of TRA2B/SFRS10 transcripts. May interfere with constitutive 5'-splice site selection. [PMID: 22939629]

## Interactions with text mining support

-   **TXNRD1** Thioredoxin reductase 1, cytoplasmic; Isoform 1 may possess glutaredoxin activity as well as thioredoxin reductase activity and induces actin and tubulin polymerization, leading to formation of cell membrane protrusions. Isoform 4 enhances the transcriptional activity of estrogen receptors alpha and beta while isoform 5 enhances the transcriptional activity of the beta receptor only. Isoform 5 also mediates cell death induced by a combination of interferon-beta and retinoic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000434516](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000434516)]
-   **PRDX2** Peroxiredoxin-2; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events. Might participate in the signaling cascades of growth factors and tumor necrosis factor-alpha by regulating the intracellular concentrations of H(2)O(2). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000301522](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000301522)]
-   **TXN** Thioredoxin; Participates in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyzes dithiol-disulfide exchange reactions. Plays a role in the reversible S- nitrosylation of cysteine residues in target proteins, and thereby contributes to the response to intracellular nitric oxide. Nitrosylates the active site Cys of CASP3 in response to nitric oxide (NO), and thereby inhibits caspase-3 activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000363641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000363641)]
-   **NQO1** NAD(P)H dehydrogenase [quinone] 1; The enzyme apparently serves as a quinone reductase in connection with conjugation reactions of hydroquinons involved in detoxification pathways as well as in biosynthetic processes such as the vitamin K-dependent gamma-carboxylation of glutamate residues in prothrombin synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000319788](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000319788)]
-   **GCLM** Glutamate-cysteine ligase modifier subunit; Belongs to the aldo/keto reductase family. Glutamate-- cysteine ligase light chain subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000359258](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000359258)]
-   **GCLC** Glutamate-cysteine ligase catalytic subunit. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000497574](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000497574)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=SRXN1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=SRXN1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/SRXN1](https://maayanlab.cloud/Harmonizome/gene/SRXN1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/140809](https://www.ncbi.nlm.nih.gov/gene/140809)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/296271](https://www.ncbi.nlm.nih.gov/gene/296271)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000271303](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000271303)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000031167](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000031167)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1307332](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1307332)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9BYN0](https://www.uniprot.org/uniprotkb/Q9BYN0)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A8I5ZLX4](https://www.uniprot.org/uniprotkb/A0A8I5ZLX4)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/140809.html](https://www.wikigenes.org/e/gene/e/140809.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/296271.html](https://www.wikigenes.org/e/gene/e/296271.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9BYN0](https://alphafold.ebi.ac.uk/entry/Q9BYN0)
-   PDB (human): [https://www.rcsb.org/structure/1XW3](https://www.rcsb.org/structure/1XW3), [https://www.rcsb.org/structure/1YZS](https://www.rcsb.org/structure/1YZS), [https://www.rcsb.org/structure/2B6F](https://www.rcsb.org/structure/2B6F)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**NFE2L2 regulating anti-oxidant/detoxification enzymes:** Subpathway representing cytoprotective genes regulated by NFE2L2 (NRF2). NFE2L2 is well-studied for its role in oxidative stress where it gets activated by ROS and then induces a plethora of gene expression regulation the oxidative damage. It induces genes/enzymes that regulate the phase 2 detoxification system (eg. GSTs and Glutathione system), ROS scavenging (SODs,PRDX1 ) and cytoprotection (HO1) by regulating inflammation and tissue damage (Tonelli et al, 2018; Shaw et al, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9818027](https://reactome.org/PathwayBrowser/#/R-HSA-9818027)].

**KEAP1-NFE2L2 pathway:** The KEAP1:NFE2L2 (KEAP1-NRF2, Kelch-like ECH-associated protein 1-Nuclear Factor (erythroid-derived 2)-like 2) regulatory pathway plays a central role in protecting cells against multiple homeostatic responses including adaptation to oxidative, inflammatory, metabolic, proteotoxic and xenobiotic stresses. The NFE2L2 transcriptome has been implicated in protection against many chronic diseases including cardiovascular, metabolic, neurodgenerative and respiratory diseases (reviewed in Cuadrado et al, 2018; Baird and Yamamoto, 2020). In cancer, NFE2L2 plays a critical role in the metabolic reprogramming, directing metabolic intermediates into the Warburg and pentose phosphate pathways to support proliferative growth and redox homeostasis (reviewed in He et al, 2020; Ge et al, 2020; Hayes et al, 2020; Kitamura and Hotomashi, 2018).

KEAP1 is a redox sensor that together with CUL3/RBX1 forms part of an E3 ubiquitin ligase, which tightly regulates the activity of the transcription factor NFE2L2 by targeting it for ubiquitination and proteasome-dependent degradation. Oxidative modifications or electrophile adduct formation with redox-sensitive cysteines within KEAP1 renders this protein unable to target bound NFE2L2 for ubiquitination and allows newly translated NFE2L2 to accumulate within the cell and translocate to the nucleus where it can promote its transcriptional program (reviewed in Cuadrado et al, 2019; Baird and Yamamoto, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9755511](https://reactome.org/PathwayBrowser/#/R-HSA-9755511)].

## GO terms:

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**cellular response to oxidative stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0034599]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

## MSigDB Signatures:

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html)

**ACEVEDO_LIVER_CANCER_UP**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES**: NFE2L2 regulating anti-oxidant/detoxification enzymes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP**: Genes from the blue module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2**: Nuclear events mediated by NFE2L2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP**: Genes up-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html)

**NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP**: Up-regulated genes in peripheral zone of human pancreatic cancer growing in the pancreas of nude mice compared to that of the tumor from the central zone. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Enables oxidoreductase activity, acting on a sulfur group of donors. Involved in response to oxidative stress. Located in cytosol. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: SRXN1 (Sulfiredoxin 1) is a Protein Coding gene. Among its related pathways are Nuclear events mediated by NFE2L2 and Cellular responses to stimuli. Gene Ontology (GO) annotations related to this gene include oxidoreductase activity, acting on a sulfur group of donors and sulfiredoxin activity.

**UniProtKB/Swiss-Prot Summary**: Contributes to oxidative stress resistance by reducing cysteine-sulfinic acid formed under exposure to oxidants in the peroxiredoxins PRDX1, PRDX2, PRDX3 and PRDX4 [PMID: 15448164, PMID: 15590625]. Does not act on PRDX5 or PRDX6 [PMID: 15448164, PMID: 15590625]. May catalyze the reduction in a multi-step process by acting both as a specific phosphotransferase and a thioltransferase [PMID: 15448164, PMID: 15590625].
 

# 8. Cellular Location of Gene Product


Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000271303/subcellular](https://www.proteinatlas.org/ENSG00000271303/subcellular)]
 

# 9. Mechanistic Information


-   Srxn1 is an endogenous antioxidant that has been shown to prevent exogenous compound-induced oxidative stress [PMID: 31079497]. Downregulation of Srxn1, important signaling molecules in the NRF2 signaling pathway, can also make cells more susceptible to ferroptosis [PMID: 30692038].
-   Srxn1 is crucial for defending neurons and astrocytes against oxidative stress through various mechanisms including Prdxs, JNK/c-Jun, EGFR-Nrf2 and the Notch signaling pathway [PMID: 31079497, PMID: 32949970, PMID: 25582778, PMID: 23553940, PMID: 25407820, PMID: 21177433], and it plays a protective role against apoptosis in conditions like oxygen-glucose deprivation/reperfusion [PMID: 33421493, PMID: 25955519, PMID: 25620665]. Its association with reduced cognitive decline presents it as a promising blood biomarker for cognitive impairments [PMID: 35242306], and its ability to modulate oxidative stress positions Srxn1 as a potential therapeutic target for neurodegenerative disorders and cerebral ischemia reperfusion injury [PMID: 27821734, PMID: 28552673]. Srxn1's role in neuroprotection is supported by its mediation through the Nrf2/Srxn1-ERK1/2 MAPK pathway, offering insights into treatments for conditions like multiple sclerosis [PMID: 26090715]. The activation of the Nrf2/Srxn1 pathway by bilirubin oxidation end products in cortical neurons suggests a protective role against oxidative stress in delayed ischemic neurological deficit following subarachnoid hemorrhage [PMID: 34373769].
-   Srx-1 plays a critical role in cardioprotection by suppressing PI3K/AKT-mediated mitochondrial apoptosis during ischaemia/reperfusion injury [PMID: 26992405] and enhancing the survival of cardiac progenitor cells against oxidative stress through ERK/NRF2 signaling pathway, thus facilitating the repair of the infarcted myocardium [PMID: 29772252, PMID: 29675777]. Moreover, high potassium concentration in Del Nido cardioplegic solution induces Nrf2 and Srxn1 expression, protecting cardiomyocytes from oxidative damage [PMID: 37842750]. The Nrf2/Srxn1 pathway is also implicated in atherosclerosis plaque formation, suggesting its complex role in cardiovascular health and disease [PMID: 37842750].
-   Srxn1 overexpression defends against diabetic complications by enhancing protective signaling pathways. In retinal ganglion cells, it mitigates high glucose-induced injury through Nrf2 signaling modulation by the Akt/GSK-3 beta axis, offering potential defense against diabetic retinopathy [PMID: 34653733]. Srxn1 also acts as a crucial protective mechanism in diabetic cardiomyopathy by modulating ROS signaling and reducing hyperoxidized peroxiredoxins [PMID: 28202395]. Additionally, it alleviates high glucose-induced podocyte injury by promoting Nrf2/ARE signaling through GSK-3 beta inactivation, suggesting a protective role in diabetic nephropathy [PMID: 31284950].
-   Srxn1 expression increased in the pancreatic tissue of mild acute pancreatitis (AP) but decreased in severe AP mouse models. Overexpression of Srxn1 attenuated AP symptoms by reducing ROS levels, acinar cell apoptosis, and inflammatory responses through the modulation of the ROS/ER stress/Cathepsin B pathway [PMID: 34140464].
-   The Aryl hydrocarbon receptor (AhR) is instrumental in bolstering antioxidant defenses against oxidative stress from cigarette smoke by upregulating Srxn1 expression via mechanisms such as miR-96, thereby offering protection against the development or progression of COPD [PMID: 28079158, PMID: 26408075]. Elevated Srxn1 levels in the airway epithelial cells of COPD smokers, as opposed to non-smokers, underscore its pivotal role in counteracting the detrimental effects of cigarette smoke on respiratory health [PMID: 35433978].
-   Srxn1's overexpression promotes tumorigenesis by enhancing MAPK, Wnt/beta-catenin, ROS/p65/BTG2 signaling and interacting with proteins such as S100A4, leading to poor patient survival [PMID: 24503444, PMID: 28448437, PMID: 32746503, PMID: 21487000, PMID: 22934964, PMID: 22016591, PMID: 21943684, PMID: 24189098]. Srxn1, by forming a complex with TXNDC5, supports cancer cell survival under ER stress [PMID: 31000628]. Srxn1 can also promote invasion and metastasis via upregulation of T-cadherin [PMID: 28351308], EGFR signaling [PMID: 26290602]. Srxn1 knock-down or knock-out has shown potential in inhibiting tumor growth, underlining its role in tumor pathogenesis [PMID: 35071014, PMID: 21487000, PMID: 24503444, PMID: 23393226, PMID: 26721593, PMID: 29906488].
-   Studies on Srxn1 null mice and cells indicate a general trend of reduced tumor incidence [PMID: 23393226], colony formation [PMID: 19057013, PMID: 21487000], and invasiveness [PMID: 22934964], with no significant impact on cell proliferation in skin tumors [PMID: 24503444]. Depletion of Srxn1 led to decreased tumor multiplicity in colon carcinomas [PMID: 23393226, PMID: 24503444] and reduced tumor volume in skin tumors [PMID: 24503444], alongside an increase in intra-tumoral apoptotic cells [PMID: 22086924, PMID: 24503444]. Sulfiredoxin (Srxn1) inhibition or depletion triggers the accumulation of sulfinylated peroxiredoxins and ROS, leading to oxidative stress, mitochondrial damage, and apoptotic death in cancer cells. This suggests that targeting Srx could be a viable therapeutic approach for cancer treatment by exploiting redox-mediated cell death mechanisms [PMID: 27825965, PMID: 26721593].

## Summary

Srxn1 encodes the enzyme sulfiredoxin 1 which specifically targets hyperoxidized 2-cys peroxiredoxins including PRDX1, PRDX2, PRDX3, and PRDX4, reducing the sulfinic form (-SO2H) of the peroxiredoxin active site cysteine back to the sulfenic form (-SOH). This regeneration is vital as peroxiredoxins are responsible for breaking down hydrogen peroxide, a reactive oxygen species, thereby mitigating oxidative stress within hepatocytes [CS: 9]. In the context of pervasive exogenous and endogenous oxidative insults that the liver must process, such as xenobiotics and metabolic byproducts, maintaining functional peroxiredoxins is essential for cell survival and detoxification efficiency [CS: 8].

In diseases like hepatocellular carcinoma (HCC) and during certain toxic exposures like glutathione depletion, the liver experiences heightened levels of oxidative stress, prompting an increase in Srxn1 gene expression [CS: 7]. The elevated Srxn1 gene expression allows for greater production of sulfiredoxin-1, enhancing the cellular capacity to repair oxidatively modified peroxiredoxins and maintain the redox balance within hepatocytes [CS: 8]. This adaptive response to increased oxidative stress aims to preserve liver function and survivability under adverse conditions [CS: 8]. Additionally, SRXN1 upregulation triggers downstream antioxidant defense pathways regulated by the transcription factor Nrf2 [CS: 9]. The activation of the Nrf2 pathway boosts the production of additional antioxidant enzymes like glutathione-S transferase and hemeoxygenase-1, further strengthening the cell's protective mechanisms against oxidative stress [CS: 9].
 

# 10. Upstream Regulators


-   Srxn1 at both the mRNA and protein levels is increased markedly in the lungs of mice exposed to hyperoxia [PMID: 19086807].
-   Nitric oxide activates an Nrf2/Srxn1 antioxidant pathway in macrophages [PMID: 21466852].
-   Lipopolysaccharide induced Srxn1 gene and protein expression in mouse macrophages depends on both AP-1 and Nrf2 [PMID: 20826812].
-   Srxn1 gene expression was induced in mice colon under the selenium-poor diet, which is considered to compensate for the loss of selenoproteins [PMID: 21189866].
-   Platelet-derived growth factor-BB (PDGF-BB) dose-dependently and time-dependently increased Srxn1 gene and protein expression in murine vascular smooth muscle cells MOVAS. Overexpression of Srxn1 inhibited, while knockdown of Srxn1 promoted, PDGF-BB-induced proliferation, migration, and oxidative stress, as evidenced by changes in ROS production, MDA level, and SOD activity [PMID: 35034915].
-   Exposure to respiratory sensitizers, HCP and ATCP, increased Nrf2 and srxn1 gene expression in mouse bone marrow derived dendritic cells [PMID: 34956624].
-   Zinc oxide (ZnO) nanoparticle (NP) exposure leads to increased SRXN1 gene expression in mouse lung, suggesting potential biological impacts such as oxidative stress and inflammation due to inhalation of ZnO NPs [PMID: 30500950].
-   SRXN1 gene expression is upregulated in human lung tissue following exposure to sulfur mustard [PMID: 27266564].
-   Cigarette smoke promotes the upregulation of SRXN1 at the transcript and protein levels in cultured normal lung epithelial cells [PMID: 29906488], which protects the lung again the smoke-induced oxidative stress [PMID: 19027064].
-   L-Cystine, an amino acid derivative, is a non-toxic Nrf2 inducer and subsequently increase the expression of downstream genes including SRXN1, offering potential protection against oxidative stress and tissue injury in various cell lines [PMID: 36672226].
-   Upregulated Srxn1 gene expression in rat alveolar epithelial cells exposed to extracts of diesel exhaust particles [PMID: 19465080].
-   Sulfiredoxin (Srx) expression, regulated by redox signaling through transcription factors like Nrf2 and AP-1, plays a significant role in carcinogenesis and tumor progression in various cancers [PMID: 18761713, PMID: 19326073]. Knockdown of Nrf2 by siNFE2L2 slightly decreased baseline Srxn1 levels but significantly reduced the response to compound stimulation [PMID: 35513409].
-   Topical application of compound RTA 408 enhances Nrf2 nuclear translocation and mRNA induction of its target genes including Srxn1 in rat skin [PMID: 24362512].
-   Foxn1 is crucial for skin repair and oxidative stress protection in keratinocytes by regulating antioxidant defense elements like Srxn1 [PMID: 35792861]. UV exposure increases Srxn1 expression in mouse skin, but this response is modulated by hypochlorous acid pretreatment, suggesting complex interactions in stress response gene regulation under UV stress [PMID: 34144392].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000271303/tissue](https://www.proteinatlas.org/ENSG00000271303/tissue)]

**Cell type enchanced**: excitatory neurons, inhibitory neurons, mesothelial cells, pancreatic endocrine cells, squamous epithelial cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000271303/single+cell+type](https://www.proteinatlas.org/ENSG00000271303/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Srxn1 mRNA levels in the medial preoptic nucleus (MPNc) were increased by copulation in male rats, suggesting its role in sexual arousal induction [PMID: 30371765].
-   Srxn1 is likely involved in the pathogenesis of glaucoma as its gene expression was significantly down-regulated in the lateral geniculate body following glaucoma induction in a chronic intraocular hypertension rat model [PMID: 25908003].
-   Srxn1 protein expression in the placental tissues of Preeclampsia (PE) patients was highly elevated, suggesting its potential roles in the pathogenesis of PE [PMID: 36061193].
-   Srxn1 plays a key role in controlling the apoptosis of intestinal epithelial cells (IECs) following enterotoxigenic Bacteroides fragilis (ETBF) treatment through a signaling cascade involving p38 and Nrf2 and likely play a role in the pathogenesis of colitis [PMID: 32751114].
-   Srxn1 gene expression was upregulated in whole blood and lung autopsies of COVID-19 patients [PMID: 34186206].
-   Polymorphism of Srxn1(rs6053666) was associated with cerebrovascular disease [PMID: 27226772].
-   Srxn1 protects mice from lipopolysaccharide-induced endotoxic shock [PMID: 21083423].
-   In esophageal squamous cell carcinoma (ESCC), circABCA13, a novel circular RNA, was found to be highly expressed and associated with poor prognosis. The effect was mediated through its interaction with miR-4429 and subsequent upregulation of Srxn1 [PMID: 37017121].
-   Srxn1 expression in keratinocyte cytoplasm within melanoma tissue correlates with improved prognosis, independent of clinical melanoma characteristics, indicating its prognostic significance [PMID: 25627040].
-   Elevated levels of Srxn1 gene expression and protein were confirmed in lung cancer cell lines and tissues [PMID: 35071014, PMID: 21487000], papillary thyroid cancer tissues [PMID: 34906147], skin cancer [PMID: 24503444], gastric cancer [PMID: 30863778], cervical cancer [PMID: 28351308, PMID: 28274319].
-   Bioinformatics analyses have linked Srxn1 expression with prognosis in cancers like lung [PMID: 35071014, PMID: 37622313], papillary thyroid [PMID: 34906147], PDAC [PMID: 34631790], gastric [PMID: 33422657, PMID: 30912200], glioblastomas [PMID: 29441509], and prostate cancers [PMID: 32411320, PMID: 37726767]. And Srxn1 down-regulation was associated with early urinary bladder cancer recurrence [PMID: 32455559].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   (S)-colchicine [PMID: 27358234]
-   1,2-dichloroethane [PMID: 28189721, PMID: 28960355]
-   17beta-estradiol [PMID: 20106945]
-   1H-pyrazole [PMID: 17945193]
-   2,2',4,4',5,5'-hexachlorobiphenyl [PMID: 21851831]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 27136898, PMID: 26198647, PMID: 21851831, PMID: 26290441, PMID: 20106945, PMID: 25975270]
-   2,4-dinitrophenol [PMID: 27358234]
-   2-(chloromethyl)pyridine [PMID: 26198647]
-   4,4'-methylene-bis-(2-chloroaniline) [PMID: 26198647]
-   4-nitro-1,2-phenylenediamine [PMID: 26198647]
-   6-propyl-2-thiouracil [PMID: 27358234]
-   Bardoxolone methyl [PMID: 27358234]
-   DDT [PMID: 26198647]
-   N-nitrosodiethylamine [PMID: 19638242]
-   S-butyl-DL-homocysteine (S,R)-sulfoximine [PMID: 27358234]
-   Triptolide [PMID: 32835833]
-   aflatoxin B1 [PMID: 22100608, PMID: 23630614, PMID: 25378103]
-   allyl alcohol [PMID: 27358234]
-   amoxicillin [PMID: 28444390]
-   azathioprine [PMID: 26198647, PMID: 27358234]
-   benzidine [PMID: 26198647]
-   benzo[a]pyrene [PMID: 26198647]
-   bisphenol A [PMID: 37894381]
-   butylated hydroxyanisole [PMID: 27358234]
-   cadmium dichloride [PMID: 19010381, PMID: 22677785]
-   cisplatin [PMID: 22023808]
-   cyclosporin A [PMID: 27989131]
-   diazinon [PMID: 26198647]
-   dichloroacetic acid [PMID: 28962523]
-   diclofenac [PMID: 24752500, PMID: 27358234]
-   epoxiconazole [PMID: 23970803]
-   ethanol [PMID: 19167417]
-   etoposide [PMID: 27358234]
-   eugenol [PMID: 26198647]
-   fenvalerate [PMID: 30307764]
-   flucloxacillin [PMID: 28444390]
-   flutamide [PMID: 24136188]
-   furan [PMID: 24183702, PMID: 37517673]
-   gamma-hexachlorocyclohexane [PMID: 26198647]
-   indometacin [PMID: 27358234]
-   isoniazide [PMID: 28444390]
-   leflunomide [PMID: 24136188, PMID: 28988120]
-   lomustine [PMID: 27358234]
-   menadione [PMID: 23410634]
-   methapyrilene [PMID: 27358234]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   nitrososulfamethoxazole [PMID: 28444390]
-   paracetamol [PMID: 27358234, PMID: 29246445, PMID: 21420995, PMID: 29067470, PMID: 32112222, PMID: 17202762]
-   pentachlorophenol [PMID: 23892564]
-   permethrin [PMID: 30629241]
-   phenobarbital [PMID: 19270015, PMID: 19482888, PMID: 23091169, PMID: 27358234]
-   phenol [PMID: 26198647]
-   propiconazole [PMID: 21278054]
-   sulindac [PMID: 27358234]
-   tert-butyl hydroperoxide [PMID: 23410634]
-   tetrachloromethane [PMID: 31150632, PMID: 27339419, PMID: 31919559]
-   thapsigargin [PMID: 27358234]
-   thioacetamide [PMID: 34492290]
-   tunicamycin [PMID: 27358234]

## Compounds that decrease expression of the gene:

-   ampicillin [PMID: 26198647]
-   levofloxacin [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Drug-Induced Liver Disease [PMID: 26026609] 

