# 1. Gene Aliases


TIMP Metallopeptidase Inhibitor 1, CLGI, TIMP, EP, Tissue Inhibitor Of Metalloproteinases 1, Fibroblast Collagenase Inhibitor, Metalloproteinase Inhibitor 1, Collagenase Inhibitor, TIMP-1, EPA, Tissue Inhibitor Of Metalloproteinase 1 (Erythroid Potentiating Activity, Collagenase Inhibitor), Epididymis Secretory Sperm Binding Protein, Erythroid Potentiating Activity, Erythroid-Potentiating Activity, HCI

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TIMP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TIMP1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Bioinformatics analysis identified TIMP1 as one of the significantly increased hub genes in mice, rat and human renal ischemia-reperfusion injury, implying its involvement in the pathological process. [PMID: 31699960, PMID: 34754625]
-   TIMP-1, among other markers, had increased transcript and protein levels in kidney cells of patients with minimal change disease (MCD) and focal segmental glomerulosclerosis (FSGS), associated with TNF pathway activation. [PMID: 36442540]
-   Bioinformatic analysis suggested that TIMP1 is a novel hub gene in hypertensive nephropathy, as evidenced by microarray data and in vitro validation [PMID: 30298691]. TIMP1 positive monocytes were identified in the kidneys of lupus nephritis (LN) patients through single cell sequencing and spatial transcriptome [PMID: 37026377]. In diabetic nephropathy rats, TIMP1 mRNA expression in the kidney was inhibited following deferiprone treatment [PMID: 27121697] and was lowered by Yishen Decoction treatment in an IgA nephropathy mouse model [PMID: 17618586]. The expression reduced as well in the context of riociguat treatment in hypertensive Dahl salt-sensitive rats [PMID: 21789188].
-   The mRNA levels of TIMP1 was significantly upregulated in the clear cell RCC (ccRCC) tissues compared to the normal tissues [PMID: 31772671, PMID: 32420905, PMID: 35281807], and associated with poor prognosis [PMID: 31772671, PMID: 32420905, PMID: 29700419, PMID: 32883362, PMID: 35281807]. TIMP1 prompted the progression of RCC via epithelial-to-mesenchymal transition (EMT) signaling pathway [PMID: 35281807].
-   Sustained hyperosmolarity increased TIMP1 gene expression, along with TGF-beta1 and Egr-1 in the rat kidney [PMID: 28673338].
-   In spontaneously hypertensive rats (SHR), mRNA and protein expression of TIMP-1 were significantly higher compared to Wistar Kyoto rats (WKY), which were used as controls. Intervention with fosinopril or valsartan, alone or in combination, decreased mRNA and protein expression of TIMP-1 in the kidney tissue of SHR [PMID: 21051829].
-   Integrative analysis of RNA-Seq data identified TIMP1 as a key gene signature in renal interstitial fibrosis (RIF), indicating its significant involvement in the disease's pathogenesis and associated immune infiltration patterns [PMID: 35280428].
-   mRNA and protein levels of TIMP1 were predominantly expressed in the epithelium of human renal cell carcinoma (RCC) tumor tissues compared to adjacent non-malignant controls [PMID: 16596214, PMID: 26631499]. It's expression correlated with poor survival in patients [PMID: 26631499]. TGF-beta1, which was highly expressed in renal cell carcinoma, induced the expression of TIMP1 in a cancer-derived cell line [PMID: 26631499].
-   TIMP1 mRNA levels were found to decrease in the kidneys of spontaneously hypertensive rats (SHR) across all age groups examined [PMID: 37872946].
-   In Fischer rats aged 2 and 20 months, TIMP-1 mRNA expression increased in both the heart and kidney with aging [PMID: 26774586].
-   In the early stages of renal fibrosis caused by urinary obstruction, TIMP-1 mRNA is primarily transcribed by unidentified interstitial cells rather than ED1+ macrophages, with increased expression in the kidney over time. During later stages, TIMP-1 transcription occurs in alpha-SMA+ myofibroblasts and ED1+ macrophages, contributing to the progression of tubulointerstitial scarring. [PMID: 10972681]
-   TIMP1 gene was overexpressed in children with Ureteropelvic junction obstruction (UPJO) as indicated by obstructive DTPA scan but was decreased in children who showed improved renal function and decreased dilation after surgery [PMID: 27448803].
-   TIMP1 mRNA levels increased significantly in renal ischemia-reperfusion injury [PMID: 10971426] and were also influenced by tacrolimus treatment in rats [PMID: 15854665].
-   Toxic chemicals, carbon tetrachloride and thioacetamide (TAA), induced substantial renal injury and kidney tissue level of TIMP1 in rats. Metformin provides profound protection against TAA-induced kidney damage and reduced TIMP1 gene expression. [PMID: 36985728]
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P01033
-   Size: 207 amino acids
-   Molecular mass: 23171 Da
-   Domains: Netrin_domain, TIMP, TIMP-like_OB-fold, TIMP_C, TIMP_CS
-   Blocks: Tissue inhibitor of metalloproteinase
-   Family: Belongs to the protease inhibitor I35 (TIMP) family
-   Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. Stimulates the growth and differentiation of only human and murine erythroid progenitors [[https://www.uniprot.org/uniprotkb/P01033/entry](https://www.uniprot.org/uniprotkb/P01033/entry)].
-   Tissue inhibitor of metalloproteinases-1 (TIMP-1), the major physiological matrix metalloproteinase inhibitor and a potent antimetastatic factor, also stimulates the growth of erythroid progenitors (erythroid-potentiating activity). Metalloproteinase inhibition and erythroid potentiation are independent activities of TIMP-1 [PMID: 8541540].
-   The N-terminal region between Cys 3 and Cys 13 is a key region for interaction of TIMP-1 with metalloproteinases [PMID: 1420137].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **CD63** CD63 antigen; Functions as cell surface receptor for TIMP1 and plays a role in the activation of cellular signaling cascades. Plays a role in the activation of ITGB1 and integrin signaling, leading to the activation of AKT, FAK/PTK2 and MAP kinases. Promotes cell survival, reorganization of the actin cytoskeleton, cell adhesion, spreading and migration, via its role in the activation of AKT and FAK/PTK2. Plays a role in VEGFA signaling via its role in regulating the internalization of KDR/VEGFR2. [PMID: 16917503, PMID: 24635319, PMID: 28030805, PMID: 29523123]
-   **MMP14** Matrix metalloproteinase-14; Endopeptidase that degrades various components of the extracellular matrix such as collagen. Activates progelatinase A. Essential for pericellular collagenolysis and modeling of skeletal and extraskeletal connective tissues during development (By similarity). May be involved in actin cytoskeleton reorganization by cleaving PTK7. Acts as a positive regulator of cell growth and migration via activation of MMP15. Involved in the formation of the fibrovascular tissues in association with pro-MMP2. [PMID: 26264872, PMID: 32814053, PMID: 8804434]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 19010413, PMID: 24330623, PMID: 28514442]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 12475252, PMID: 12834347, PMID: 9288970]
-   **TIMP1** Metalloproteinase inhibitor 1; Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. [PMID: 28030805, PMID: 28030805]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 12475252, PMID: 9063449]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 12475252, PMID: 19010413]
-   **SUMO2** Small ubiquitin-related modifier 2; Ubiquitin-like protein that can be covalently attached to proteins as a monomer or as a lysine-linked polymer. Covalent attachment via an isopeptide bond to its substrates requires prior activation by the E1 complex SAE1-SAE2 and linkage to the E2 enzyme UBE2I, and can be promoted by an E3 ligase such as PIAS1-4, RANBP2, CBX4 or ZNF451. This post-translational modification on lysine residues of proteins plays a crucial role in a number of cellular processes such as nuclear transport, DNA replication and repair, mitosis and signal transduction. [PMID: 16169070]
-   **RECQL5** ATP-dependent DNA helicase Q5; Isoform beta is a DNA helicase that plays an important role in DNA replication, transcription and repair. Inhibits elongation of stalled transcripts at DNA damage sites by binding to the RNA polymerase II subunit POLR2A and blocking the TCEA1 binding site. Required for mitotic chromosome separation after cross-over events and cell cycle progress. Required for efficient DNA repair, including repair of inter-strand cross-links. Stimulates DNA decatenation mediated by TOP2A. Prevents sister chromatid exchange and homologous recombination. [PMID: 16169070]
-   **MYOC** Myocilin, C-terminal fragment; Secreted glycoprotein regulating the activation of different signaling pathways in adjacent cells to control different processes including cell adhesion, cell-matrix adhesion, cytoskeleton organization and cell migration. Promotes substrate adhesion, spreading and formation of focal contacts. Negatively regulates cell-matrix adhesion and stress fiber assembly through Rho protein signal transduction. Modulates the organization of actin cytoskeleton by stimulating the formation of stress fibers through interactions with components of Wnt signaling pathways. [PMID: 16289162]
-   **MMP10** Stromelysin-2; Can degrade fibronectin, gelatins of type I, III, IV, and V; weakly collagens III, IV, and V. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 28514442]
-   **CD82** CD82 antigen; Associates with CD4 or CD8 and delivers costimulatory signals for the TCR/CD3 pathway; Belongs to the tetraspanin (TM4SF) family. [PMID: 28030805]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 28514442]
-   **FGFR2** Fibroblast growth factor receptor 2; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation, migration and apoptosis, and in the regulation of embryonic development. Required for normal embryonic patterning, trophoblast function, limb bud development, lung morphogenesis, osteogenesis and skin development. Plays an essential role in the regulation of osteoblast differentiation, proliferation and apoptosis, and is required for normal skeleton development. [PMID: 28514442]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **EEF1B2** Elongation factor 1-beta; EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP. [PMID: 16169070]
-   **ECH1** Delta(3,5)-Delta(2,4)-dienoyl-CoA isomerase, mitochondrial; Isomerization of 3-trans,5-cis-dienoyl-CoA to 2-trans,4- trans-dienoyl-CoA. [PMID: 16169070]
-   **COL5A1** Collagen alpha-1(V) chain; Type V collagen is a member of group I collagen (fibrillar forming collagen). It is a minor connective tissue component of nearly ubiquitous distribution. Type V collagen binds to DNA, heparan sulfate, thrombospondin, heparin, and insulin. [PMID: 20979576]
-   **ZBTB16** Zinc finger and BTB domain-containing protein 16; Acts as a transcriptional repressor. May play a role in myeloid maturation and in the development and/or maintenance of other differentiated tissues. Probable substrate- recognition component of an E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins ; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 17340613]

## Interactions with text mining support

-   **IL10** Interleukin-10; Major immune regulatory cytokine that acts on many cells of the immune system where it has profound anti-inflammatory functions, limiting excessive tissue disruption caused by inflammation. Mechanistically, IL10 binds to its heterotetrameric receptor comprising IL10RA and IL10RB leading to JAK1 and STAT2-mediated phosphorylation of STAT3. In turn, STAT3 translocates to the nucleus where it drives expression of anti-inflammatory mediators. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000412237](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000412237)]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000346839)]
-   **IL6** Interleukin-6; Cytokine with a wide variety of biological functions. It is a potent inducer of the acute phase response. Plays an essential role in the final differentiation of B-cells into Ig-secreting cells Involved in lymphocyte and monocyte differentiation. Acts on B-cells, T-cells, hepatocytes, hematopoietic progenitor cells and cells of the CNS. Required for the generation of T(H)17 cells. Also acts as a myokine. It is discharged into the bloodstream after muscle contraction and acts to increase the breakdown of fats and to improve insulin resistance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000385675](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000385675)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TIMP1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TIMP1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TIMP1](https://maayanlab.cloud/Harmonizome/gene/TIMP1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/7076](https://www.ncbi.nlm.nih.gov/gene/7076)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/116510](https://www.ncbi.nlm.nih.gov/gene/116510)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000102265](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000102265)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010208](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000010208)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621675](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=621675)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P01033](https://www.uniprot.org/uniprotkb/P01033)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P30120](https://www.uniprot.org/uniprotkb/P30120)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/7076.html](https://www.wikigenes.org/e/gene/e/7076.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/116510.html](https://www.wikigenes.org/e/gene/e/116510.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P01033](https://alphafold.ebi.ac.uk/entry/P01033)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P30120](https://alphafold.ebi.ac.uk/entry/P30120)
-   PDB (human): [https://www.rcsb.org/structure/1D2B](https://www.rcsb.org/structure/1D2B), [https://www.rcsb.org/structure/1OO9](https://www.rcsb.org/structure/1OO9), [https://www.rcsb.org/structure/2J0T](https://www.rcsb.org/structure/2J0T), [https://www.rcsb.org/structure/3MA2](https://www.rcsb.org/structure/3MA2), [https://www.rcsb.org/structure/6MAV](https://www.rcsb.org/structure/6MAV), [https://www.rcsb.org/structure/6N9D](https://www.rcsb.org/structure/6N9D), [https://www.rcsb.org/structure/7S7L](https://www.rcsb.org/structure/7S7L), [https://www.rcsb.org/structure/7S7M](https://www.rcsb.org/structure/7S7M)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## Pathways:

**Activation of Matrix Metalloproteinases:** The matrix metalloproteinases (MMPs), previously known as matrixins, are classically known to be involved in the turnover of extracellular matrix (ECM) components. However, recent high throughput proteomics analyses have revealed that ~80% of MMP substrates are non-ECM proteins including cytokines, growth factor binding proteins, and receptors. It is now clear that MMPs regulate ECM turnover not only by cleaving ECM components, but also by the regulation of cell signalling, and that some MMPs are beneficial and may be drug anti-targets. Thus, MMPs have important roles in many processes including embryo development, morphogenesis, tissue homeostasis and remodeling. They are implicated in several diseases such as arthritis, periodontitis, glomerulonephritis, atherosclerosis, tissue ulceration, and cancer cell invasion and metastasis. All MMPs are synthesized as preproenzymes. Alternate splice forms are known, leading to nuclear localization of select MMPs. Most are secreted from the cell, or in the case of membrane type (MT) MMPs become plasma membrane associated, as inactive proenzymes. Their subsequent activation is a key regulatory step, with requirements specific to MMP subtype [[https://reactome.org/PathwayBrowser/#/R-HSA-1592389](https://reactome.org/PathwayBrowser/#/R-HSA-1592389)].

**Interleukin-10 signaling:** Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999).

IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010).

IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997).

IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015).

The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999).

Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). It's function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012).

The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009).

Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002).

Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013). IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013).

IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013).

A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013)[[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

**Platelet degranulation:** Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling.

Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].

**Post-translational protein phosphorylation:** Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].

**Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs):** The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500-220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20-25% of IGFs are bound to other IGFBPs in 40-50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFBP3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].

## GO terms:

**cartilage development** [The process whose specific outcome is the progression of a cartilage element over time, from its formation to the mature structure. Cartilage elements are skeletal elements that consist of connective tissue dominated by extracellular matrix containing collagen type II and large amounts of proteoglycan, particularly chondroitin sulfate. GO:0051216]

**cellular response to UV-A** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a UV-A radiation stimulus. UV-A radiation (UV-A light) spans the wavelengths 315 to 400 nm. GO:0071492]

**connective tissue replacement involved in inflammatory response wound healing** [The series of events leading to growth of connective tissue when loss of tissues that are incapable of regeneration occurs, or when fibrinous exudate cannot be adequately cleared, as part of an inflammatory response. GO:0002248]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of membrane protein ectodomain proteolysis** [Any process that stops, prevents, or reduces the frequency, rate or extent of membrane protein ectodomain proteolysis. GO:0051045]

**negative regulation of trophoblast cell migration** [Any process that stops, prevents or reduces the frequency, rate or extent of trophoblast cell migration. GO:1901164]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**regulation of integrin-mediated signaling pathway** [Any process that modulates the frequency, rate or extent of integrin-mediated signaling pathway. GO:2001044]

**response to cytokine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cytokine stimulus. GO:0034097]

**response to hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hormone stimulus. GO:0009725]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**steroid biosynthetic process** [The chemical reactions and pathways resulting in the formation of steroids, compounds with a 1,2,cyclopentanoperhydrophenanthrene nucleus; includes de novo formation and steroid interconversion by modification. GO:0006694]

## MSigDB Signatures:

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**BAELDE_DIABETIC_NEPHROPATHY_DN**: Genes down-regulated in glomeruli of kidneys from patients with diabetic nephropathy (type 2 diabetes mellitus). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4**: Mammary gland development pathway Puberty Stage 2 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html)

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)

**WP_MATRIX_METALLOPROTEINASES**: Matrix metalloproteinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MATRIX_METALLOPROTEINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MATRIX_METALLOPROTEINASES.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene belongs to the TIMP gene family. The proteins encoded by this gene family are natural inhibitors of the matrix metalloproteinases (MMPs), a group of peptidases involved in degradation of the extracellular matrix. In addition to its inhibitory role against most of the known MMPs, the encoded protein is able to promote cell proliferation in a wide range of cell types, and may also have an anti-apoptotic function. Transcription of this gene is highly inducible in response to many cytokines and hormones. In addition, the expression from some but not all inactive X chromosomes suggests that this gene inactivation is polymorphic in human females. This gene is located within intron 6 of the synapsin I gene and is transcribed in the opposite direction. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: TIMP1 (TIMP Metallopeptidase Inhibitor 1) is a Protein Coding gene. Diseases associated with TIMP1 include Oral Submucous Fibrosis and Conjunctivochalasis. Among its related pathways are Apoptotic Pathways in Synovial Fibroblasts and GPCR Pathway. Gene Ontology (GO) annotations related to this gene include cytokine activity and protease binding. An important paralog of this gene is TIMP2.

**UniProtKB/Swiss-Prot Summary**: Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. Mediates erythropoiesis in vitro; but, unlike IL3, it is species-specific, stimulating the growth and differentiation of only human and murine erythroid progenitors.
 

# 8. Cellular Location of Gene Product


Selective protein expression in glandular cells in prostate, mucus secreting cells in cervix, salivary gland and gastrointestinal tract. Localized to the Golgi apparatus & vesicles. Predicted location: Secreted, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000102265/subcellular](https://www.proteinatlas.org/ENSG00000102265/subcellular)]
 

# 9. Mechanistic Information


-   TIMP-1 is one of the secreted proteins of hepatic stellate cells (HSCs) and a key mediator of TGF-beta-mediated crosstalk between HSCs and hepatocellular carcinoma (HCC) cells. TGF-beta signaling led to increased expression of TIMP-1, which activates focal adhesion kinase (FAK) signaling via its interaction with CD63. Thus, TIMP-1 mediates TGF-beta-dependent crosstalk between hepatic stellate and cancer cells via FAK signaling [PMID: 26549110].
-   TIMP1 mRNA expression in colon patients was augmented in stages I, II, III, and IV compared with that in adjacent normal mucosa. Expression levels of TIMP1 was also significantly correlated multiple metastasis and invasion related clinical parameters [PMID: 27644693].
-   Knockdown of TIMP1 inhibited the proliferation of colon cancer cells and significantly decreased SLUG, one important EMT transfactor, which lead to ascending of E-cadherin, and decline of Fibronectin, the mesenchymal marker, suggesting that TIMP1 may mediate epithelial-mesenchymal transition (EMT) initiation and colon progression. Meanwhile, TIMP1 could increase anti-apoptosis of colon cancer in BAD mediated phosphorylation pathway. The FAK-PI3K/AKT and MAPK pathway might participate in TIMP1-induced cell proliferation, metastasis and anti-apoptosis in colon cells [PMID: 27644693].
-   After liver injury, hepatic stellate cells (HSCs) express matrix-degrading enzymes in the early stages, transitioning to a pattern that preserves fibrillar collagens during later stages. The expression shift involves pro-MMP-2, MT1-MMP, and increased TIMP-1, contributing significantly to liver fibrosis progression. Upon cessation of liver injury, there is a reversal, marked by rapid TIMP-1 downregulation, heightened collagenase activity, and regression of liver fibrosis. In essence, TIMP-1 expression dynamics play a crucial role in balancing matrix degradation and fibrosis progression during different phases of liver injury and recovery [PMID: 11586466].

## Summary

The TIMP1 gene encodes for tissue inhibitor of metalloproteinases-1, a protein that inhibits the activity of matrix metalloproteinases (MMPs) [CS: 10]. This inhibition is critical for balancing extracellular matrix (ECM) turnover, as MMPs are involved in ECM degradation [CS: 10]. TIMP1 by binding to MMPs' catalytic zinc cofactor, prevents the breakdown of ECM components, thus controlling tissue remodeling and maintaining tissue structure [CS: 9]. Additionally, TIMP1 has growth factor-like properties, promoting cell proliferation and affecting cell migration and apoptosis, potentially through cellular signaling involving CD63 and ITGB1 [CS: 8].

In the context of kidney diseases and toxic events, TIMP1 expression is frequently upregulated [CS: 9]. This upregulation serves as a countermeasure against ECM degradation and structural damage associated with pathological conditions [CS: 8]. For example, in renal ischemia-reperfusion injury and other nephropathies, increased TIMP1 levels may act to limit the extent of ECM breakdown mediated by MMPs, attempting to preserve kidney architecture and function [CS: 8]. However, in conditions such as renal interstitial fibrosis, persistent upregulation of TIMP1 contributes to ECM accumulation by inhibiting MMP activity, which paradoxically exacerbates tissue scarring [CS: 9]. Following injury and under the influence of inflammatory cytokines such as TGF-beta and TNF-alpha, upregulated TIMP1 expression also modulates cell survival and potentially affects angiogenesis, as these cytokines are known to activate cellular signaling cascades that include TIMP1 receptor interactions with CD63 and integrin beta 1 (ITGB1) [CS: 7]. Additionally, in the context of lupus nephritis, TIMP1-positive monocytes were identified through single-cell sequencing in the kidneys, suggesting that TIMP1 may be part of a localized immune response to limit the inflammation-driven damage characteristic of this autoimmune condition [CS: 8].
 

# 10. Upstream Regulators


-   CD63 is a tissue inhibitor of metalloproteinase-1 interacting cell surface protein (TIMP-1). CD63 downregulation effectively reduced TIMP-1 binding to the cell surface [PMID: 16917503].
-   miR-6745 regulates the expression of TIMP1 to inhibit cell growth and reduce the ability of metastasis *in vitro* and *in vivo*. The miR-6745/TIMP1/Wnt/beta-catenin signaling was shown to play a role in the development of gastric cancer [PMID: 34775375].
-   The transcriptional factor Sp1 binds to the promoter of TIMP1 and triggers its expression in glioblastoma (GBM). The Sp1-TIMP1 axis can be a potent biomarker for evaluating immune cell infiltration at the tumor sites and the malignant progression of GBM [PMID: 35778451].
-   TIMP1 mRNA expression is induced by TNF-alpha and activation of NF-kappaB whereas inhibition of NF-kappaB using BAY11-7082 led to inhibition of NF-kappaB and downregulation of TIMP1 [PMID: 30035371].
-   The mRNA and protein expression of tissue inhibitor of metalloproteinase-1 (TIMP-1) were increased in response to TGF-beta stimulation in human fibroblast and hepatic lipocytes [PMID: 2536374, PMID: 7671571].
-   All trans-retinoic acid (ATRA) selectively down-regulates matrix metalloproteinase-9 (MMP-9) and up-regulates tissue inhibitor of metalloproteinase-1 (TIMP-1) gene expression in human bronchoalveolar lavage cells [PMID: 11471571]. ATRA and benazepril also significantly down-regulated collagen IV, fibronectin (FN) expression and TIMP-1 expression (protein and mRNA) in rats with glomerulosclerosis [PMID: 19357873].
-   Omeprazole induces TIMP1 gene expression in rat kidney via TGF-beta/Smad signaling pathway [PMID: 37982208].
-   TIMP-1 has been evidenced to promote angiogenic tubulogenesis through upregulation of miR-210 expression via the PI3K/AKT pathway [PMID: 25263437].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: urinary bladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000102265/tissue](https://www.proteinatlas.org/ENSG00000102265/tissue)]

**Cell type enchanced**: fibroblasts, langerhans cells, mesothelial cells, monocytes, pancreatic endocrine cells, sertoli cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000102265/single+cell+type](https://www.proteinatlas.org/ENSG00000102265/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Hepatic lipocyte activation increased TIMP-1 mRNA expression in freshly isolated human lipocytes, indicating that hepatic lipocytes can regulate matrix degradation in the liver, and suggest that expression of TIMP-1 by activated lipocytes may contribute to the progression of liver fibrosis [PMID: 1634616].
-   The tissue inhibitor of metalloproteinase-1 (TIMP-1) and interstitial collagenase RNA expression in explanted human liver of end-stage autoimmune chronic active hepatitis were coordinately up-regulated. TIMP-1 mRNA was present in unstimulated hepatic lipocytes in culture and up-regulated in response to tumor necrosis factor alpha stimulation [PMID: 7671571].
-   TIMP-1 and TIMP-2 expression is also upregulated in animal models of progressive fibrosis, whereas expression of collagenase is unchanged [PMID: 10371419].
-   In ovarian endometrioma (OMA) lesions, TIMP1 mRNA expression, alongside several matrix metalloproteinases (MMPs) was significantly increased [PMID: 32325785].
-   TIMP1 was highly expressed in human pancreatic ductal adenocarcinoma tissue and PDAC cell lines, and its upregulation correlated with poorer overall survival and increased resistance to gemcitabine (GEM) in PDAC patients [PMID: 32522594].
-   Decreased gene expression of TIMP-1 was observed in patients with advanced heart failure and lower left ventricular ejection fraction (LVEF). TIMP-1, along with TGF-beta1 and MMP-9, were found to differentiate heart failure patients with myocardial ischemia from healthy individuals, as well as among patients with varying severities of heart failure categorized by left ventricular ejection fraction (LVEF) [PMID: 32643898].
-   Coexpression of MMP-7 and TIMP-1 proteins was found to be an independent predictive factor of overall survival in patients with Gastric Cancer (GC). The predictive value of MMP-7 and TIMP-1 coexpression was stronger in patients with N3 stage disease and not receiving chemotherapy [PMID: 33005257]. The expression of TIMP1 in GC tissues was upregulated compared with the normal gastric tissues. TFF1 suppresses NF-kappaB and inhibits TIMP1-mediated proliferative potential in gastric cancer. [PMID: 34775375, PMID: 30035371].
-   In chronic obstructive pulmonary disease (COPD) patients, TIMP-1 protein expression levels were significantly higher compared to the control group and correlated positively with the thickness of pulmonary alveolar septa [PMID: 33070147].
-   In active systemic lupus erythematosus (SLE) patients, TIMP-1 mRNA expression and serum secretion were significantly reduced compared to inactive cases [PMID: 33093251].
-   In patients with papillary thyroid cancer (PTC), the relative gene expression of TIMP1 was significantly higher in fine-needle aspiration biopsy (FNAB) washouts compared to patients with benign thyroid nodules, indicating a potential role in PTC carcinogenesis [PMID: 34170085].
-   Male-specific up-regulation of systemic TIMP1 protein was observed in pancreatic cancer (PC) mouse models and patients, correlating with reduced survival and higher incidence of liver metastasis [PMID: 34533565].
-   Infiltration levels of TIMP1+ macrophages in lung adenocarcinoma (LUAD) patients were significantly associated with poor prognosis. TIMP1+ M3 macrophages were noted to recruit S100A8+ neutrophils via the CXCL5-CXCR2 axes to promote LUAD progression [PMID: 34659209].
-   TIMP1 gene was overexpressed in colon tumorous tissues and lymph node metastasis specimens than in normal tissues. The aberrant expression of TIMP1 was significantly associated with the regional lymph node metastasis, distant metastasis, vascular invasion and the AJCC stage [PMID: 27644693].
-   TIMP-1 RNA was highly expressed in human coronary thrombi. The correlation between troponin T and the expression of TIMP-1 both in thrombi and in leukocytes at time of percutaneous coronary intervention (PCI) indicates that TIMP-1 plays a role in myocardial damage early post-myocardial infarction [PMID: 35102064].
-   CLDN1, TIMP1, and KRT19 genes were overexpressed in fine needle aspiration (FNA) biopsies of malignant thyroid nodules compared to samples from benign nodules, suggesting disregulation of these genes is associated with thyroid cancer [PMID: 35679711].
-   Serum TIMP-1 and MMP-9 levels in supratentorial Spontaneous Intracerebral Hemorrhage (SIH) patients were higher in nonsurviving than in surviving patients and that serum TIMP-1 levels were associated with early mortality and could be used as biomarkers for predicting mortality [PMID: 31669537].
-   The expression of MMP-2, TIMP-1 and serum procalcitonin (PCT) in cerebrospinal fluid (CSF) of newborns with purulent meningitis was increased. The findings suggest that MMP- 2, TIMP-1 and PCT are involved in the occurrence and development of neonatal purulent meningitis [PMID: 31894031].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1,1-dichloroethene [PMID: 26682919]
-   3'-amino-3'-deoxy-N(6),N(6)-dimethyladenosine [PMID: 9175058]
-   amphotericin B methyl ester [PMID: 22863853]
-   bacitracin [PMID: 18289764]
-   cefaloridine [PMID: 18500788]
-   cisplatin [PMID: 18289764, PMID: 23287709, PMID: 23287709]
-   cyclosporin A [PMID: 21865292]
-   doxorubicin [PMID: 19357873]
-   folic acid [PMID: 20406136]
-   gadodiamide hydrate [PMID: 19561517, PMID: 20938346]
-   homocysteine [PMID: 20406136]
-   hydrogen peroxide [PMID: 20881940]
-   lornoxicam [PMID: 23142791]
-   mercury dichloride [PMID: 11817102]
-   methylmercury chloride [PMID: 28526320]
-   natamycin [PMID: 22863853]
-   nystatin [PMID: 22863853]
-   ochratoxin A [PMID: 16622519, PMID: 18308701]
-   patulin [PMID: 34896196]
-   streptozocin [PMID: 18246672]
-   tacrolimus hydrate [PMID: 21865292]
-   vancomycin [PMID: 18289764]
-   zoledronic acid [PMID: 28871336, PMID: 28871336]

## Compounds that decrease expression of the gene:

-   4,4'-diaminodiphenylmethane [PMID: 18289764]
-   benazepril [PMID: 18471418, PMID: 11867951]
-   fosinopril [PMID: 21051829]
-   gentamycin [PMID: 18289764]
-   ketoconazole [PMID: 18289764]
-   paraquat [PMID: 26988026]
-   valsartan [PMID: 21051829]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


-   Autoimmune Diseases [PMID: 15373920, PMID: 9036925]
-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 16023759, PMID: 25496999] 

