# 1. Gene Aliases


Toll Like Receptor 1, Toll-Like Receptor 1, KIAA0012, CD281, Toll/Interleukin-1 Receptor-Like Protein, Rsc786, TIL, CD281 Antigen, TIL. LPRS5, RSC786

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TLR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TLR1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The rTcpA protein of V. cholerae moderately stimulated the expression of tlr4 and overexpressed tlr1 in the human gut epithelium, both of which are supposed to induce a mucosal protective response against bacterial infection [PMID: 33059058].
-   Induction of TLR1 mRNA expression was observed in neonatal necrotizing enterocolitis (NEC) compared with dam-fed controls in rat [PMID: 19608731].
-   TLR1 expression was lower in inflamed colonic epithelial cells and lamina propria cells compared with normal colonic tissue [PMID: 12538701].
-   Toll-like receptor-1 polymorphisms influences disease extension in inflammatory bowel diseases. A positive association between TLR1 R80T and pancolitis in ulcerative colitis (UC) was found. In Crohn's disease (CD), a negative association between ileal disease involvement and TLR1 S602I was found [PMID: 16374251].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q15399
-   Size: 786 amino acids
-   Molecular mass: 90291 Da
-   Domains: Cys-rich_flank_reg_C, Leu-rich_rpt, Leu-rich_rpt_typical-subtyp, LRR_dom_sf, TIR_dom, Toll-like_receptor, Toll_tir_struct_dom_sf
-   Blocks: Cysteine-rich flanking region, C-terminal, TIR domain
-   Family: Belongs to the Toll-like receptor family.
-   The structure and dynamics of the TLR1 toll-interleukin like (TIR) cytoplasmic domain in TLR1, a toll-like receptor, reveal its ability to bind Zn with nanomolar affinity through cysteine residues 667 and 686, with C667 being essential for Zn binding, and this zinc-binding ability is critical for receptor activation, as both Zn addition and depletion, as well as a C667A mutation, affect TLR1 activity [PMID: 34429510].
-   TLRs are type I transmembrane glycoproteins composed of extracellular, transmembrane and intracellular signaling domains [PMID: 17362201]. The extracellular component is characterised by a leucine-rich repeat (LRR) motif and is responsible for binding pathogen-associated molecular patterns (PAMPs). Lipoproteins or lipopeptides, such as peptidoglycan (PGN) and lipoteichoic acid (LTA), are recognized by TLR2 in complex with TLR1 or TLR6 [PMID: 18071652].
-   Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides [PMID: 21078852]. TLR1 interacts with TLR2 and coexpression of TLR1 and TLR2 enhanced the NF-kappaB activation in response to a synthetic lipopeptide [PMID: 12077222]. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway [PMID: 16880211].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TLR2** Toll-like receptor 2; Cooperates with LY96 to mediate the innate immune response to bacterial lipoproteins and other microbial cell wall components. Cooperates with TLR1 or TLR6 to mediate the innate immune response to bacterial lipoproteins or lipopeptides. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. May also activate immune cells and promote apoptosis in response to the lipid moiety of lipoproteins. [PMID: 12077222, PMID: 16848791, PMID: 20348427, PMID: 22673208, PMID: 23155421]
-   **TLR6** Toll-like receptor 6; Participates in the innate immune response to Gram-positive bacteria and fungi. Specifically recognizes diacylated and, to a lesser extent, triacylated lipopeptides. In response to diacylated lipopeptides, forms the activation cluster TLR2:TLR6:CD14:CD36, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. [PMID: 23155421, PMID: 28514442]
-   **TLR10** Toll-like receptor 10; Participates in the innate immune response to microbial agents. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response (By similarity). [PMID: 15728506, PMID: 23155421]
-   **MYD88** Myeloid differentiation primary response protein MyD88; Adapter protein involved in the Toll-like receptor and IL-1 receptor signaling pathway in the innate immune response. Acts via IRAK1, IRAK2, IRF7 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Increases IL-8 transcription. Involved in IL-18-mediated signaling pathway. Activates IRF1 resulting in its rapid migration into the nucleus to mediate an efficient induction of IFN-beta, NOS2/INOS, and IL12A genes. [PMID: 19717524, PMID: 22673208]
-   **TLR1** Toll-like receptor 1; Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. [PMID: 23155421, PMID: 23155421]
-   **TIRAP** Toll/interleukin-1 receptor domain-containing adapter protein; Adapter involved in TLR2 and TLR4 signaling pathways in the innate immune response. Acts via IRAK2 and TRAF-6, leading to the activation of NF-kappa-B, MAPK1, MAPK3 and JNK, and resulting in cytokine secretion and the inflammatory response. Positively regulates the production of TNF-alpha and interleukin-6. [PMID: 19717524, PMID: 22673208]
-   **ALDH16A1** Aldehyde dehydrogenase 16 family member A1. [PMID: 28514442]
-   **SIGLEC9** Sialic acid-binding Ig-like lectin 9; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid. The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface; Belongs to the immunoglobulin superfamily. SIGLEC (sialic acid binding Ig-like lectin) family. [PMID: 25187624]
-   **TMEM214** Transmembrane protein 214; Critical mediator, in cooperation with CASP4, of endoplasmic reticulum-stress induced apoptosis. Required or the activation of CASP4 following endoplasmic reticulum stress; Belongs to the TMEM214 family. [PMID: 28514442]
-   **TLR9** Toll-like receptor 9; Key component of innate and adaptive immunity. TLRs (Toll- like receptors) control host immune response against pathogens through recognition of molecular patterns specific to microorganisms. TLR9 is a nucleotide-sensing TLR which is activated by unmethylated cytidine- phosphate-guanosine (CpG) dinucleotides. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Controls lymphocyte response to Helicobacter infection (By similarity). [PMID: 12600829]
-   **TLR5** Toll-like receptor 5; Pattern recognition receptor (PRR) located on the cell surface that participates in the activation of innate immunity and inflammatory response. Recognizes small molecular motifs named pathogen-associated molecular pattern (PAMPs) expressed by pathogens and microbe-associated molecular patterns (MAMPs) usually expressed by resident microbiota. Upon ligand binding such as bacterial flagellins, recruits intracellular adapter proteins MYD88 and TRIF leading to NF- kappa-B activation, cytokine secretion and induction of the inflammatory response. [PMID: 12600829]
-   **TLR4** Toll-like receptor 4; Cooperates with LY96 and CD14 to mediate the innate immune response to bacterial lipopolysaccharide (LPS). Acts via MYD88, TIRAP and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Also involved in LPS-independent inflammatory responses triggered by free fatty acids, such as palmitate, and Ni(2+). Responses triggered by Ni(2+) require non- conserved histidines and are, therefore, species-specific. Both M. tuberculosis HSP70 (dnaK) and HSP65 (groEL-2) act via this protein to stimulate NF-kappa-B expression. [PMID: 11932926]
-   **TBC1D24** TBC1 domain family member 24; May act as a GTPase-activating protein for Rab family protein(s). Involved in neuronal projections development, probably through a negative modulation of ARF6 function. [PMID: 28514442]
-   **SIGLEC5** Sialic acid binding Ig like lectin 5. [PMID: 25187624]
-   **CNPY3** Protein canopy homolog 3; Toll-like receptor (TLR)-specific co-chaperone for HSP90B1. Required for proper TLR folding, except that of TLR3, and hence controls TLR exit from the endoplasmic reticulum. Consequently, required for both innate and adaptive immune responses (By similarity). Belongs to the canopy family. [PMID: 28514442]
-   **SIGLEC10** Sialic acid-binding Ig-like lectin 10; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid (By similarity). The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface. In the immune response, seems to act as an inhibitory receptor upon ligand induced tyrosine phosphorylation by recruiting cytoplasmic phosphatase(s) via their SH2 domain(s) that block signal transduction through dephosphorylation of signaling molecules. [PMID: 25187624]
-   **PLXNB2** Plexin-B2; Cell surface receptor for SEMA4C, SEMA4D and SEMA4G that plays an important role in cell-cell signaling (By similarity). Plays a role in glutamatergic synapse development and is required for SEMA4A- mediated excitatory synapse development (By similarity). Binding to class 4 semaphorins promotes downstream activation of RHOA and phosphorylation of ERBB2 at 'Tyr-1248' (By similarity). Required for normal differentiation and migration of neuronal cells during brain corticogenesis and for normal embryonic brain development (By similarity). [PMID: 28514442]
-   **MAVS** Mitochondrial antiviral-signaling protein; Required for innate immune defense against viruses. Acts downstream of DHX33, DDX58/RIG-I and IFIH1/MDA5, which detect intracellular dsRNA produced during viral replication, to coordinate pathways leading to the activation of NF-kappa-B, IRF3 and IRF7, and to the subsequent induction of antiviral cytokines such as IFN-beta and RANTES (CCL5). Peroxisomal and mitochondrial MAVS act sequentially to create an antiviral cellular state. [PMID: 28514442]
-   **HSPD1** 60 kDa heat shock protein, mitochondrial; Chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp10, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back- to-back double ring. [PMID: 16482509]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 11584270]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 16482509]
-   **ECHS1** Enoyl-CoA hydratase, mitochondrial; Straight-chain enoyl-CoA thioesters from C4 up to at least C16 are processed, although with decreasing catalytic rate. Has high substrate specificity for crotonyl-CoA and moderate specificity for acryloyl-CoA, 3-methylcrotonyl-CoA and methacrylyl-CoA. It is noteworthy that binds tiglyl-CoA, but hydrates only a small amount of this substrate; Belongs to the enoyl-CoA hydratase/isomerase family. [PMID: 16482509]
-   **DHX36** ATP-dependent DNA/RNA helicase DHX36; Multifunctional ATP-dependent helicase that unwinds G- quadruplex (G4) structures. Plays a role in many biological processes such as genomic integrity, gene expression regulations and as a sensor to initiate antiviral responses. G4 structures correspond to helical structures containing guanine tetrads (By similarity). Binds with high affinity to and unwinds G4 structures that are formed in nucleic acids (G4-ADN and G4-RNA). Plays a role in genomic integrity. [PMID: 16482509]
-   **DERA** Deoxyribose-phosphate aldolase; Catalyzes a reversible aldol reaction between acetaldehyde and D-glyceraldehyde 3-phosphate to generate 2-deoxy-D-ribose 5- phosphate. Participates in stress granule (SG) assembly. May allow ATP production from extracellular deoxyinosine in conditions of energy deprivation. [PMID: 28514442]
-   **TRAP1** Heat shock protein 75 kDa, mitochondrial; Chaperone that expresses an ATPase activity. Involved in maintaining mitochondrial function and polarization, downstream of PINK1 and mitochondrial complex I. Is a negative regulator of mitochondrial respiration able to modulate the balance between oxidative phosphorylation and aerobic glycolysis. The impact of TRAP1 on mitochondrial respiration is probably mediated by modulation of mitochondrial SRC and inhibition of SDHA; Belongs to the heat shock protein 90 family. [PMID: 16482509]

## Interactions with text mining support

-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000415743)]
-   **LY96** Lymphocyte antigen 96; Binds bacterial lipopolysaccharide (LPS). Cooperates with TLR4 in the innate immune response to bacterial lipopolysaccharide (LPS), and with TLR2 in the response to cell wall components from Gram-positive and Gram-negative bacteria. Enhances TLR4-dependent activation of NF-kappa-B. Cells expressing both LY96 and TLR4, but not TLR4 alone, respond to LPS. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000284818](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000284818)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000264896)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TLR1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TLR1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TLR1](https://maayanlab.cloud/Harmonizome/gene/TLR1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/7096](https://www.ncbi.nlm.nih.gov/gene/7096)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/305354](https://www.ncbi.nlm.nih.gov/gene/305354)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000174125](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000174125)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000038722](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000038722)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309975](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309975)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q15399](https://www.uniprot.org/uniprotkb/Q15399)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/E9PTL5](https://www.uniprot.org/uniprotkb/E9PTL5)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/7096.html](https://www.wikigenes.org/e/gene/e/7096.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/305354.html](https://www.wikigenes.org/e/gene/e/305354.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q15399](https://alphafold.ebi.ac.uk/entry/Q15399)
-   PDB (human): [https://www.rcsb.org/structure/2Z7X](https://www.rcsb.org/structure/2Z7X), [https://www.rcsb.org/structure/6NIH](https://www.rcsb.org/structure/6NIH), [https://www.rcsb.org/structure/7NT7](https://www.rcsb.org/structure/7NT7), [https://www.rcsb.org/structure/7NUW](https://www.rcsb.org/structure/7NUW), [https://www.rcsb.org/structure/7NUX](https://www.rcsb.org/structure/7NUX)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Beta defensins:** Humans have 38 beta-defensin genes plus 9-10 pseudogenes (details available on the HGNC website at [http://www.genenames.org/genefamilies/DEFB](http://www.genenames.org/genefamilies/DEFB)). Many beta-defensins are encoded by recently duplicated genes giving rise to identical transcripts. Nomenclature is confusing and currently in transition. Uniprot recommended names are used throughout this pathway.

Many beta-defensins show expression that correlates with infection (Sahl et al. 2005, Pazgier et al. 2006). All so far characterized beta-defensins, i.e. beta-defensin 1 (hBD1), 4A (hBD2), 103 (hBD3), 104 (hBD4), 106 (hBD6), 118 (hBD18) and 128 (hBD28) have antimicrobial properties (Pazgier et al. 2006). For beta-defensins 4A, 103 and 118 (hBD2, 3, and 18) this has been shown to correlate with membrane permeabilization effects (Antcheva et al. 2004, Sahl et al. 2005, Yenugu et al. 2004). Electrostatic interaction and disruption of microbial membranes is widely believed to the primary mechanism of action for beta-defensins. Two models explain how membrane disruption takes place, the 'pore model' which postulates that beta-defensins form transmembrane pores in a similar manner to alpha-defensins, and the 'carpet model', which suggests that beta-defensins act as detergents. Beta-defensins contain 6 conserved cysteine residues that in beta-defensins 1, 4A and 103 (hBD1-3) are experimentally confirmed to be cross-linked 1-5, 2-4, 3-6. The canonical sequence for beta-defensins is x2-10Cx5-6(G/A)xCX3-4Cx9-13Cx4-7CCxn. Structurally they are similar to alpha-defensins but with much shorter pre-regions. Though dimerization of some beta-defensins has been reported this is not the case for all and it is unclear whether it is required for function. The majority of functional studies have focused on beta-defensin 103 (hBD3), which has the most significant antimicrobial activity at physiological salt concentrations (Harder et al. 2001). Beta-defensin 103 is highly cationic with a net charge of +11 e0. It exhibits broad-spectrum antimicrobial activity against gram-positive bacteria and some gram-negative bacteria (Harder et al. 2001), though some species are highly resistant (Sahly et al. 2003). Sensitivity correlates with lipid composition of the membrane, with more negatively-charged lipids correlating with larger beta-defensin 103-induced changes in membrane capacitance (Bohling et al. 2006). Though membrane disruption is widely believed to be the primary mechanism of action of beta-defensins they have other antimicrobial properties, such as inhibition of cell wall biosynthesis (Sass et al. 2010), and chemoattractant effects (Yang et al. 1999, Niyonsaba et al. 2002, 2004). The chemotactic activity of beta-defensins 1, 4A and 103 (hBD1-3) for memory T cells and immature DCs is mediated through binding to the chemokine receptor CCR6 and probably another unidentified Gi-coupled receptor (Yang et al. 1999, 2000). Like defensins, the human cathelicidin LL37 peptide is rich in positively-charged residues (Lehrer & Ganz 2002).

Expression of certain beta-defensins can be induced in response to various signals, such as bacteria, pathogen-associated molecular patterns (PAMPs), or proinflammatory cytokines (Ganz 2003, Yang et al. 2004). Like the alpha-defensins, copy number variation has been reported for DEFB4, DEFB103 and DEFB104 with individuals having 2-12 copies per diploid genome. In contrast DEFB1 does not show such variation but exhibits a number of SNPs (Hollox et al. 2003, Linzmier & Ganz 2005).[[https://reactome.org/PathwayBrowser/#/R-HSA-1461973&SEL=R-HSA-1461957&PATH=R-HSA-168256,R-HSA-168249,R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-1461973&SEL=R-HSA-1461957&PATH=R-HSA-168256,R-HSA-168249,R-HSA-6803157)]

**Class I MHC mediated antigen processing and presentation:** Major histocompatibility complex (MHC) class I molecules play an important role in cell mediated immunity by reporting on intracellular events such as viral infection, the presence of intracellular bacteria or tumor-associated antigens. They bind peptide fragments of these proteins and presenting them to CD8+ T cells at the cell surface. This enables cytotoxic T cells to identify and eliminate cells that are synthesizing abnormal or foreign proteins. MHC class I is a trimeric complex composed of a polymorphic heavy chain (HC or alpha chain) and an invariable light chain, known as beta2-microglobulin (B2M) plus an 8-10 residue peptide ligand. Represented here are the events in the biosynthesis of MHC class I molecules, including generation of antigenic peptides by the ubiquitin/26S-proteasome system, delivery of these peptides to the endoplasmic reticulum (ER), loading of peptides to MHC class I molecules and display of MHC class I complexes on the cell surface.[[https://reactome.org/PathwayBrowser/#/R-HSA-983169](https://reactome.org/PathwayBrowser/#/R-HSA-983169)]

**ER-Phagosome pathway:** The other TAP-dependent cross-presentation mechanism in phagocytes is the endoplasmic reticulum (ER)-phagosome model. Desjardins proposed that ER is recruited to the cell surface, where it fuses with the plasma membrane, underneath phagocytic cups, to supply membrane for the formation of nascent phagosomes (Gagnon et al. 2002). Three independent studies simultaneously showed that ER contributes to the vast majority of phagosome membrane (Guermonprez et al. 2003, Houde et al. 2003, Ackerman et al. 2003). The composition of early phagosome membrane contains ER-resident proteins, the components required for cross-presentation. This model is similar to the phagosome-to-cytosol model in that Ag is translocated to cytosol for proteasomal degradation, but differs in that antigenic peptides are translocated back into the phagosome (instead of ER) for peptide:MHC-I complexes. ER fusion with phagosome introduces molecules that are involved in Ag transport to cytosol (Sec61) and proteasome-generated peptides back into the phagosome (TAP) for loading onto MHC-I. Although the ER-phagosome pathway is controversial, the concept remains attractive as it explains how peptide-receptive MHC-I molecules could intersect with a relatively high concentration of exogenous antigens, presumably a crucial prerequisite for efficient cross-presentation (Basha et al. 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-1236974](https://reactome.org/PathwayBrowser/#/R-HSA-1236974)]

**IRAK4 deficiency (TLR2/4):** Interleukin-1 receptor-associated kinase 4 (IRAK4) is a serine/threonine kinase, that mediates activation of transcriptional factors such as NFkB and AP1 downstream of IL-1 receptors and all toll like receptors (TLR) except for TLR3 (Suzuki N et al. 2002). IRAK4 is recruited to the TLR receptor complex through a homophilic interaction of the death domains of IRAK4 and adaptor myeloid differentiation factor 88 protein (MyD88) (Motshwene PG et al. 2009; Lin SC et al. 2010). Studies have identified patients with an autosomal recessive (AR) form of IRAK4 deficiency, a health condition with clinical manifestation in infancy or early childhood, that predisposes affected patients to recurrent pyogenic bacterial infection (e.g., Streptococcus pneumoniae and Staphylococcus aureus) (Picard C et al. 2003; Ku CL et al. 2007; Picard C et al. 2010; Picard C et al. 2011). Leukocytes derived from IRAK4-deficient patients display a lack of production of inflammatory cytokines such as TNF alpha, IL-6 and IL-1 beta by whole blood or a lack of CD62 ligand (CD62L) shedding from granulocytes following activation with the most TLR agonists including those of TLR1/2 (Pam3CSK4), TLR2/6 (Pam2CSK4) and TLR4 (LPS) (Picard C et al. 2003; McDonald DR et al. 2006; Ku CL et al. 2007). However, LPS-induced TLR4-mediated production of some cytokines (IL8 and MIP-1beta) was reduced but not abolished (Ku CL et al. 2007). LPS-stimulated induction of type I IFN via MyD88-IRAK4 independent signaling axis was normal or weakly affected suggesting that TLR4 could induce some responses in IRAK4 deficient patients(Yang K et al. 2005).

Patients with AR IRAK4 deficiency were found to bear homozygous or compound heterozygous mutations in the IRAK4 gene (Picard C et al. 2003; Ku CL et al. 2007; McDonald DR et al. 2006). Here we describe selected mutations, that have been functionally characterized. Cell-based assay as well as in vitro protein-interaction analyses with IRAK4 variants showed that the loss-of-function of defective IRAK4 is caused by either loss of protein production (reported for IRAK4 Q293X and E402X) or an impaired interaction with MyD88 as shown for missence mutation IRAK4 R12C (Ku CL et al. 2007; Yamamoto T et al. 2014).

Besides defective TLR2/4 mediated signaling, the Reactome module describes the impact of functional deficiency of IRAK4 on TLR5 pathways. The module does not include defective TLR7, TLR8 and TLR9 signaling events, which are associated mostly with viral infections, although studies using patient-derived blood cells showed abolished cytokine production by peripheral blood mononuclear cells (PBMCs) and lack of CD62 ligand (CD62L) shedding from granulocytes in response to TLR7-9 agonists (McDonald DR et al. 2006; von Bernuth H et al. 2006; Ku CL et al. 2007). In addition to the TLR-NFkB signaling axis, endosomic TLR7-9 activates IFN-alpha/beta and IFN-gamma responses and these are also impaired in IRAK4-deficient PBMC (Yang K et al. 2005). Nevertheless, IFN-alpha/beta and -gamma production in IRAK-4-deficient blood cells in response to 9 of 11 viruses was normal or weakly affected, suggesting that IRAK-4-deficient patients may control viral infections by TLR7-9-independent production of IFNs such as IRAK4-independent antiviral RIGI and MDA5 pathways (Yang K et al. 2005). So it is not yet possible to annotate a definitive molecular pathway between IRAK-4 deficiency and changes in TLR7-9 signaling.[[https://reactome.org/PathwayBrowser/#/R-HSA-5603041](https://reactome.org/PathwayBrowser/#/R-HSA-5603041)]

**MyD88 deficiency (TLR2/4):** Myeloid differentiation primary response (MyD88) is an adaptor protein that mediates intracellular signaling pathways evoked by all Toll-like receptors (TLRs) except for TLR3 and by several interleukin-1 receptors (IL-1Rs) (Medzhitov R et al. 1998). Upon ligand binding, TLRs hetero- or homodimerize and recruit MyD88 through their respective TIR domains. Then, MyD88 oligomerizes via its death domain (DD) and TIR domain and interacts with the interleukin-1 receptor-associated kinases (IRAKs) to form the Myddosome complex (MyD88:IRAK4:IRAK1/2) (Motshwene PG et al. 2009; Lin SC et al. 2010). The Myddosome complex transmits the signal leading to activation of transcription factors such as nuclear factor-kappaB (NFkB) and activator protein 1 (AP1).

Studies have identified patients with autosomal recessive (AR) form of MyD88 deficiency caused by homozygous or compound heterozygous mutations in MYD88 gene leading to abolished protein production (von Bernuth et al. 2008). AR MyD88 deficiency is a type of a primary immunodeficiency characterized by greater susceptibility to pyogenic bacteria (such as Streptococcus pneumoniae, Staphylococcus aureus or Pseudomonas aeruginosa) manifested in infancy and early childhood. Patients with MyD88 deficiency show delayed or weak signs of inflammation (Picard C et al. 2010; Picard C et al. 2011).

Functional assessment of MyD88 deficiency revealed that cytokine responses were impaired in patient-derived blood cells upon stimulation with the agonists of TLR2 and TLR4 (PAM2CSK4 and LPS respectively), although some were produced in response to LPS. (von Bernuth et al. 2008). NFkB luciferase reporter gene assays using human embryonic kidney 293 (HEK293T) cells showed that MyD88 variants, S34Y, E52del, E53X, L93P, R98C, and R196C, were compromised in their ability to enhance NFkB activation (Yamamoto T et al. 2014). The molecular basis for the observed functional effects (reported for selected mutations) probably faulty Myddosome formation due to impaired MyD88 oligomerization and/or interaction with IRAK4 (George J et al. 2011; Nagpal K et al. 2011; Yamamoto T et al. 2014).

While MyD88-deficiency might be expected to perturb MyD88?IRAK4 dependent TLR7 and TLR8 signaling events associated with the sensing viral infections, patients with MyD88 and IRAK4 deficiencies have so far not been reported to be susceptible to viral infection.[[https://reactome.org/PathwayBrowser/#/R-HSA-5602498&PATH=R-HSA-1643685,R-HSA-5260271,R-HSA-5602358](https://reactome.org/PathwayBrowser/#/R-HSA-5602498&PATH=R-HSA-1643685,R-HSA-5260271,R-HSA-5602358)]

**MyD88:MAL(TIRAP) cascade initiated on plasma membrane:** The first known downstream component of TLR4 and TLR2 signaling is the adaptor MyD88. Another adapter MyD88-adaptor-like (Mal; also known as TIR-domain-containing adaptor protein or TIRAP) has also been described for TLR4 and TLR2 signaling. MyD88 comprises an N-terminal Death Domain (DD) and a C-terminal TIR, whereas Mal lacks the DD. The TIR homotypic interactions bring adapters into contact with the activated TLRs, whereas the DD modules recruit serine/threonine kinases such as interleukin-1-receptor-associated kinase (IRAK). Recruitment of these protein kinases is accompanied by phosphorylation, which in turn results in the interaction of IRAKs with TNF-receptor-associated factor 6 (TRAF6). The oligomerization of TRAF6 activates TAK1, a member of the MAP3-kinase family, and this leads to the activation of the IkB kinases. These kinases, in turn, phosphorylate IkB, leading to its proteolytic degradation and the translocation of NF-kB to the nucleus. Concomitantly, members of the activator protein-1 (AP-1) transcription factor family, Jun and Fos, are activated, and both AP-1 transcription factors and NF-kB are required for cytokine production, which in turn produces downstream inflammatory effects. [[https://reactome.org/PathwayBrowser/#/R-HSA-166058](https://reactome.org/PathwayBrowser/#/R-HSA-166058)]

**Regulation of TLR by endogenous ligand:** Diverse molecules of host-cell origin may serve as endogenous ligands of Toll-like receptors (TLRs) (Erridge C 2010; Piccinini AM & Midwood KS 2010). These molecules are known as damage-associated molecular patterns (DAMPs). DAMPs are immunologically silent in healthy tissues but become active upon tissue damage during both infectious and sterile insult. DAMPs are released from necrotic cells or secreted from activated cells in response to tissue damage to mediate tissue repair by promoting inflammatory responses. However, DAMPs have also been implicated in the pathogenesis of many inflammatory and autoimmune diseases, including rheumatoid arthritis (RA), cancer, and atherosclerosis. The mechanism underlying the switch from DAMPs that initiate controlled tissue repair, to those that mediate chronic, uncontrolled inflammation is still unclear. Recent evidence suggests that an abnormal increase in protein citrullination is involved in disease pathophysiology (Anzilotti C et al. 2010; Sanchez-Pernaute O et al. 2013; Sokolove J et al. 2011; Sharma P et al. 2012). Citrullination is a post-translational modification event mediated by peptidyl-arginine deaminase enzymes which catalyze the deimination of proteins by converting arginine residues into citrullines in the presence of calcium ions.[[https://reactome.org/PathwayBrowser/#/R-HSA-5686938](https://reactome.org/PathwayBrowser/#/R-HSA-5686938)]

**SARS-CoV-2 activates/modulates innate and adaptive immune responses:** Coronaviruses (CoVs) are positive-sense RNA viruses that replicate in the interior of double membrane vesicles (DMV) in the cytoplasm of infected cells (Stertz S et al. 2007; Knoops K et al. 2008; V'kovski P et al. 2021). The viral replication and transcription are facilitated by virus-encoded non-structural proteins (SARS-CoV-2 nsp1-nsp16) that assemble to form a DMV-bound replication-transcription complex (RTC) (V'kovski P et al. 2021). The replication strategy of CoVs can generate both single-stranded RNA (ssRNA) and double-stranded RNA (dsRNA) species, that may act as pathogen-associated molecular patterns (PAMPs) recognized by pattern recognition receptor (PRR) such as toll-like receptor 7 (TLR7) and TLR8, antiviral innate immune response receptor RIG-I (also known as DEAD box protein 58, DDX58) and interferon-induced helicase C domain-containing protein 1 (IFIH1, also known as MDA5) (Salvi V et al. 2021; Campbell GR et al. 2021; Rebendenne A et al. 2021). The activated PRRs trigger signaling pathways to produce type I and type III interferons IFNs and proinflammatory mediators that perform antiviral functions. This Reactome module describes the mechanisms underlying PRR-mediated sensing of the severe acute respiratory syndrome coronavirus type 2 (SARS-CoV-2) infection. First, endosomal recognition of viral ssRNA occurs by means of TLR7 and TLR8, which detect GU-rich ssRNA sequences (Salvi V et al. 2021; Campbell GR et al. 2021). Second, SARS-CoV-2 dsRNA replication intermediates can be recognized by cytoplasmic receptors DDX58 and IFIH1 which bind to mitochondrial antiviral-signaling protein (MAVS, IPS-1) to induce the IFN-mediated antiviral response (Rebendenne A et al. 2021; Yin X et al. 2021). In addition, SARS-CoV-2 E can be sensed by TLR2 (Zheng M et al. 2021). Further, cellular nucleic acid-binding protein (CNBP) and La-related protein 1 (LARP1) can directly bind SARS-CoV-2 gRNA to repress SARS-CoV-2 replication (Schmidt N et al. 2021). This module also describes several strategies developed by SARS-CoV-2 to evade or alter host immunity, including escaping innate immune sensors, inhibiting IFN production and signaling, and evading antiviral function of IFN stimulated gene (ISG) products. For example, SARS-CoV-2 encodes nsp14 and nsp16 which possess guanine-N7-methyltransferase activity and 2'-O-methyl-transferase activity respectively (Ogando NS et al. 2020; Krafcikova P et al. 2020; Viswanatha T et al. 2020; Lin S et al. 2021; Yan L et al. 2021). In human coronaviruses nsp14 generates 5' cap-0 viral RNA (m7GpppN, guanine N7-methylated) and nsp16 further methylates cap-0 viral RNA. These viral RNA modifications mimic the 5'-cap structure of host mRNAs allowing the virus to efficiently evade recognition by cytosolic DDX58 and IFIH1 (Chen Y et al. 2009, 2011; Daffis S et al. 2010, shown for CoVs such as SARS-CoV-1 and MERS-CoV). Structural studies and computational analysis suggest that properties and biological functions of SARS-CoV-2 nsp14 and nsp16 could be very similar to these of SARS-CoV-1 (Rosas-Lemus M et al. 2020; Lin S et al. 2020; Viswanathan T et al. 2020; Krafcikova P et al. 2020; Jiang Y et al. 2020; Wilamowski M et al. 2021). Further, the uridylate-specific endoribonuclease (EndoU) activity of SARS-CoV-2 nsp15 degrades viral RNA to hide it from innate immune sensors (Frazier MN et al. 2021). Moreover, SARS-CoV-2 encodes several proteins that directly bind to host targets associated with SARS-CoV-2 infection and cytokine production (Shin D et al. 2020; Viswanathan T et al. 2020; Xia H et al. 2020; Matsuyama T et al. 2020; Yuen CK et al. 2020; reviewed by Park A & Iwasaki A 2020). This Reactome module describes several such binding events and their consequences. For example, as a deubiquitinating and deISGylating enzyme, viral nsp3 binds to and removes ISG15 from signaling proteins such as IRF3 and IFIH1 thereby modulating the formation of signaling complexes and the activation of IRF3/7 and NF-kappaB (Liu CQ et al. 2021). Binding of SARS-CoV-2 nsp6, nsp13 or membrane (M) protein to cytosolic TBK1 prevents IRF3/7 activation and inhibits IFN production downstream of DDX58, IFIH1, MAVS and STING signaling pathways (Xia H et al. 2020; Sui L et al. 2021). Next, M protein targets MAVS to prevent the formation of the MAVS signalosome complex and thereby inhibits downstream signaling pathways of DDX58 and IFIH1 (Fu YZ et al. 2021). Binding of SARS-CoV-2 nucleocapsid (N) protein to E3 ubiquitin ligase TRIM25 inhibits TRIM25-mediated DDX58 ubiquitination and the DDX58 signaling pathway (Gori SG et al. 2021). N interacts with NLRP3 to promote the assembly and activation of the NLRP3 inflammasome (Pan P et al. 2021). The interaction between viral N and MASP2 promotes MASP2-mediated cleavage of C4 (Ali YM et al. 2021) and C2 (Kang S et al. 2021) leading to the hyperactivation of the complement system. Besides, viral N promotes NF-kappaB activation by targeting signaling complexes of TAK1 and IKK (Wu Y et al. 2021). The ion channel activities of accessory protein ORF3a or 3a (open reading frame 3a) and SARS-CoV-2 envelope (E) protein contribute to activation of the NLRP3 inflammasome leading to highly inflammatory pyroptotic cell death (based on findings for SARS-CoV-1, Siu KL et al. 2019). SARS-CoV-2 nsp5 protease (3CLpro) cleaves TAB1, a component of the TAK1 complex, thus inhibiting NF-kappaB activation (Moustaqil M et al .2021). 3CLpro targets NLRP12 which modulates the expression of inflammatory cytokines through the regulation of the NFkappaB and MAPK pathways (Moustaqil M et al. 2021). SARS-CoV-2 6 (ORF6) interacts with importin KPNA2 and components of the nuclear pore complex, NUP98 and RAE1, to block nuclear translocation of IRF3, STAT1 and STAT2 (Xia H et al. 2020; Miorin L et al. 2020). SARS-CoV-2 9b (ORF9b) inhibits the MAVS-mediated production of type I IFNs by targeting TOMM70 on the mitochondria (Jiang HW et al. 2020). Binding of mitochondrial viral 9 to IKBKG prevents MAVS-dependent NF-kappaB activation (Wu J et al. 2021). Although the evasion mechanisms are mainly conserved between SARS-CoV-1 and SARS-CoV-2 (Gordon DE et al. 2020), studies identified SARS-CoV-2-specific modulations of host immune response that may contribute to pathophysiological determinants of COVID-19 (Gordon DE et al. 2020; Schiller HB et al. 2021). This Reactome module describes several virus-host interactions identified in cells during SARS-CoV-2, but not SARS-CoV-1, infection. For example, SARS-CoV-2 8 (ORF8) regulates the expression of class I MHC on the surface of the infected cells through an autophagy-dependent lysosomal degradation of class I MHC (Zhang Y et al. 2021). At the plasma membrane, binding of secreted viral 8 to IL17RA activates IL17 signaling pathway leading to an increased secretion of cytokines/chemokines thus contributing to cytokine storm during SARS-CoV-2 infection (Lin X et al. 2021). Furthermore, SARS-CoV-2-host interactome and proteomics studies identified various human proteins that are targeted by SARS-CoV-2 proteins (Gordon DE et al. 2020a, b; Bojkova D et al. 2020; Stukalov A et al. 2021; Li J et al. 2021; Messina F et al. 2021). This Reactome module does not cover all identified SARS-CoV-2-human interactions; the module describes those associations that were functionally validated.[[https://reactome.org/PathwayBrowser/#/R-HSA-9705671](https://reactome.org/PathwayBrowser/#/R-HSA-9705671)]

**Toll Like Receptor TLR1:TLR2 Cascade:** TLR1 is expressed by monocytes. TLR1 and TLR2 cotranslationally form heterodimeric complexes on the cell surface and in the cytosol. The TLR2:TLR1 complex recognizes Neisserial PorB and Mycobacterial triacylated lipoproteins and peptides, amongst others, triggering up-regulation of nuclear factor-kappaB production and apoptotic cascades. Such cooperation between TLR1 and TLR2 on the cell surface of normal human peripheral blood mononuclear cells, for instance, leads to the activation of pro-inflammatory cytokine secretion (Sandor et al. 2003).[[https://reactome.org/PathwayBrowser/#/R-HSA-168179](https://reactome.org/PathwayBrowser/#/R-HSA-168179)]

**Toll Like Receptor TLR6:TLR2 Cascade:** TLR2 and TLR4 recognize different bacterial cell wall components. While TLR4 is trained onto Gram-negative lipopolysaccharide components, TLR2 - in combination with TLR6 - plays a major role in recognizing peptidoglycan wall products from Gram-positive bacteria, as well as Mycobacterial diacylated lipopeptides. In particular, TLR6 appears to participate in discriminating the subtle differences between dipalmitoyl and tripalmitoyl cysteinyl residues (Okusawa et al. 2004). [[https://reactome.org/PathwayBrowser/#/R-HSA-168188](https://reactome.org/PathwayBrowser/#/R-HSA-168188)]

## GO terms:

**cellular response to triacyl bacterial lipopeptide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a triacylated bacterial lipopeptide stimulus.|Note that bacterial lipopeptides are derived from bacterial lipoproteins, but the two terms are sometimes used interchangeably in the literature. GO:0071727]

**defense response** [Reactions, triggered in response to the presence of a foreign body or the occurrence of an injury, which result in restriction of damage to the organism attacked or prevention/recovery from the infection caused by the attack. GO:0006952]

**detection of triacyl bacterial lipopeptide** [The series of events in which a triacylated bacterial lipoprotein stimulus is received by a cell and converted into a molecular signal. Triacylated bacterial lipoproteins are lipopeptides of bacterial origin containing a nonprotein moiety consisting of three acyl groups.|Note that bacterial lipopeptides are derived from bacterial lipoproteins, but the two terms are sometimes used interchangeably in the literature. GO:0042495]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**microglial cell activation** [The change in morphology and behavior of a microglial cell resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0001774]

**positive regulation of interleukin-6 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-6 production. GO:0032755]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of toll-like receptor 2 signaling pathway** [Any process that activates or increases the frequency, rate, or extent of toll-like receptor 2 signaling pathway. GO:0034137]

**positive regulation of tumor necrosis factor production** [Any process that activates or increases the frequency, rate or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032760]

**response to bacterial lipoprotein** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a bacterial lipoprotein stimulus. GO:0032493]

**toll-like receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a toll-like receptor of a target cell. Toll-like receptors directly bind pattern motifs from a variety of microbial sources to initiate an innate immune response.|Note that the vertebrate toll-like receptors, unlike the Drosophila Toll molecule, directly bind their ligands. The Drosophila Toll molecule requires the Sptzle factor to bind microbial ligands and then the receptor in order to initiate innate immune responses. GO:0002224]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_ANTIMICROBIAL_PEPTIDES**: Antimicrobial peptides [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html)

**REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION**: Antigen processing-Cross presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_DEFENSINS**: Defensins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEFENSINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEFENSINS.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_BETA_DEFENSINS**: Beta defensins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_DEFENSINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_DEFENSINS.html)

**REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE**: Toll Like Receptor TLR1:TLR2 Cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**REACTOME_IRAK4_DEFICIENCY_TLR2_4**: IRAK4 deficiency (TLR2/4) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY**: MYD88 distinct input output pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88**: Toll like receptor signaling related to MyD88 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a member of the Toll-like receptor (TLR) family which plays a fundamental role in pathogen recognition and activation of innate immunity. TLRs are highly conserved from Drosophila to humans and share structural and functional similarities. They recognize pathogen-associated molecular patterns (PAMPs) that are expressed on infectious agents, and mediate the production of cytokines necessary for the development of effective immunity. The various TLRs exhibit different patterns of expression. This gene is ubiquitously expressed, and at higher levels than other TLR genes. Different length transcripts presumably resulting from use of alternative polyadenylation site, and/or from alternative splicing, have been noted for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: TLR1 (Toll Like Receptor 1) is a Protein Coding gene. Diseases associated with TLR1 include Leprosy 5 and Rheumatoid Arthritis. Among its related pathways are MyD88 dependent cascade initiated on endosome and Diseases of Immune System. Gene Ontology (GO) annotations related to this gene include protein heterodimerization activity and transmembrane signaling receptor activity. An important paralog of this gene is TLR6.

**UniProtKB/Swiss-Prot Summary**: Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides [PMID: 21078852]. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway [PMID: 16880211]. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response.
 

# 8. Cellular Location of Gene Product


Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000174125/subcellular](https://www.proteinatlas.org/ENSG00000174125/subcellular)]
 

# 9. Mechanistic Information


-   Activation of Toll-like receptor 2/1 (TLR2/1) on monocytes induces a vitamin D dependent antimicrobial activity against intracellular mycobacteria. TLR activation of monocytes triggers induction of the defensin beta 4 gene (DEFB4), requiring convergence of the IL-1beta and vitamin D receptor (VDR) pathways. TLR2/1 activation triggered IL-1beta activity, involving the upregulation of both IL-1beta and IL-1 receptor, and downregulation of the IL-1 receptor antagonist [PMID: 19503839].
-   Toll-like receptors (TLRs) on intestinal dendritic, mononuclear, and epithelial cells recognize bacterial ligands and damaged tissues, thus activating the inflammatory response. Signal transduction via molecules of the Toll-like receptor (TLR)/interleukin 1 receptor (IL-1R) pathway is critical for activation of APCs, which is essential for initiation of cell-mediated immune responses to pathogens. The bacterial CpG-DNA activates the TLR/IL-1R signaling pathway via the molecules myeloid differentiation marker 88 (MyD88) and tumor necrosis factor receptor-associated factor 6 (TRAF6), leading to activation of kinases of the IkappaB kinase complex and the c-jun NH(2)-terminal kinases [PMID: 10952730].

## Summary

TLR1, a Toll-like receptor, functions in the innate immune system by recognizing pathogen-associated molecular patterns (PAMPs) such as diacylated and triacylated lipopeptides, often present in bacterial infections. In the colon, where exposure to a variety of microbes is common, TLR1 works in tandem with TLR2 to detect these PAMPs, activating the immune response. This response includes the production of cytokines and the initiation of signaling pathways that lead to inflammation, necessary for combating pathogens. For example, in ulcerative colitis, a variant of TLR1 (R80T) is associated with pancolitis, a condition of widespread inflammation in the colon.

In cases of toxic events or disease in the colon, such as necrotizing enterocolitis (NEC) in neonates, an upregulation of TLR1 mRNA is observed. This upregulation likely serves as a response mechanism to increased bacterial presence or microbial activity in the gut, triggering an immune response to protect the host. The induced TLR1 expression enhances the detection of bacterial lipopeptides, thereby activating the immune system to address the infection or inflammation. However, this can also lead to excessive inflammation, exacerbating conditions like NEC or inflammatory bowel diseases.
 

# 10. Upstream Regulators


-   TLR1 was identified as one of IFN regulated genes (IRGs) based on expression analysis of over 40 IFN-regulated datasets collected in the Interferome database [PMID: 18996892].
-   TLR1 is down regulated in peripheral blood mononuclear cells (PBMC) of Multiple Sclerosis (MS) patients and up regulated in patients treated with interferon-beta [PMID: 17467740, PMID: 17404290].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: bone marrow, lymphoid tissue (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000174125/tissue](https://www.proteinatlas.org/ENSG00000174125/tissue)]

**Cell type enchanced**: b-cells, hofbauer cells, kupffer cells, langerhans cells, macrophages, microglial cells, monocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000174125/single+cell+type](https://www.proteinatlas.org/ENSG00000174125/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   The TLR1 gene was found to be downregulated in small intestinal mucosa from patients with irritable bowel syndrome with diarrhea (IBS-D) [PMID: 27445342].
-   TLR1 expression was found to be higher in peripheral blood mononuclear cells (PBMCs) of non-alcoholic fatty liver disease (NAFLD) patients compared to healthy controls. TLR1-/- mice were significantly protected from the development of diet-induced NAFLD when compared to wild-type mice [PMID: 34497333].
-   Highly significant defect in TLR1/2-induced TNF-alpha and IL-6 production were observed in older adults compared with young controls. This defect in TLR1/2 signaling may result from decreased baseline TLR1 surface expression (by 36%) in older adults. Diminished TLR1/2 signaling may contribute to the increased infection-related morbidity and mortality and the impaired vaccine responses observed in aging humans [PMID: 17202359].
-   TLR1 and TLR2 are required for lipoprotein recognition and that defects in the TLR1/2 signaling pathway may account for human hyporesponsiveness to outer-surface lipoprotein (OspA) vaccination [PMID: 12091878]. Up-regulation of TLR1 and TLR2 gene expression were found in human PBMCs stimulated with B. burgdorferi lipoproteins [PMID: 16479520].
-   Compared with the matched controls, whole blood from patients with pulmonary tuberculosis had increased levels of mRNA encoding TLR1 [PMID: 16493059].
-   Treatment with O-1966, a selective cannabinoid-2 (CB2) agonist, caused inhibition of toll-like receptor expression (TLR1, TLR4, TLR6 and TLR7) following contusion injury to the spinal cord in mice [PMID: 21970496].
-   The P315L SNP of human TLR1, located in the loop of LRR motif 11 (LRR11), is greatly impaired in mediating responses to lipopeptides and a variety of other bacterial agonists for this receptor. This variant may predispose certain individuals to infectious diseases for which the sensing of microbial cell components by TLR1 is critical to innate immune defense [PMID: 17475868].
-   Tlr11 mRNA levels were decreased in testis of diabetic and insulin-treated diabetic rats which could be one of the important reasons for the increased risk of infections in the male genital tract [PMID: 31637753].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   methotrexate [PMID: 21678067]

## **Compounds that decrease expression of the gene:**

-   1,2-dimethylhydrazine [PMID: 22206623]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Ulcerative Colitis [PMID: 22185629]
-   Adenocarcinoma [PMID: 29190881, PMID: 9096641] 

