# 1. Gene Aliases


TNF Receptor Superfamily Member 12A, TweakR, FN14, CD266, Fibroblast Growth Factor-Inducible Immediate-Early Response Protein 14, Tumor Necrosis Factor Receptor Superfamily Member 12A, FGF-Inducible 14, Tweak-Receptor, Tumor Necrosis Factor Receptor Superfamily, Member 12A, Type I Transmembrane Protein Fn14, CD266 Antigen

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Significant changes in expression of 8 genes, including Tnfrsf12a, identified as hub genes associated with non-alcoholic steatohepatitis (NAFL) [PMID: 35559030].
-   The Fn14 immediate-early response gene is induced during liver regeneration and highly expressed in both human and murine hepatocellular carcinomas [PMID: 10751351].
-   TWEAK/FN14 promotes profibrogenic pathway activation in Prominin-1- expressing hepatic progenitor cells in biliary atresia (BA). Analysis of an RNA sequencing database of BA and normal control patients revealed significantly increased expression of FN14, and genes downstream of TNF signaling and non-canonical NFkappaB signaling pathways in BA infants. Infants who failed to achieve bile drainage after hepatoportoenterostomy had relatively higher levels of FN14 expression [PMID: 36626628].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9NP84
-   Size: 129 amino acids
-   Molecular mass: 13911 Da
-   Domains: TNFR_12
-   Blocks: TNFR/CD27/30/40/95 cysteine-rich region
-   Family: Tumour necrosis factor (TNF) receptor family [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A#domains_families)]
-   The protein structure of Fn14, the smallest member of the tumor necrosis factor (TNF) receptor superfamily. The extracellular ligand-binding region of Fn14 is composed of 53 amino acid residues and forms a single, cysteine-rich domain (CRD). This CRD is stabilized by three disulfide bonds and is similar to the fourth CRD of TNF receptor 1, playing a crucial role in receptor-ligand recognition and induction of cellular processes for tissue remodeling and pathogenesis of certain diseases [PMID: 19241374].
-   Receptor for TNFSF12/TWEAK. The TweakR cytoplasmic domain binds TRAFs 1, 2, and 3. TweakR is capable of initiating a proliferative signal in human endothelial cells, and mRNA levels are upregulated in vitro by a variety of growth factors and in vivo following arterial injury. Soluble TweakR inhibits endothelial cell migration in vitro and corneal angiogenesis in vivo [PMID: 11728344].
-   The mitogen-inducible Fn14 gene encodes a type I transmembrane protein that modulates fibroblast adhesion and migration [PMID: 10551889].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TNFSF12** Tumor necrosis factor ligand superfamily member 12, membrane form; Binds to FN14 and possibly also to TNRFSF12/APO3. Weak inducer of apoptosis in some cell types. Mediates NF-kappa-B activation. Promotes angiogenesis and the proliferation of endothelial cells. Also involved in induction of inflammatory cytokines. Promotes IL8 secretion; Belongs to the tumor necrosis factor family. [PMID: 11728344, PMID: 12529173, PMID: 23438059, PMID: 23750247]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 11728344, PMID: 12529173, PMID: 21525013, PMID: 30373932]
-   **SLC30A2** Zinc transporter 2; Solute carrier family 30 member 2; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **TRAF1** TNF receptor-associated factor 1; Adapter molecule that regulates the activation of NF-kappa-B and JNK. Plays a role in the regulation of cell survival and apoptosis. The heterotrimer formed by TRAF1 and TRAF2 is part of a E3 ubiquitin- protein ligase complex that promotes ubiquitination of target proteins, such as MAP3K14. The TRAF1/TRAF2 complex recruits the antiapoptotic E3 protein-ubiquitin ligases BIRC2 and BIRC3 to TNFRSF1B/TNFR2. [PMID: 11728344, PMID: 12529173]
-   **APEX1** DNA-(apurinic or apyrimidinic site) lyase, mitochondrial; Multifunctional protein that plays a central role in the cellular response to oxidative stress. The two major activities of APEX1 are DNA repair and redox regulation of transcriptional factors. Functions as a apurinic/apyrimidinic (AP) endodeoxyribonuclease in the DNA base excision repair (BER) pathway of DNA lesions induced by oxidative and alkylating agents. [PMID: 28986522]
-   **BIRC2** Baculoviral IAP repeat-containing protein 2; Multi-functional protein which regulates not only caspases and apoptosis, but also modulates inflammatory signaling and immunity, mitogenic kinase signaling, and cell proliferation, as well as cell invasion and metastasis. Acts as an E3 ubiquitin-protein ligase regulating NF-kappa-B signaling and regulates both canonical and non- canonical NF-kappa-B signaling by acting in opposite directions: acts as a positive regulator of the canonical pathway and suppresses constitutive activation of non-canonical NF-kappa-B signaling. [PMID: 21525013]
-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **KRTAP3-3** Keratin-associated protein 3-3; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 3 family. [PMID: 32296183]
-   **RAC1** Ras-related C3 botulinum toxin substrate 1; Plasma membrane-associated small GTPase which cycles between active GTP-bound and inactive GDP-bound states. In its active state, binds to a variety of effector proteins to regulate cellular responses such as secretory processes, phagocytosis of apoptotic cells, epithelial cell polarization, neurons adhesion, migration and differentiation, and growth-factor induced formation of membrane ruffles. [PMID: 14573547]
-   **TRAF3** TNF receptor-associated factor 3; Regulates pathways leading to the activation of NF-kappa-B and MAP kinases, and plays a central role in the regulation of B-cell survival. Part of signaling pathways leading to the production of cytokines and interferon. Required for normal antibody isotype switching from IgM to IgG. Plays a role T-cell dependent immune responses. Plays a role in the regulation of antiviral responses. Is an essential constituent of several E3 ubiquitin-protein ligase complexes. [PMID: 11728344]
-   **TRAF5** TNF receptor-associated factor 5; Adapter protein and signal transducer that links members of the tumor necrosis factor receptor family to different signaling pathways by association with the receptor cytoplasmic domain and kinases. Mediates activation of NF-kappa-B and probably JNK. Seems to be involved in apoptosis. Plays a role in mediating activation of NF- kappa-B by EIF2AK2/PKR. [PMID: 12529173]

## Interactions with text mining support

-   **TNFRSF25** Tumor necrosis factor receptor superfamily member 25; Receptor for TNFSF12/APO3L/TWEAK. Interacts directly with the adapter TRADD. Mediates activation of NF-kappa-B and induces apoptosis. May play a role in regulating lymphocyte homeostasis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737 9606.ENSP00000367013](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737%0D9606.ENSP00000367013)]
-   **TNFRSF1A** Tumor necrosis factor receptor superfamily member 1A, membrane form; Receptor for TNFSF2/TNF-alpha and homotrimeric TNFSF1/lymphotoxin-alpha. The adapter molecule FADD recruits caspase-8 to the activated receptor. The resulting death-inducing signaling complex (DISC) performs caspase-8 proteolytic activation which initiates the subsequent cascade of caspases (aspartate-specific cysteine proteases) mediating apoptosis. Contributes to the induction of non-cytocidal TNF effects including anti-viral state and activation of the acid sphingomyelinase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737 9606.ENSP00000162749](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737%0D9606.ENSP00000162749)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TNFRSF12A)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TNFRSF12A](https://maayanlab.cloud/Harmonizome/gene/TNFRSF12A)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/51330](https://www.ncbi.nlm.nih.gov/gene/51330)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/302965](https://www.ncbi.nlm.nih.gov/gene/302965)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000006327](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000006327)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003546](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000003546)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=631329](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=631329)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9NP84](https://www.uniprot.org/uniprotkb/Q9NP84)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/G3V6F9](https://www.uniprot.org/uniprotkb/G3V6F9)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/51330.html](https://www.wikigenes.org/e/gene/e/51330.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/302965.html](https://www.wikigenes.org/e/gene/e/302965.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9NP84](https://alphafold.ebi.ac.uk/entry/Q9NP84)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/G3V6F9](https://alphafold.ebi.ac.uk/entry/G3V6F9)
-   PDB (human): [https://www.rcsb.org/structure/2EQP](https://www.rcsb.org/structure/2EQP), [https://www.rcsb.org/structure/2KMZ](https://www.rcsb.org/structure/2KMZ), [https://www.rcsb.org/structure/2RPJ](https://www.rcsb.org/structure/2RPJ)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**TNF receptor superfamily (TNFSF) members mediating non-canonical NF-kB pathway:** Activation of NF-kB is fundamental to signal transduction by members of the TNFRSF. Expression of NF-kB target genes is essential for mounting innate immune responses to infectious microorganisms but is also important for the proper development and cellular compartmentalization of secondary lymphoid organs necessary to orchestrate an adaptive immune response.

NF-kB transcription factor family is activated by two distinct pathways: the canonical pathway involving NF-kB1 and the non-canonical pathway involving NF-kB2. Unlike NF-kB1 signalling, which can be activated by a wide variety of receptors, the NF-kB2 pathway is typically activated by a subset of receptor and ligand pairs belonging to the tumor necrosis factor receptor (TNF) super family (TNFRSF) members. These members include TNFR2 (Rauert et al. 2010), B cell activating factor of the TNF family receptor (BAFFR also known as TNFRSF13C) (Kayagaki et al. 2002, CD40 (also known as TNFRSF5) (Coope et al. 2002, lymphotoxin beta-receptor (LTBR also known as TNFRSF3) (Dejardin et al. 2002), receptor activator for nuclear factor kB (RANK also known as TNFRSF11A) (Novack et al. 2003), CD27 and Fibroblast growth factor-inducible immediate-early response protein 14 (FN14 also known as TNFRSF12A) etc. These receptors each mediate specific biological roles of the non-canonical NF-kB. These non-canonical NF-kB-stimulating receptors have one thing in common and is the presence of a TRAF-binding motif, which recruits different TNF receptor-associated factor (TRAF) members, particularly TRAF2 and TRAF3, to the receptor complex during ligand ligation (Grech et al. 2004, Bishop & Xie 2007). Receptor recruitment of these TRAF members leads to their degradation which is a critical step leading to the activation of NIK and induction of p100 processing (Sun 2011, 2012).[[https://reactome.org/PathwayBrowser/#/R-HSA-5676594](https://reactome.org/PathwayBrowser/#/R-HSA-5676594)].

## GO terms:

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**extrinsic apoptotic signaling pathway** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with either a ligand binding to a cell surface receptor, or a ligand being withdrawn from a cell surface receptor (e.g. in the case of signaling by dependence receptors), and ends when the execution phase of apoptosis is triggered.|Fas acts as a death receptor with a role in apoptosis, but can also act as a non-apoptotic signal transducer. GO:0097191]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of axon extension** [Any process that activates or increases the frequency, rate or extent of axon extension. GO:0045773]

**positive regulation of extrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001238]

**regulation of angiogenesis** [Any process that modulates the frequency, rate or extent of angiogenesis. GO:0045765]

**regulation of wound healing** [Any process that modulates the rate, frequency, or extent of the series of events that restore integrity to a damaged tissue, following an injury. GO:0061041]

**substrate-dependent cell migration, cell attachment to substrate** [The formation of adhesions that stabilize protrusions at the leading edge of a migrating cell; involves integrin activation, clustering, and the recruitment of structural and signaling components to nascent adhesions. GO:0006931]

## MSigDB Signatures:

**SEAVEY_EPITHELIOID_HEMANGIOENDOTHELIOMA**: Genes overexpressed in Epithelioid Hemangioendothelioma versus Angiosarcoma, Kaposi Sarcoma, Hemangioblastoma, and Liver [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEAVEY_EPITHELIOID_HEMANGIOENDOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEAVEY_EPITHELIOID_HEMANGIOENDOTHELIOMA.html)

**REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY**: TNFR2 non-canonical NF-kB pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY.html)

**ANDERSEN_CHOLANGIOCARCINOMA_CLASS1**: Genes overexpressed in cholangiocarcinoma class 1 associated with good prognosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS1.html)

**CREIGHTON_AKT1_SIGNALING_VIA_MTOR_DN**: Genes in the AKT1 [GeneID=207] pathway which depend on MTOR [GeneID=2475], sensitive to RAD001 (everolimus) [PubChem=6442177]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CREIGHTON_AKT1_SIGNALING_VIA_MTOR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CREIGHTON_AKT1_SIGNALING_VIA_MTOR_DN.html)

**AMIT_EGF_RESPONSE_240_MCF10A**: Genes whose expression peaked at 240 min after stimulation of MCF10A cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_240_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_240_MCF10A.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP**: Up-regulated genes specific to esophageal adenocarcinoma (EAC) relative to normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html)

**AMIT_EGF_RESPONSE_480_HELA**: Genes whose expression peaked at 480 min after stimulation of HeLa cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_HELA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_HELA.html)

**KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION**: Cytokine-cytokine receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY**: Genes transiently induced only by the second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html)

**WANG_CLIM2_TARGETS_DN**: Genes down-regulated in MCF7 cells (breast cancer) engineered to conditionally express a dominant negative form of CLIM2 [GeneID=8861] by a Tet Off system. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html)

**KOKKINAKIS_METHIONINE_DEPRIVATION_48HR_UP**: Genes up-regulated in MEWO cells (melanoma) after 48h of methionine [PubChem=876] deprivation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOKKINAKIS_METHIONINE_DEPRIVATION_48HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOKKINAKIS_METHIONINE_DEPRIVATION_48HR_UP.html)

**REACTOME_TNF_RECEPTOR_SUPERFAMILY_TNFSF_MEMBERS_MEDIATING_NON_CANONICAL_NF_KB_PATHWAY**: TNF receptor superfamily (TNFSF) members mediating non-canonical NF-kB pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNF_RECEPTOR_SUPERFAMILY_TNFSF_MEMBERS_MEDIATING_NON_CANONICAL_NF_KB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNF_RECEPTOR_SUPERFAMILY_TNFSF_MEMBERS_MEDIATING_NON_CANONICAL_NF_KB_PATHWAY.html)

**KOKKINAKIS_METHIONINE_DEPRIVATION_96HR_DN**: Genes down-regulated in MEWO cells (melanoma) after 96 h of methionine [PubChem=876] deprivation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOKKINAKIS_METHIONINE_DEPRIVATION_96HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOKKINAKIS_METHIONINE_DEPRIVATION_96HR_DN.html)

**BENPORATH_NANOG_TARGETS**: Set 'Nanog targets': genes upregulated and identified by ChIP on chip as Nanog [GeneID=79923] transcription factor targets in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_NANOG_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_NANOG_TARGETS.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)

**KIM_WT1_TARGETS_UP**: Genes up-regulated in UB27 cells (osteosarcoma) at any time point after inducing the expression of a mutant form of WT1 [GeneID=7490]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KIM_WT1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KIM_WT1_TARGETS_UP.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Involved in positive regulation of extrinsic apoptotic signaling pathway and regulation of wound healing. Predicted to be located in cell surface and ruffle. Predicted to be active in plasma membrane. [provided by Alliance of Genome Resources, Apr 2022]

**GeneCards Summary**: TNFRSF12A (TNF Receptor Superfamily Member 12A) is a Protein Coding gene. Diseases associated with TNFRSF12A include Glioblastoma and Multiple Sclerosis. Among its related pathways are Akt Signaling and TNF Superfamily - Human Ligand-Receptor Interactions and their Associated Functions.

**UniProtKB/Swiss-Prot Summary**: Receptor for TNFSF12/TWEAK. Weak inducer of apoptosis in some cell types. Promotes angiogenesis and the proliferation of endothelial cells. May modulate cellular adhesion to matrix proteins.
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in most tissues. Mainly localized to the plasma membrane. In addition localized to the cytosol. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000006327/subcellular](https://www.proteinatlas.org/ENSG00000006327/subcellular)]
 

# 9. Mechanistic Information


-   The targeted ablation of Fn14 in skeletal muscle significantly improved exercise capacity and resistance to fatigue. This effect of Fn14 deletion is associated with an increased proportion of oxidative myofibers and higher capillaries number per myofiber in skeletal muscle. Deletion of Fn14 reduced the expression of components of the ubiquitin-proteasome system and non-canonical NF-kappa B signaling in denervated skeletal muscle, as well as increased the phosphorylation of Akt kinase and FoxO3a transcription factor. Thus, targeted inhibition of Fn14 improves exercise tolerance and inhibits denervation-induced muscle atrophy in adult mice [PMID: 36412933].
-   Fn14 expression was significantly increased in the lungs of LPS-induced acute lung injury (ALI) mice. The activation of Fn14 promoted the production of reactive oxygen species and inhibited the activation of Nrf2-HO-1 in activated macrophages. Fn14 exacerbates ALI by activating the NLRP3 inflammasome in mice [PMID: 35907805].
-   Increased expression of TWEAK-Fn14 at the invasive tumor front (ITF) may facilitate increased proliferation, altered differentiation and invasion of oral squamous cell carcinoma (OSCC) [PMID: 31541512].
-   Activation of TWEAK/Fn14 signaling in cultured human primary keratinocytes and cutaneous squamous cell carcinoma (SCC) cell lines increased their proliferation, migration, and invasion. TWEAK/Fn14 signals contribute to the progression of cutaneous SCC, possibly involving the TNF-alpha-independent TNFR2 signal transduction [PMID: 30414907].

## Summary

The Tnfrsf12a gene encodes Fn14, a receptor crucial for regulating wound healing as it modulates positive regulation of the extrinsic apoptotic signaling pathway and extracellular matrix adhesion, promoting angiogenesis and endothelial proliferation. In the context of liver injuries or diseases, such as NAFL and hepatocellular carcinoma, Fn14 plays a role in tissue remodeling through the upregulation of genes associated with TNF signaling and non-canonical NF-kappaB signaling pathways. This leads to the initiation of reparative processes and the moderation of apoptosis, assisting in the recovery and regeneration of liver tissue.

Elevated expression of Tnfrsf12a during liver toxicity, such as exposure to environmental toxins, initiates a cascade of signaling events through the TNF/TWEAK pathway, which is crucial for triggering proliferative and survival responses in liver cells. For instance, the increase in Fn14 expression in biliary atresia triggers profibrogenic pathways important for liver repair, suggesting its involvement in the regulation of fibrogenic responses to maintain liver function. Upregulation of Fn14 can act as a response mechanism to mitigate liver damage by modulating fibrosis and apoptosis, effectively contributing to the resolution of inflammation and the restoration of hepatic architecture.
 

# 10. Upstream Regulators


-   The TNF ligand TWEAK binds to Tnfrsf12a, leading to its activation and the expression of pro-survival, pro-proliferative and homing receptor genes in the mesenchymal stem cells [PMID: 17124496].
-   TweakR mRNA levels were significantly elevated above unstimulated levels following PMA, FBS, PDGF-BB, EGF, FGF-2, or Ang II treatment of rat aortic smooth muscle cells (SMC) indicating that TweakR is a growth factor-regulated gene in vascular SMC [PMID: 11728344].
-   MicroRNA-19a targets Fn14 and prevents tubular damage in septic acute kidney injury (AKI) [PMID: 32670778].
-   Tcfrsf12a gene expression in the kidney tissue was significantly up-regulated following oral doses of melamine in rats [PMID: 23052191].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000006327/tissue](https://www.proteinatlas.org/ENSG00000006327/tissue)]

**Cell type enchanced**: alveolar cells type 1, basal respiratory cells, ductal cells, exocrine glandular cells, pancreatic endocrine cells, secretory cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000006327/single+cell+type](https://www.proteinatlas.org/ENSG00000006327/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Tnfrsf12a expression is induced upon binding of the TNF ligand TWEAK to progenitor cells of the mesenchymal lineage, leading to NF-kappaB activation and the expression of pro-survival, pro-proliferative and homing receptor genes in the mesenchymal stem cells. Tnfrsf12a expression is associated with reduced inflammatory response and delayed muscle fiber regeneration in Fn14-deficient mice following cardiotoxin injection [PMID: 17124496].
-   GEPIA2 database gene expression analysis revealed that TNFRSF12A was high in thyroid cancer (TC), and TC patients with lower TNFRSF12A levels had short survival. Three genes including QPCT, SCEL and TNFRSF12A were elevated in papillary thyroid carcinoma (PTC) and thyroid adenoma [PMID: 37060824].
-   TweakR mRNA expression is upregulated in proliferating endothelial cells (EC) and smooth muscle cells (SMC) in injured rat arteries. TweakR-Fc inhibits FGF-2-induced corneal angiogenesis in mice [PMID: 11728344].
-   The Fn14 gene was dramatically induced in DRG neurons after nerve damage, despite low expression in developing DRG neurons. Fn14 contributes to nerve regeneration via a Rac1 GTPase-dependent mechanism [PMID: 14573547]. Targeted ablation of Fn14 receptor improves exercise capacity and inhibits neurogenic muscle atrophy [PMID: 36412933].
-   FN14 mRNA expression is elevated in skin lesions of patients with atopic dermatitis (AD). In both wild-type and Fn14 knock-out BALB/c mice with experimentally induced atopic dermatitis, Fn14 deficiency leads to amelioration of skin lesions, reduced inflammatory cell infiltration and lower levels of proinflammatory cytokines such as TWEAK, TNF-alpha, and IL-17. Thus, experimental AD is dependent on the TWEAK/Fn14 signaling pathway [PMID: 31515807].
-   TWEAK/Fn14 activation contributes to renal fibrosis in lupus nephritis involving the depression of suppressor of cytokine signaling 1 (SOCS1) function [PMID: 32217132].
-   Ischemic stroke is a disease state that features elevated levels of TWEAK and Fn14 in humans and mouse models [PMID: 18793781, PMID: 15681834]. Disruption of TWEAK/Fn14 signaling is protective from synaptic transmission and plasticity deficits emerging after ischemic stroke [PMID: 33526652].
-   In MRL/lpr mice exhibiting a lupus-like phenotype, the TWEAK/Fn14 pathway significantly influences cortical gene expression, affecting neurotransmission and chemokine signaling. In the context of systemic lupus erythematosus, the Fn14 gene knock-out results in notable changes in the dysregulated Phosphoinositide 3-kinase (PI3K)-AKT signaling pathway, suggesting a complex role in lupus-related neurocognitive dysfunction [PMID: 33578738].
-   In BALB/c mice with unilateral ureteral obstruction, Fn14 deficiency improved tubulointerstitial pathology, marked by decreased inflammatory cell infiltration, cell proliferation, production of profibrotic factors, and extracellular matrix deposition. Fn14 knockdown as well as Notch1/Jagged1 inhibition attenuated TWEAK's effects, indicating the TWEAK/Fn14 axis's role in renal tubulointerstitial fibrosis [PMID: 33755760]. TWEAK and Fn14 were overexpressed in mouse autosomal dominant polycystic kidney disease (ADPKD) kidney cysts [PMID: 34155062].
-   In mouse models of spinal muscular atrophy (SMA) dysregulated expression of Tweak, Fn14 and downstream effectors were found in skeletal muscle during disease progression [PMID: 35902978].
-   Fn14 expression was significantly increased in the lungs of LPS-induced acute lung injury (ALI) mice [PMID: 35907805].
-   TWEAK-Fn14 significantly increased in oral squamous cell carcinoma (OSCC) compared with oral dysplastic lesions (ODL) and healthy oral mucosa (HOM). TWEAK-Fn14 showed a significant association with clinicopathological parameters of prognostic significance [PMID: 31541512].
-   The Fn14 gene was found to be highly expressed in human tissue samples from cutaneous squamous cell carcinoma (SCC). TWEAK/Fn14 interaction confers aggressive properties to cutaneous squamous cell carcinoma [PMID: 36063885].
-   A rapid and sustained elevation of Fn14 mRNA and protein levels in the left ventricle was observed after experimental myocardial infarction (MI). The cardiac TWEAK/Fn14 pathway is modified in response to myocardial injury, inflammation and pressure overload [PMID: 20082609].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   17beta-estradiol [PMID: 20106945]
-   2,3,7,8-tetrachlorodibenzodioxine [PMID: 20106945]
-   N-nitrosodiethylamine [PMID: 24535843, PMID: 19638242]
-   N-nitrosodimethylamine [PMID: 25380136]
-   Triptolide [PMID: 32835833]
-   acetamide [PMID: 31881176]
-   aflatoxin B1 [PMID: 27153756]
-   azathioprine [PMID: 22623647]
-   cadmium dichloride [PMID: 19010381]
-   dichloroacetic acid [PMID: 28962523]
-   furan [PMID: 24183702, PMID: 37517673]
-   glafenine [PMID: 24136188]
-   leflunomide [PMID: 28988120]
-   lipopolysaccharide [PMID: 16415329]
-   metacetamol [PMID: 18544908]
-   methapyrilene [PMID: 30467583]
-   microcystin-LR [PMID: 17654400]
-   paracetamol [PMID: 29067470, PMID: 18544908, PMID: 29246445, PMID: 17202762]
-   silicon dioxide [PMID: 23221170]
-   tetrachloromethane [PMID: 31150632, PMID: 18038451, PMID: 18622026, PMID: 27339419, PMID: 31919559]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 12651623, PMID: 21586630, PMID: 22634180, PMID: 23190886, PMID: 23722548]
-   Tumor Cell Invasion [PMID: 17018610, PMID: 17594693, PMID: 22571869, PMID: 23975833, PMID: 25392346]
-   Neoplasm Metastasis [PMID: 22634180, PMID: 25392346]
-   Malignant Neoplasms [PMID: 23469193, PMID: 25054270, PMID: 25239934, PMID: 27821799, PMID: 29897522]
-   Primary malignant neoplasm [PMID: 25054270, PMID: 25239934, PMID: 27821799, PMID: 29897522] 

