# 1. Gene Aliases


-   TREM2, Triggering Receptor Expressed on Myeloid Cells 2, TREM-2, Triggering Receptor Expressed on Myeloid Cells 2a, Triggering Receptor Expressed On Monocytes 2, Trem2a, Trem2b, Trem2c, PLOSL2, TREM2A, TREM2B, TREM2C [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TREM2&keywords=Trem2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TREM2&keywords=Trem2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   TREM2 mRNA levels were increased in COPD lung tissues compared with non-COPD lung tissues. The ratio of TREM2/TREM1 mRNA levels correlates with decreased lung function as measured by FEV1 and FEV1/FVC [PMID: 29017955].
-   TREM2 mRNA level was elevated in bronchoalveolar lavage (BAL) cells from Idiopathic Pulmonary Fibrosis (IPF) patients and the TREM2 level in BAL cells was strongly negatively correlated with the survival time of IPF patients [PMID: 37003186].
-   Gene expression of Trem2 was significantly increased in the rat lung after bleomycin treatment [PMID: 24278517].
-   TREM2 mRNA and protein expression in the whole lung was significantly higher in the ovalbumin-sensitized and -challenged mice [PMID: 28928485].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9NZC2
-   Size: 230 amino acids
-   Molecular mass: 25447 Da
-   Domains: Ig-like_dom_sf, Ig-like_fold, Ig_V-set
-   Blocks: Immunoglobulin subtype
-   Family: None
-   The total chemical synthesis of the 116 amino acid TREM2 ectodomain revealed that glycosylation at N79 is critical to the thermal stability of TREM2, a microglia-associated gene implicated in Alzheimer's disease, and this synthetic TREM2 enhanced microglial phagocytosis, proliferation, and survival [PMID: 37235776].
-   Forms a receptor signaling complex with TYROBP which mediates signaling and cell activation following ligand binding [PMID: 10799849]. Acts as a receptor for amyloid-beta protein 42, a cleavage product of the amyloid-beta precursor protein APP, and mediates its uptake and degradation by microglia [PMID: 27477018, PMID: 29518356]. Acts as a receptor for lipoprotein particles and for apolipoproteins and enhances their uptake in microglia [PMID: 27477018]. Binds phospholipids (preferably anionic lipids) such as phosphatidylserine, phosphatidylethanolamine, phosphatidylglycerol and sphingomyelin [PMID: 29794134]. Required for microglial phagocytosis of apoptotic neurons [PMID: 24990881]. In dendritic cells, it mediates up-regulation of chemokine receptor CCR7 and dendritic cell maturation and survival [PMID: 11602640]. Involved in the positive regulation of osteoclast differentiation [PMID: 12925681].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **TYROBP** TYRO protein tyrosine kinase-binding protein; Adapter protein which non-covalently associates with activating receptors found on the surface of a variety of immune cells to mediate signaling and cell activation following ligand binding by the receptors. TYROBP is tyrosine-phosphorylated in the ITAM domain following ligand binding by the associated receptors which leads to activation of additional tyrosine kinases and subsequent cell activation. Also has an inhibitory role in some cells. [PMID: 11602640, PMID: 12080485, PMID: 28490631]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 27477018, PMID: 30341064]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [PMID: 27477018]
-   **APOA2** Truncated apolipoprotein A-II; May stabilize HDL (high density lipoprotein) structure by its association with lipids, and affect the HDL metabolism; Belongs to the apolipoprotein A2 family. [PMID: 27477018]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [PMID: 27477018]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 30341064]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [PMID: 27477018]
-   **GH1** Somatotropin; Plays an important role in growth control. Its major role in stimulating body growth is to stimulate the liver and other tissues to secrete IGF-1. It stimulates both the differentiation and proliferation of myoblasts. It also stimulates amino acid uptake and protein synthesis in muscle and other tissues. [PMID: 27477018]
-   **HMG20A** High mobility group protein 20A; Plays a role in neuronal differentiation as chromatin- associated protein. Acts as inhibitor of HMG20B. Overcomes the repressive effects of the neuronal silencer REST and induces the activation of neuronal-specific genes. Involved in the recruitment of the histone methyltransferase KMT2A/MLL1 and consequent increased methylation of histone H3 lysine 4 (By similarity). [PMID: 31413325]
-   **NRN1L** Neuritin-like protein; Neuritin 1 like. [PMID: 27477018]
-   **PSEN1** Presenilin-1 CTF subunit; Catalytic subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). Requires the presence of the other members of the gamma-secretase complex for protease activity. Plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 29611543]
-   **SCGB2A2** Mammaglobin-A; Secretoglobin family 2A member 2; Belongs to the secretoglobin family. Lipophilin subfamily. [PMID: 27477018]
-   **SNRNP70** U1 small nuclear ribonucleoprotein 70 kDa; Component of the spliceosomal U1 snRNP, which is essential for recognition of the pre-mRNA 5' splice-site and the subsequent assembly of the spliceosome. SNRNP70 binds to the loop I region of U1-snRNA. [Isoform 4]: Truncated isoforms that lack the RRM domain cannot bind U1-snRNA. [PMID: 31413325]
-   **UNC5B** Netrin receptor UNC5B; Receptor for netrin required for axon guidance. Mediates axon repulsion of neuronal growth cones in the developing nervous system upon ligand binding. Axon repulsion in growth cones may be caused by its association with DCC that may trigger signaling for repulsion (By similarity). Functions as netrin receptor that negatively regulates vascular branching during angiogenesis. Mediates retraction of tip cell filopodia on endothelial growth cones in response to netrin (By similarity). [PMID: 27477018]

## Interactions with text mining support

-   **FCER1G** High affinity immunoglobulin epsilon receptor subunit gamma; Adapter protein containing an immunoreceptor tyrosine-based activation motif (ITAM) that transduces activation signals from various immunoreceptors. As a component of the high-affinity immunoglobulin E (IgE) receptor, mediates allergic inflammatory signaling in mast cells. As a constitutive component of interleukin-3 receptor complex, selectively mediates interleukin 4/IL4 production by basophils, priming T-cells toward effector T-helper 2 subset. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000289902](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000289902)]
-   **TREM1** Triggering receptor expressed on myeloid cells 1; Stimulates neutrophil and monocyte-mediated inflammatory responses. Triggers release of pro-inflammatory chemokines and cytokines, as well as increased surface expression of cell activation markers. Amplifier of inflammatory responses that are triggered by bacterial and fungal infections and is a crucial mediator of septic shock. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000244709](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000244709)]
-   **SYK** Tyrosine-protein kinase SYK; Non-receptor tyrosine kinase which mediates signal transduction downstream of a variety of transmembrane receptors including classical immunoreceptors like the B-cell receptor (BCR). Regulates several biological processes including innate and adaptive immunity, cell adhesion, osteoclast maturation, platelet activation and vascular development. Assembles into signaling complexes with activated receptors at the plasma membrane via interaction between its SH2 domains and the receptor tyrosine-phosphorylated ITAM domains. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000364898](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000364898)]
-   **TREML1** Trem-like transcript 1 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000402855](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000402855)]
-   **TREML2** Trem-like transcript 2 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. Acts as a counter-receptor for CD276 and interaction with CD276 on T-cells enhances T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000418767](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000418767)]
-   **CD33** Myeloid cell surface antigen CD33; Sialic-acid-binding immunoglobulin-like lectin (Siglec) that plays a role in mediating cell-cell interactions and in maintaining immune cells in a resting state. Preferentially recognizes and binds alpha-2,3- and more avidly alpha-2,6-linked sialic acid-bearing glycans. Upon engagement of ligands such as C1q or syalylated glycoproteins, two immunoreceptor tyrosine-based inhibitory motifs (ITIMs) located in CD33 cytoplasmic tail are phosphorylated by Src-like kinases such as LCK. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000262262](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000262262)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TREM2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TREM2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TREM2](https://maayanlab.cloud/Harmonizome/gene/TREM2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/54209](https://www.ncbi.nlm.nih.gov/gene/54209)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/301227](https://www.ncbi.nlm.nih.gov/gene/301227)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095970](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000095970)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013578](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013578)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309841](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1309841)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9NZC2](https://www.uniprot.org/uniprotkb/Q9NZC2)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/D3ZZ89](https://www.uniprot.org/uniprotkb/D3ZZ89)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/54209.html](https://www.wikigenes.org/e/gene/e/54209.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/301227.html](https://www.wikigenes.org/e/gene/e/301227.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9NZC2](https://alphafold.ebi.ac.uk/entry/Q9NZC2)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/D3ZZ89](https://alphafold.ebi.ac.uk/entry/D3ZZ89)
-   PDB (human): [https://www.rcsb.org/structure/5ELI](https://www.rcsb.org/structure/5ELI), [https://www.rcsb.org/structure/5UD7](https://www.rcsb.org/structure/5UD7), [https://www.rcsb.org/structure/6B8O](https://www.rcsb.org/structure/6B8O), [https://www.rcsb.org/structure/6XDS](https://www.rcsb.org/structure/6XDS), [https://www.rcsb.org/structure/6Y6C](https://www.rcsb.org/structure/6Y6C), [https://www.rcsb.org/structure/6YMQ](https://www.rcsb.org/structure/6YMQ), [https://www.rcsb.org/structure/6YYE](https://www.rcsb.org/structure/6YYE), [https://www.rcsb.org/structure/6Z0G](https://www.rcsb.org/structure/6Z0G), [https://www.rcsb.org/structure/6Z0I](https://www.rcsb.org/structure/6Z0I)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Adaptive immunity** refers to Antigen-specific immune response efficiently involved in clearing the pathogens. The adaptive immune system is comprised of B and T lymphocytes that express receptors with remarkable diversity tailored to recognize aspects of particular pathogens or antigens. During infection, dendritic cells (DC) which act as sentinels in the peripheral tissues recognize and pick up the pathogen in the form of antigenic determinants and then process these antigens and present them to T cells. These T cells of appropriate specificity respond to the antigen, and either kill the pathogen directly or secrete cytokines that will stimulate B lymphocyte response. B cells provide humoral immunity by secreting antibodies specific for the pathogen or antigen. [[https://reactome.org/PathwayBrowser/#/R-HSA-1280218](https://reactome.org/PathwayBrowser/#/R-HSA-1280218)]
-   **Axon guidance / axon path finding** is the process by which neurons send out axons to reach the correct targets. Growing axons have a highly motile structure at the growing tip called the growth cone, which senses the guidance cues in the environment through guidance cue receptors and responds by undergoing cytoskeletal changes that determine the direction of axon growth. Guidance cues present in the surrounding environment provide the necessary directional information for the trip. These extrinsic cues have been divided into attractive or repulsive signals that tell the growth cone where and where not to grow. Genetic and biochemical studies have led to the identification of highly conserved families of guidance molecules and their receptors that guide axons. These include netrins, Slits, semaphorins, and ephrins, and their cognate receptors, DCC and or uncoordinated-5 (UNC5), roundabouts (Robo), neuropilin and Eph. In addition, many other classes of adhesion molecules are also used by growth cones to navigate properly which include NCAM and L1CAM. For review of axon guidance, please refer to Russel and Bashaw 2018, Chedotal 2019, Suter and Jaworski 2019). Axon guidance cues and their receptors are implicated in cancer progression (Biankin et al. 2012), where they likely contribute to cell migration and angiogenesis (reviewed by Mehlen et al. 2011). [[https://reactome.org/PathwayBrowser/#/R-HSA-422475](https://reactome.org/PathwayBrowser/#/R-HSA-422475)]
-   **DAP12 signaling**: In response to receptor ligation, the tyrosine residues in DAP12's immunoreceptor tyrosine-based activation motif (ITAM) are phosphorylated by Src family kinases. These phosphotyrosines form the docking site for the protein tyrosine kinase SYK in myeloid cells and SYK and ZAP70 in NK cells. DAP12-bound SYK autophosphorylates and phosphorylates the scaffolding molecule LAT, recruiting the proximal signaling molecules phosphatidylinositol-3-OH kinase (PI3K), phospholipase-C gamma (PLC-gamma), GADS (GRB2-related adapter downstream of SHC), SLP76 (SH2 domain-containing leukocyte protein of 76 kDa), GRB2:SOS (Growth factor receptor-bound protein 2:Son of sevenless homolog 1) and VAV. All of these intermediate signalling molecules result in the recruitment and activation of kinases AKT, CBL (Casitas B-lineage lymphoma) and ERK (extracellular signal-regulated kinase), and rearrangement of the actin cytoskeleton (actin polymerization) finally leading to cellular activation. PLC-gamma generates the secondary messengers diacylglycerol (DAG) and inositol-1,4,5-trisphosphate (InsP3), leading to activation of protein kinase C (PKC) and calcium mobilization, respectively (Turnbull & Colonna 2007, Klesney-Tait et al. 2006). [[https://reactome.org/PathwayBrowser/#/R-HSA-2424491](https://reactome.org/PathwayBrowser/#/R-HSA-2424491)]

## GO terms:

**CXCL12-activated CXCR4 signaling pathway** [The series of molecular signals initiated by the binding of the C-X-C chemokine CXCL12 to a C-X-C chemokine type 4 receptor (CXCR4) on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0038160]

**amyloid-beta clearance** [The process in which amyloid-beta is removed from extracellular brain regions by mechanisms involving cell surface receptors. GO:0097242]

**amyloid-beta clearance by cellular catabolic process** [The process in which amyloid-beta is removed from extracellular brain regions by cell surface receptor-mediated endocytosis, followed by intracellular degradation. GO:0150094]

**apoptotic cell clearance** [The recognition and removal of an apoptotic cell by a neighboring cell or by a phagocyte.|Note that unlike mammals or Drosophila, C. elegans (and many lower organisms) do not have professional macrophages/phagocytes, instead cell corpses are engulfed by neighboring cells. Cell types that can function as engulfing cells include hypodermal cells, gonadal sheath cells, pharyngeal muscle cells, and intestinal cells. GO:0043277]

**astrocyte activation** [A change in morphology and behavior of an astrocyte resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0048143]

**cellular response to amyloid-beta** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a amyloid-beta stimulus. GO:1904646]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to lipid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipid stimulus. GO:0071396]

**cellular response to lipoteichoic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipoteichoic acid stimulus; lipoteichoic acid is a major component of the cell wall of gram-positive bacteria and typically consists of a chain of glycerol-phosphate repeating units linked to a glycolipid anchor. GO:0071223]

**cellular response to oxidised low-density lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an oxidized lipoprotein particle stimulus. GO:0140052]

**cellular response to peptidoglycan** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptidoglycan stimulus. Peptidoglycan is a bacterial cell wall macromolecule. GO:0071224]

**complement-mediated synapse pruning** [Synaptic pruning mediated by complement system signaling. GO:0150062]

**defense response to Gram-negative bacterium** [Reactions triggered in response to the presence of a Gram-negative bacterium that act to protect the cell or organism. GO:0050829]

**defense response to bacterium** [Reactions triggered in response to the presence of a bacterium that act to protect the cell or organism. GO:0042742]

**dendritic cell differentiation** [The process in which a precursor cell type acquires the specialized features of a dendritic cell. A dendritic cell is a leukocyte of dendritic lineage specialized in the uptake, processing, and transport of antigens to lymph nodes for the purpose of stimulating an immune response via T cell activation.|Note that immunologists typically use the word 'maturation' to refer to dendritic cells undergoing the process that GO describes as 'cell differentiation'. GO:0097028]

**dendritic spine maintenance** [The organization process that preserves a dendritic spine in a stable functional or structural state. A dendritic spine is a specialized protrusion from a neuronal dendrite and is involved in synaptic transmission. GO:0097062]

**detection of lipopolysaccharide** [The series of events in which a lipopolysaccharide stimulus is received by a cell and converted into a molecular signal. Lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032497]

**detection of lipoteichoic acid** [The series of events in which a lipoteichoic acid stimulus is received by a cell and converted into a molecular signal; lipoteichoic acid is a major component of the cell wall of gram-positive bacteria and typically consists of a chain of glycerol-phosphate repeating units linked to a glycolipid anchor. GO:0070392]

**detection of peptidoglycan** [The series of events in which a peptidoglycan stimulus is received by a cell and converted into a molecular signal. Peptidoglycan is a bacterial cell wall macromolecule. GO:0032499]

**excitatory synapse pruning** [The disaggregation of an excitatory synapse into its constituent components. GO:1905805]

**import into cell** [The directed movement of some substance from outside of a cell into a cell. This may occur via transport across the plasma membrane or via endocytosis. GO:0098657]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**microglial cell activation** [The change in morphology and behavior of a microglial cell resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0001774]

**microglial cell activation involved in immune response** [The change in morphology and behavior of a microglial cell resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor, leading to the initiation or perpetuation of an immune response. GO:0002282]

**microglial cell proliferation** [The expansion of a microglial cell population by cell division. GO:0061518]

**negative regulation of NLRP3 inflammasome complex assembly** [Any process that stops, prevents or reduces the frequency, rate or extent of NLRP3 inflammasome complex assembly. GO:1900226]

**negative regulation of amyloid fibril formation** [Any process that stops, prevents or reduces the frequency, rate or extent of amyloid fibril formation.|Although deposition of amyloid fibrils is associated with diseases, e.g. Alzheimer's disease, amyloid formation is a normal process. Disease occurs when the balance between amyloid formation and clearance is disrupted (reviewed e.g. in PMID: 29654159 and PMID: 28937655). An example of a normal amyloid complex is composed of human RIP1 and RIP3 kinases (PMID: 22817896). GO:1905907]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of astrocyte activation** [Any process that decreases the frequency, rate or extent of astrocyte activation. GO:0061889]

**negative regulation of autophagic cell death** [Any process that stops, prevents or reduces the frequency, rate or extent of autophagic cell death. GO:1904093]

**negative regulation of autophagy** [Any process that stops, prevents, or reduces the frequency, rate or extent of autophagy. Autophagy is the process in which cells digest parts of their own cytoplasm. GO:0010507]

**negative regulation of canonical NF-kappaB signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043124]

**negative regulation of cell activation** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell activation. GO:0050866]

**negative regulation of cholesterol storage** [Any process that decreases the rate or extent of cholesterol storage. Cholesterol storage is the accumulation and maintenance in cells or tissues of cholesterol, cholest-5-en-3 beta-ol, the principal sterol of vertebrates and the precursor of many steroids, including bile acids and steroid hormones. GO:0010887]

**negative regulation of cytokine production involved in inflammatory response** [Any process that stops, prevents or reduces the frequency, rate or extent of cytokine production involved in inflammatory response. GO:1900016]

**negative regulation of fat cell proliferation** [Any process that stops or decreases the rate or extent of fat cell proliferation. GO:0070345]

**negative regulation of glial cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of glial cell apoptotic process. GO:0034351]

**negative regulation of inflammatory response to antigenic stimulus** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an inflammatory response to an antigenic stimulus. GO:0002862]

**negative regulation of interleukin-1 beta production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-1 beta production. GO:0032691]

**negative regulation of macrophage colony-stimulating factor signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of macrophage colony-stimulating factor signaling pathway. GO:1902227]

**negative regulation of neuroinflammatory response** [Any process that stops, prevents or reduces the frequency, rate or extent of neuroinflammatory response. GO:0150079]

**negative regulation of p38MAPK cascade** [Any process that stops, prevents or reduces the frequency, rate or extent of p38MAPK cascade. GO:1903753]

**negative regulation of phosphatidylinositol 3-kinase/protein kinase B signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of phosphatidylinositol 3-kinase/protein kinase B signal transduction. GO:0051898]

**negative regulation of sequestering of triglyceride** [Any process that decreases the rate, frequency or extent of sequestering of triglyceride. Triglyceride sequestration is the process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0010891]

**negative regulation of toll-like receptor 2 signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate, or extent of toll-like receptor 2 signaling pathway. GO:0034136]

**negative regulation of toll-like receptor 4 signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate, or extent of toll-like receptor 4 signaling pathway. GO:0034144]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**neuroinflammatory response** [The immediate defensive reaction by neural vertebrate tissue to infection or injury caused by chemical or physical agents. GO:0150076]

**osteoclast differentiation** [The process in which a relatively unspecialized monocyte acquires the specialized features of an osteoclast. An osteoclast is a specialized phagocytic cell associated with the absorption and removal of the mineralized matrix of bone tissue. GO:0030316]

**phagocytosis, engulfment** [The internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis, including the membrane and cytoskeletal processes required, which involves one of three mechanisms: zippering of pseudopods around a target via repeated receptor-ligand interactions, sinking of the target directly into plasma membrane of the phagocytosing cell, or induced uptake via an enhanced membrane ruffling of the phagocytosing cell similar to macropinocytosis. GO:0006911]

**phagocytosis, recognition** [The initial step in phagocytosis involving adhesion to bacteria, immune complexes and other particulate matter, or an apoptotic cell and based on recognition of factors such as bacterial cell wall components, opsonins like complement and antibody or protein receptors and lipids like phosphatidyl serine, and leading to intracellular signaling in the phagocytosing cell.|Note that cell surface molecules involved in the direct binding of bacteria may be also annotated to the molecular function term 'bacterial cell surface binding ; GO:0051635'. Note that cell surface molecules involved in the direct binding to opsonins such as complement components or antibodies may be also annotated to the term 'opsonin binding ; GO:0001846'. GO:0006910]

**positive regulation of ATP biosynthetic process** [Any process that activates or increases the frequency, rate or extent of ATP biosynthetic process. GO:2001171]

**positive regulation of C-C chemokine receptor CCR7 signaling pathway** [Any process that activates or increases the frequency, rate or extent of C-C chemokine receptor CCR7 signaling pathway. GO:1903082]

**positive regulation of CAMKK-AMPK signaling cascade** [Any process that activates or increases the frequency, rate or extent of CAMKK-AMPK signaling cascade. GO:1905291]

**positive regulation of CD40 signaling pathway** [Any process that activates or increases the frequency, rate or extent of signaling via the CD40 signaling pathway. GO:2000350]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of TOR signaling** [Any process that activates or increases the frequency, rate or extent of TOR signaling. GO:0032008]

**positive regulation of amyloid-beta clearance** [Any process that activates or increases the frequency, rate or extent of amyloid-beta clearance. GO:1900223]

**positive regulation of antigen processing and presentation of peptide antigen via MHC class II** [Any process that activates or increases the frequency, rate, or extent of antigen processing and presentation of peptide antigen via MHC class II. GO:0002588]

**positive regulation of calcium-mediated signaling** [Any process that activates or increases the frequency, rate or extent of calcium-mediated signaling. GO:0050850]

**positive regulation of chemotaxis** [Any process that activates or increases the frequency, rate or extent of the directed movement of a motile cell or organism in response to a specific chemical concentration gradient. GO:0050921]

**positive regulation of cholesterol efflux** [Any process that increases the frequency, rate or extent of cholesterol efflux. Cholesterol efflux is the directed movement of cholesterol, cholest-5-en-3-beta-ol, out of a cell or organelle. GO:0010875]

**positive regulation of complement activation, classical pathway** [Any process that activates or increases the frequency, rate or extent of complement activation by the classical pathway. GO:0045960]

**positive regulation of engulfment of apoptotic cell** [Any process that activates or increases the frequency, rate or extent of engulfment of apoptotic cell. GO:1901076]

**positive regulation of establishment of protein localization** [Any process that activates or increases the frequency, rate or extent of establishment of protein localization. GO:1904951]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of high-density lipoprotein particle clearance** [Any process that increases the rate, frequency or extent of high-density lipoprotein particle clearance. High-density lipoprotein particle clearance is the process in which a high-density lipoprotein particle is removed from the blood via receptor-mediated endocytosis and its constituent parts degraded. GO:0010983]

**positive regulation of interleukin-10 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-10 production. GO:0032733]

**positive regulation of low-density lipoprotein particle clearance** [Any process that activates or increases the frequency, rate or extent of low-density lipoprotein particle clearance. GO:1905581]

**positive regulation of macrophage fusion** [Any process that activates or increases the frequency, rate or extent of macrophage fusion. GO:0034241]

**positive regulation of microglial cell activation** [Any process that activates or increases the frequency, rate or extent of microglial cell activation. GO:1903980]

**positive regulation of microglial cell migration** [Any process that activates or increases the frequency, rate or extent of microglial cell migration. GO:1904141]

**positive regulation of mitochondrion organization** [Any process that increases the frequency, rate or extent of a process involved in the formation, arrangement of constituent parts, or disassembly of a mitochondrion. GO:0010822]

**positive regulation of neuroinflammatory response** [Any process that activates or increases the frequency, rate or extent of neuroinflammatory response. GO:0150078]

**positive regulation of non-canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of the non-canonical NF-kappaB cascade. GO:1901224]

**positive regulation of osteoclast differentiation** [Any process that activates or increases the frequency, rate or extent of osteoclast differentiation. GO:0045672]

**positive regulation of peptidyl-tyrosine phosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050731]

**positive regulation of phagocytosis** [Any process that activates or increases the frequency, rate or extent of phagocytosis. GO:0050766]

**positive regulation of phagocytosis, engulfment** [Any process that activates or increases the frequency, rate or extent of the internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis. GO:0060100]

**positive regulation of phosphatidylinositol 3-kinase/protein kinase B signal transduction** [Any process that activates or increases the frequency, rate or extent of phosphatidylinositol 3-kinase/protein kinase B signal transduction. GO:0051897]

**positive regulation of proteasomal protein catabolic process** [Any process that activates or increases the frequency, rate or extent of proteasomal protein catabolic process. GO:1901800]

**positive regulation of protein localization to plasma membrane** [Any process that activates or increases the frequency, rate or extent of protein localization to plasma membrane. GO:1903078]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of protein secretion** [Any process that activates or increases the frequency, rate or extent of the controlled release of a protein from a cell. GO:0050714]

**positive regulation of synapse pruning** [Any process that activates or increases the frequency, rate or extent of synapse pruning. GO:1905808]

**pyroptosis** [A caspase-1-dependent cell death subroutine that is associated with the generation of pyrogenic mediators such as IL-1beta and IL-18. GO:0070269]

**regulation of TOR signaling** [Any process that modulates the frequency, rate or extent of TOR signaling. GO:0032006]

**regulation of cytokine production involved in inflammatory response** [Any process that modulates the frequency, rate or extent of cytokine production involved in inflammatory response. GO:1900015]

**regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This class covers any process that regulates the rate of production of a mature gene product, and so includes processes that regulate that rate by regulating the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that regulates the level, stability or availability of mRNA or circRNA for translation and thereby regulates the rate of production of the encoded protein via translation. GO:0010468]

**regulation of hippocampal neuron apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process in hippocampal neurons. GO:0110089]

**regulation of innate immune response** [Any process that modulates the frequency, rate or extent of the innate immune response, the organism's first line of defense against infection. GO:0045088]

**regulation of interleukin-6 production** [Any process that modulates the frequency, rate, or extent of interleukin-6 production. GO:0032675]

**regulation of intracellular signal transduction** [Any process that modulates the frequency, rate or extent of intracellular signal transduction. GO:1902531]

**regulation of lipid metabolic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving lipids. GO:0019216]

**regulation of macrophage inflammatory protein 1 alpha production** [Any process that modulates the frequency, rate, or extent of production of macrophage inflammatory protein 1 alpha. GO:0071640]

**regulation of oxidative stress-induced neuron intrinsic apoptotic signaling pathway** [Any process that modulates the frequency, rate or extent of oxidative stress-induced neuron intrinsic apoptotic signaling pathway. GO:1903376]

**regulation of peptidyl-tyrosine phosphorylation** [Any process that modulates the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050730]

**regulation of plasma membrane bounded cell projection organization** [Any process that modulates the frequency, rate or extent of a process involved in the formation, arrangement of constituent parts, or disassembly of plasma membrane bounded cell projections. GO:0120035]

**regulation of resting membrane potential** [Any process that modulates the establishment or extent of a resting potential, the electrical charge across the plasma membrane, with the interior of the cell negative with respect to the exterior. The resting potential is the membrane potential of a cell that is not stimulated to be depolarized or hyperpolarized. GO:0060075]

**regulation of toll-like receptor 6 signaling pathway** [Any process that modulates the frequency, rate, or extent of toll-like receptor 6 signaling pathway. GO:0034151]

**respiratory burst after phagocytosis** [A phase of elevated metabolic activity, during which oxygen consumption increases, that occurs in neutrophils, monocytes, and macrophages shortly after phagocytosing material. An enhanced uptake of oxygen leads to the production, by an NADH dependent system, of hydrogen peroxide (H2O2), superoxide anions and hydroxyl radicals, which play a part in microbiocidal activity. GO:0045728]

**response to axon injury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an axon injury stimulus. GO:0048678]

**response to ischemia** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a inadequate blood supply.|Ischemia always results in hypoxia; however, hypoxia can occur without ischemia. GO:0002931]

**social behavior** [Behavior directed towards society, or taking place between members of the same species. Occurs predominantly, or only, in individuals that are part of a group.|Behavior such as predation which involves members of different species is not social. Communication between members of different species is also not social behavior. GO:0035176]

## MSigDB Signatures:

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)

**REACTOME_DAP12_SIGNALING**: DAP12 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DAP12_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DAP12_SIGNALING.html)

**WP_MICROGLIA_PATHOGEN_PHAGOCYTOSIS_PATHWAY**: Microglia pathogen phagocytosis pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROGLIA_PATHOGEN_PHAGOCYTOSIS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROGLIA_PATHOGEN_PHAGOCYTOSIS_PATHWAY.html)

**REACTOME_IMMUNOREGULATORY_INTERACTIONS_BETWEEN_A_LYMPHOID_AND_A_NON_LYMPHOID_CELL**: Immunoregulatory interactions between a Lymphoid and a non-Lymphoid cell [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IMMUNOREGULATORY_INTERACTIONS_BETWEEN_A_LYMPHOID_AND_A_NON_LYMPHOID_CELL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IMMUNOREGULATORY_INTERACTIONS_BETWEEN_A_LYMPHOID_AND_A_NON_LYMPHOID_CELL.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a membrane protein that forms a receptor signaling complex with the TYRO protein tyrosine kinase binding protein. The encoded protein functions in immune response and may be involved in chronic inflammation by triggering the production of constitutive inflammatory cytokines. Defects in this gene are a cause of polycystic lipomembranous osteodysplasia with sclerosing leukoencephalopathy (PLOSL). Alternative splicing results in multiple transcript variants encoding different isoforms. [provided by RefSeq, Nov 2012]

**GeneCards Summary**: TREM2 (Triggering Receptor Expressed On Myeloid Cells 2) is a Protein Coding gene. Diseases associated with TREM2 include Polycystic Lipomembranous Osteodysplasia With Sclerosing Leukoencephalopathy 2 and Polycystic Lipomembranous Osteodysplasia With Sclerosing Leukoencephalopathy 1. Among its related pathways are Nervous system development and DAP12 interactions. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and lipopolysaccharide binding. An important paralog of this gene is CD300E.

**UniProtKB/Swiss-Prot Summary**: Forms a receptor signaling complex with TYROBP which mediates signaling and cell activation following ligand binding [PMID: 10799849]. Acts as a receptor for amyloid-beta protein 42, a cleavage product of the amyloid-beta precursor protein APP, and mediates its uptake and degradation by microglia [PMID: 27477018, PMID: 29518356]. Binding to amyloid-beta 42 mediates microglial activation, proliferation, migration, apoptosis and expression of pro-inflammatory cytokines, such as IL6R and CCL3, and the anti-inflammatory cytokine ARG1. Acts as a receptor for lipoprotein particles such as LDL, VLDL, and HDL and for apolipoproteins such as APOA1, APOA2, APOB, APOE, APOE2, APOE3, APOE4, and CLU and enhances their uptake in microglia [PMID: 27477018]. Binds phospholipids (preferably anionic lipids) such as phosphatidylserine, phosphatidylethanolamine, phosphatidylglycerol and sphingomyelin [PMID: 29794134]. Regulates microglial proliferation by acting as an upstream regulator of the Wnt/beta-catenin signaling cascade. Required for microglial phagocytosis of apoptotic neurons [PMID: 24990881]. Also required for microglial activation and phagocytosis of myelin debris after neuronal injury and of neuronal synapses during synapse elimination in the developing brain. Regulates microglial chemotaxis and process outgrowth, and also the microglial response to oxidative stress and lipopolysaccharide. It suppresses PI3K and NF-kappa-B signaling in response to lipopolysaccharide; thus promoting phagocytosis, suppressing pro-inflammatory cytokine and nitric oxide production, inhibiting apoptosis and increasing expression of IL10 and TGFB. During oxidative stress, it promotes anti-apoptotic NF-kappa-B signaling and ERK signaling. Plays a role in microglial MTOR activation and metabolism. Regulates age-related changes in microglial numbers [PMID: 29752066]. Triggers activation of the immune responses in macrophages and dendritic cells [PMID: 10799849]. Mediates cytokine-induced formation of multinucleated giant cells which are formed by the fusion of macrophages. In dendritic cells, it mediates up-regulation of chemokine receptor CCR7 and dendritic cell maturation and survival [PMID: 11602640]. Involved in the positive regulation of osteoclast differentiation [PMID: 12925681].
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in several tissues. Localized to vesicles. Predicted location: Secreted, Membrane (different isoforms) [[https://www.proteinatlas.org/ENSG00000095970/subcellular](https://www.proteinatlas.org/ENSG00000095970/subcellular)]
 

# 9. Mechanistic Information


-   TREM-2 activates the DNAX-activating protein of 12 kDa (DAP12) adaptor protein and negatively regulates TLR signaling in macrophages and dendritic cells and reduces the inflammation response [PMID: 16951310, PMID: 16887962].
-   TREM-2 is a is a phagocytic receptor for bacteria and promotes clearance of bacteria [PMID: 19171755, PMID: 12847223]. TREM2-knockout mice showed exacerbated lung inflammation after bacterial infection [PMID: 25477281, PMID: 33863908].
-   TREM2 deletion enhances macrophage activation and accelerates the elimination of mycobacterial infection, suggesting that TREM2-DAP12 signaling counteracts anti-mycobacterial immunity [PMID: 33863908].
-   Knockdown of TREM2 suppresses pulmonary fibrosis, which may be associated with reduced infiltration of M2 macrophages [PMID: 37003186].

## Summary

TREM2 enhances the phagocytic activity of both microglia in the brain and macrophages in peripheral tissues, including the lung, contributing to the functional removal of cellular debris and potentially limiting the release of pro-inflammatory cytokines indirectly through these phagocytic processes. TREM2's capacity to bind anionic phospholipids like phosphatidylserine, a component of cell membranes typically exposed on the surface of apoptotic cells, facilitates the recognition and ingestion of these cells by immune cells. The recognition and management of such phospholipids via TREM2 thus plays an instrumental role in maintaining pulmonary surfactant homeostasis, particularly under conditions of lung injury where disrupted alveolar cells might otherwise accumulate and impair gas exchange.

In lung diseases, such as COPD, IPF, and in response to bleomycin or ovalbumin challenge, TREM2 upregulation plays a key role in the recruitment and activation of immune cells that attempt to remove cellular debris and manage inflammation, part of an innate response to lung injury. This upregulated expression of TREM2 correlates with decreased lung function and negative clinical outcomes, likely because the enhanced immune response and macrophage activity could contribute to further inflammation and tissue damage when not properly resolved. In the case of bacterial infections in the lung, TREM2 aids in the clearance of bacteria, and its absence exacerbates inflammation, indicating that TREM2's function is crucial for resolving infections and minimizing tissue damage.
 

# 10. Upstream Regulators


-   TREM2 mRNA expression is decreased in Lipopolysaccharide (LPS) induced acute lung injury (ALI) mouse model. Vasoactive intestinal peptide (VIP) upregulates TREM2 expression and exerts anti-inflammatory effect [PMID: 21130121].
-   The active form of vitamin D, 1,25(OH)2D3 can induce TREM-1 mRNA in normal human bronchial epithelial cells studied in vitro [PMID: 21690199].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: brain, choroid plexus (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000095970/tissue](https://www.proteinatlas.org/ENSG00000095970/tissue)]

**Cell type enchanced**: hofbauer cells (cell type enriched) [[https://www.proteinatlas.org/ENSG00000095970/single+cell+type](https://www.proteinatlas.org/ENSG00000095970/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   TREM2 deficiency results in impaired clearance of apoptotic neurons might be responsible for the brain degeneration observed in patients with Nasu-Hakola disease, which is a recessively inherited disease due to functional deficiency of TREM2 or DAP12 [PMID: 15728241, PMID: 11402114, PMID: 12370476, PMID: 12913093].
-   Polymorphisms in the *Trem2* gene have been linked with Alzheimer's disease [PMID: 23150934, PMID: 23150908]. Exon 2 of Trem2 (rs75932628-T, Arg47His) is associated with 3-fold higher risk of Alzheimer's disease onset [PMID: 24663666, PMID: 28714976].
-   TREM-2 was significantly higher in the inflamed mucosa of patients with IBD than controls. TREM-2 knockout mice developed less severe colitis than wild-type mice. This suggests a pro-inflammatory role of TREM-2 in the gut [PMID: 23108068]. Efficient colonic mucosal wound repair requires Trem2 signaling [PMID: 19109436].
-   Mutations in TREM2 lead to pure early-onset dementia without bone cysts [PMID: 18546367].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   benzo[a]pyrene [PMID: 22610609]
-   carbon nanotube [PMID: 25554681, PMID: 24911292, PMID: 19836432]
-   quartz [PMID: 19836432]
-   silicon dioxide [PMID: 22431001, PMID: 32721576, PMID: 29341224]
-   titanium dioxide [PMID: 23409001, PMID: 23557971, PMID: 27760801, PMID: 21259345]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

