# 1. Gene Aliases


Tribbles Pseudokinase 3, TRB3, C20orf97, P65-Interacting Inhibitor Of NF-Kappa-B, Tribbles Homolog 3, DJ1103G7.3, SKIP3, TRB-3, NIPK, SINK, Neuronal Cell Death Inducible Putative Kinase, Neuronal Cell Death-Inducible Putative Kinase, P65-Interacting Inhibitor Of NF-KappaB, Chromosome 20 Open Reading Frame 97

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=TRIB3&keywords=Trib3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TRIB3&keywords=Trib3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   TRB3 expression is induced in liver under fasting conditions, and TRB3 disrupts insulin signaling by binding directly to Akt and blocking activation of the kinase. Amounts of TRB3 RNA and protein were increased in livers of db/db diabetic mice compared with those in wild-type mice. Hepatic overexpression of TRB3 in amounts comparable to those in db/db mice promoted hyperglycemia and glucose intolerance [PMID: 12791994].
-   TRIB3 mRNA expression was found to be upregulated in hepatocellular carcinoma (HCC) tissue samples. Knockdown of TRIB3 suppressed tumorigenesis in a xenograft model of HCC [PMID: 32716348]. TRIB3 was significantly overexpressed in advanced grade hepatocellular carcinoma (HCC) tissues and was closely correlated with poor prognosis [PMID: 34532390].
-   In mice treated with a high dose of CCl4, an established model for hepatotoxicity, Trib3 mRNA was upregulated in the pericentral zone of hepatocytes [PMID: 24748426].
-   Trib3 mRNA and protein expression were upregulated by homocysteine in primary cultured hepatocytes, correlating with inhibited hepatocyte proliferation [PMID: 23349842].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q96RU7
-   Size: 358 amino acids
-   Molecular mass: 39578 Da
-   Domains: Kinase-like_dom_sf, Prot_kinase_dom, Tribbles/Ser_Thr_kinase_40
-   Family: Belongs to the protein kinase superfamily. CAMK Ser/Thr protein kinase family. Tribbles subfamily.
-   SKIP3 contains the classic substrate-binding domains of a protein kinase, but lacks the ATP-binding and kinase-activation domains [PMID: 12743605].
-   Inactive protein kinase which acts as a regulator of the integrated stress response (ISR), a process for adaptation to various stress [PMID: 15781252, PMID: 15775988]. Stress-induced TRB3 augments IL1beta signaling by interacting with Flightless homolog 1 (Fli1) [PMID: 37172723]. Inhibits the transcriptional activity of DDIT3/CHOP and is involved in DDIT3/CHOP-dependent cell death during ER stress. The tunicamycin response region in the TRB3 promoter contains amino-acid response elements overlapping the CHOP-binding site, and CHOP and ATF4 cooperated to activate this promoter activity [PMID: 15781252, PMID: 15775988].
-   SINK is a p65-interacting negative regulator of NF-kappaB-dependent transcription [PMID: 12736262].
-   May play a role in programmed neuronal cell death but does not appear to affect non-neuronal cells [PMID: 15781252]. Tribbles homolog 3 is induced by high glucose and associated with apoptosis in human endothelial cells [PMID: 25845379].
-   Acts as a negative feedback regulator of the ATF4-dependent transcription during the ISR: while TRIB3 expression is promoted by ATF4, TRIB3 protein interacts with ATF4 and inhibits ATF4 transcription activity [PMID: 12743605].
-   TRB3 disrupts insulin signaling by binding directly to Akt and blocking activation of the kinase [PMID: 12791994, PMID: 16452480].
-   Interacts with the NF-kappa-B transactivator p65 RELA and inhibits its phosphorylation and thus its transcriptional activation activity [PMID: 12736262].
-   Interacts with MAPK kinases and regulates activation of MAP kinases [PMID: 15299019].
-   TRIB3 is an interactor for APOBEC3A and can protect nuclear DNA from cytidine deamination by APOBEC3A [PMID: 22977230].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **COP1** E3 ubiquitin-protein ligase COP1; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Involved in JUN ubiquitination and degradation. Directly involved in p53 (TP53) ubiquitination and degradation, thereby abolishing p53-dependent transcription and apoptosis. Ubiquitinates p53 independently of MDM2 or RCHY1. [PMID: 21572435, PMID: 25117710, PMID: 26186194, PMID: 28514442, PMID: 30692133, PMID: 31125554]
-   **ATF4** Cyclic AMP-dependent transcription factor ATF-4; Transcriptional activator. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Cooperates with FOXO1 in osteoblasts to regulate glucose homeostasis through suppression of beta-cell production and decrease in insulin production (By similarity). It binds to a Tax-responsive enhancer element in the long terminal repeat of HTLV-I. Regulates the induction of DDIT3/CHOP and asparagine synthetase (ASNS) in response to endoplasmic reticulum (ER) stress. [PMID: 12743605, PMID: 18276110, PMID: 20211142, PMID: 25416956, PMID: 25910212, PMID: 32296183]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12791994, PMID: 30071535, PMID: 31844113]
-   **BCL6** B-cell lymphoma 6 protein; Transcriptional repressor mainly required for germinal center (GC) formation and antibody affinity maturation which has different mechanisms of action specific to the lineage and biological functions. Forms complexes with different corepressors and histone deacetylases to repress the transcriptional expression of different subsets of target genes. Represses its target genes by binding directly to the DNA sequence 5'-TTCCTAGAA-3' (BCL6-binding site) or indirectly by repressing the transcriptional activity of transcription factors. [PMID: 16147992, PMID: 32296183]
-   **ATF5** Cyclic AMP-dependent transcription factor ATF-5; Transcription factor that either stimulates or represses gene transcription through binding of different DNA regulatory elements such as cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), ATF5-specific response element (ARE) (consensus: 5'- C[CT]TCT[CT]CCTT[AT]-3') but also the amino acid response element (AARE), present in many viral and cellular promoters. Critically involved, often in a cell type-dependent manner, in cell survival, proliferation, and differentiation. [PMID: 12743605, PMID: 18276110]
-   **DDIT3** DNA damage-inducible transcript 3 protein; Multifunctional transcription factor in ER stress response. Plays an essential role in the response to a wide variety of cell stresses and induces cell cycle arrest and apoptosis in response to ER stress. Plays a dual role both as an inhibitor of CCAAT/enhancer- binding protein (C/EBP) function and as an activator of other genes. [PMID: 15775988, PMID: 17872950]
-   **STK40** Serine/threonine-protein kinase 40; May be a negative regulator of NF-kappa-B and p53-mediated gene transcription. [PMID: 26186194, PMID: 28514442]
-   **RPGRIP1** X-linked retinitis pigmentosa GTPase regulator-interacting protein 1; May function as scaffolding protein. Required for normal location of RPGR at the connecting cilium of photoreceptor cells. Required for normal disk morphogenesis and disk organization in the outer segment of photoreceptor cells and for survival of photoreceptor cells; Belongs to the RPGRIP1 family. [PMID: 25416956, PMID: 25910212]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 26268733, PMID: 31286822]
-   **APOBEC3C** DNA dC->dU-editing enzyme APOBEC-3C; DNA deaminase (cytidine deaminase) which acts as an inhibitor of retrovirus replication and retrotransposon mobility via deaminase- dependent and -independent mechanisms. After the penetration of retroviral nucleocapsids into target cells of infection and the initiation of reverse transcription, it can induce the conversion of cytosine to uracil in the minus-sense single-strand viral DNA, leading to G-to-A hypermutations in the subsequent plus-strand viral DNA. [PMID: 22977230, PMID: 32296183]
-   **AKT2** RAC-beta serine/threonine-protein kinase; AKT2 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12791994, PMID: 30071535]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TRIB3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TRIB3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TRIB3](https://maayanlab.cloud/Harmonizome/gene/TRIB3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/57761](https://www.ncbi.nlm.nih.gov/gene/57761)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/246273](https://www.ncbi.nlm.nih.gov/gene/246273)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000101255](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000101255)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007319](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000007319)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708432](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708432)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q96RU7](https://www.uniprot.org/uniprotkb/Q96RU7)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9WTQ6](https://www.uniprot.org/uniprotkb/Q9WTQ6)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/57761.html](https://www.wikigenes.org/e/gene/e/57761.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/246273.html](https://www.wikigenes.org/e/gene/e/246273.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q96RU7](https://alphafold.ebi.ac.uk/entry/Q96RU7)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9WTQ6](https://alphafold.ebi.ac.uk/entry/Q9WTQ6)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Activation of AKT2:** RAC serine/threonine-protein kinases (AKT, PKB) are serine/threonine kinases belonging to the cAMP-dependent protein kinase A/ protein kinase G/ protein kinase C (AGC) superfamily of protein kinases. They share structural homology within their catalytic domains and have similar mechanisms of activation. Mammals have three AKT genes, named RAC-alpha serine/threonine-protein kinase (AKT1, PKB, PKB-alpha), RAC-beta serine/threonine-protein kinase (AKT2, PKB-beta and RAC-gamma serine/threonine-protein kinase (AKT3, PKB-gamma, STK2). All share a conserved domain structure: an amino terminal pleckstrin homology (PH) domain, a central kinase domain and a carboxyl-terminal regulatory domain that contains a hydrophobic motif that is characteristic of AGC kinases. The PH domain interacts with membrane lipid products such as phosphatidylinositol (3,4,5) trisphosphate (PIP3) produced by phosphatidylinositol 3-kinase (PI3-kinase). Biochemical analysis. The PH domain of AKT binds to PIP3 and PIP2 with similar affinity (James et al. 1996, Frech et al. 1997). The kinase catalytic domain of Akt/PKB is highly similar to other AGC kinases (Peterson & Schreiber 1999). Phosphorylation of a conserved threonine residue in this region (T308 in AKT1) results in partial activation (Alessi et al. 1996). The carboxyl terminal extension has the hydrophobic motif FPQFSY. Phosphorylation of serine or threonine residue in this motif is necessary for full kinase activation. Deletion of this motif completely abolishes activity (Andjelkovic et al. 1997)[[https://reactome.org/PathwayBrowser/#/R-HSA-165158](https://reactome.org/PathwayBrowser/#/R-HSA-165158)].

**CD28 dependent PI3K/Akt signaling:** PI3Ks can be activated by a number of different receptors, including the TcR (T cell receptor), co-stimulatory receptors (CD28), cytokine receptors and chemokine receptors. However, the specific roles of PI3Ks downstream of these receptors vary. CD28 contains the YMNM consensus PI3K-binding motif, and PI3K recruitment by CD28 contributes to or complements TCR-dependent PI3K signaling. Activation of PI3K promotes PIP3 production at the plasma membrane and several potential target molecules for this phospholipid have been implicated in PI3K pathways downstream of the TcR and CD28. Of these targets, at least Vav and Akt have been implicated in CD28 costimulation of T cell activation. AKT/PKB connects PI3K to signaling pathways that promote cytokine transcription, survival, cell-cycle entry and growth [[https://reactome.org/PathwayBrowser/#/R-HSA-388841&SEL=R-HSA-389357&PATH=R-HSA-168256,R-HSA-1280218](https://reactome.org/PathwayBrowser/#/R-HSA-388841&SEL=R-HSA-389357&PATH=R-HSA-168256,R-HSA-1280218)].

**IRS-related events triggered by IGF1R:** The phosphorylated type 1 insulin-like growth factor receptor phosphorylates IRS1, IRS2, IRS4 and possibly other IRS/DOK family members (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). The phosphorylated IRS proteins serve as scaffolds that bind the effector molecules PI3K and GRB2:SOS. PI3K then activates PKB (AKT) signaling while GRB2:SOS activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428928](https://reactome.org/PathwayBrowser/#/R-HSA-2428928)].

**Negative regulation of the PI3K/AKT network:** The PI3K/AKT network is negatively regulated by phosphatases that dephosphorylate PIP3, thus hampering AKT activation [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604&SEL=R-HSA-199418&PATH=R-HSA-162582,R-HSA-9006925](https://reactome.org/PathwayBrowser/#/R-HSA-1257604&SEL=R-HSA-199418&PATH=R-HSA-162582,R-HSA-9006925)].

**PPARA activates gene expression:** The set of genes regulated by PPAR-alpha is not fully known in humans, however many examples have been found in mice. Genes directly activated by PPAR-alpha contain peroxisome proliferator receptor elements (PPREs) in their promoters and include: 1) genes involved in fatty acid oxidation and ketogenesis (Acox1, Cyp4a, Acadm, Hmgcs2); 2) genes involved in fatty acid transport (Cd36, , Slc27a1, Fabp1, Cpt1a, Cpt2); 3) genes involved in producing fatty acids and very low density lipoproteins (Me1, Scd1); 4) genes encoding apolipoproteins (Apoa1, Apoa2, Apoa5); 5) genes involved in triglyceride clearance ( Angptl4); 6) genes involved in glycerol metabolism (Gpd1 in mouse); 7) genes involved in glucose metabolism (Pdk4); 8) genes involved in peroxisome proliferation (Pex11a); 9) genes involved in lipid storage (Plin, Adfp).

Many other genes are known to be regulated by PPAR-alpha but whether their regulation is direct or indirect remains to be found. These genes include: ACACA, FAS, SREBP1, FADS1, DGAT1, ABCA1, PLTP, ABCB4, UGT2B4, SULT2A1, Pnpla2, Acsl1, Slc27a4, many Acot genes, and others (reviewed in Rakhshandehroo et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833)].

**Response of EIF2AK1 (HRI) to heme deficiency:** The kinases of the integrated stress response phosphorylate EIF2S1 (eIF2-alpha) to regulate cellular translation. The kinases comprise PERK (also called EIF2AK3), which responds to unfolded protein in the endoplasmic reticulum; EIF2AK2 (also called PKR), which responds to cytosolic double-stranded RNA; EIF2AK4 (also called GCN2), which responds to amino acid deficiency; and EIF2AK1 (also called heme-regulated inhibitor, HRI, and heme-controlled repressor, HCR), which responds to heme deficiency and cytosolic unfolded protein. Each molecule of EIF2AK1 binds two molecules of heme, one bound near the N-terminus and one bound at the kinase insert (KI) domain that inhibits the kinase activity of EIF2AK1 (inferred from the rabbit homolog in Chefalo et al. 1998, Rafie-Kolpin et al. 2000, inferred from the mouse homolog in Misanova et al. 2006, Hirai et al. 2007, Igarashi et al. 2008). Dissociation of heme from the KI domain activates the kinase activity of EIF2AK1, which autophosphorylates (inferred from the mouse homolog in Bauer et al. 2001, Rafie-Kolpin et al. 2003, Igarashi et al. 2011) and then phosphorylates EIF2S1 (Bhavnani et al. 2018, inferred from the rabbit homologs in Chefalo et al. 1998, Rafie-Kolpin et al. 2000, inferred from the mouse homologs in Lu et al. 2001, Rafie-Kolpin et al. 2003, Igarashi et al. 2011).

Phosphorylated EIFS1 causes a reduction in general cellular translation and thereby coordinates globin synthesis with heme availability during erythropoiesis (inferred from mouse knockout in Han et al. 2001, reviewed in Chen et al. 2014). Translation of mitochondrial and cytosolic ribosomal proteins is most severely reduced, causing a decrease in cellular protein synthesis (inferred from mouse homologs in Zhang et al. 2019). Lack of EIF2AK1 causes accumulation of unfolded globins devoid of heme and consequent anemia in iron-deficient mice (inferred from mouse knockout in Han et al. 2001). Activation of the cytoplasmic unfolded protein response and impaired mitochondrial respiration are also observed in HRI deficiency (inferred from mouse homologs in Zhang et al. 2019).

Phosphorylation of EIFS1 activates translation of certain mRNAs such as ATF4, ATF5, and DDIT3 (CHOP) that have upstream ORFs (inferred from mouse homologs in Harding et al. 2000). ATF4 in turn activates programs of gene expression that ameliorate effects of the stress to maintain mitochondrial function, redox homeostasis, and erythroid differentiation (inferred from mouse homologs in Zhang et al. 2019). Unresolved stress, however, can eventually lead to apoptosis regulated by DDIT3. EIF2AK1 also represses mTORC1 (mechanistic target of mechanistic target of rapamycin complex 1) signaling via ATF4-mediated induction of GRB10 as a feedback mechanism to attenuate erythropoietin-mTORC1-stimulated ineffective erythropoiesis in iron deficiency anemia (inferred from mouse homologs in Zhang et al. 2018 and Zhang et. al. 2019).

EIF2AK1 is also activated by heat shock, arsenite (oxidative stress), and osmotic stress (inferred from mouse homologs in Lu et al. 2001). The mechanisms by which these stresses act on EIF2AK1 are independent of heme but are not yet fully elucidated. Furthermore, EIF2AK1 is involved in the production of human fetal hemoglobin, and EIF2AK1-mediated stress response has emerged as a potential therapeutic target for hemoglobinopathies (reviewed in Chen and Zhang 2019).

In addition to regulation of erythropoiesis, EIF2AK1 shows effects outside of the erythroid lineage, including requirement for the maturation and functions of macrophages (inferred from mouse homologs in Liu et al. 2007), reduction in endoplasmic reticulum stress in hepatocytes, activation of hepatic expression of fibroblast growth factor, and mediation of translation of GRIN2B (GluN2B. a subunit of the NMDA receptor) and BACE1 in the nervous system (reviewed in Burwick and Aktas 2017). HRI-integrated stress response is activated in human cancer cell lines and primary multiple myeloma cells, and has emerged as a molecular target of anticancer agents (reviewed in Burwick and Aktas 2017; reviewed in Chen and Zhang 2019) [[https://reactome.org/PathwayBrowser/#/R-HSA-9648895&PATH=R-HSA-8953897,R-HSA-2262752](https://reactome.org/PathwayBrowser/#/R-HSA-9648895&PATH=R-HSA-8953897,R-HSA-2262752)].

**Response of EIF2AK4 (GCN2) to amino acid deficiency:** EIF2AK4 (GCN2) senses amino acid deficiency by binding uncharged tRNAs near the ribosome and responds by phosphorylating EIF2S1, the alpha subunit of the translation initiation factor EIF2 (inferred from yeast homologs and mouse homologs, reviewed in Chaveroux et al. 2010, Castilho et al. 2014, Gallinetti et al. 2013, Broer and Broer 2017, Wek 2018). Phosphorylated EIF2S1 reduces translation of most mRNAs but increases translation of downstream ORFs in mRNAs such as ATF4 that contain upstream ORFs (inferred from mouse homologs in Vattem and Wek 2004, reviewed in Hinnebusch et al. 2016, Sonenberg and Hinnebusch 2009). ATF4, in turn, activates expression of genes involved in responding to amino acid deficiency such as DDIT3 (CHOP), ASNS (asparagine synthetase), CEBPB, and ATF3 (reviewed in Kilberg et al. 2012, Wortel et al. 2017). In mice, EIF2AK4 in the brain may responsible for avoidance of diets lacking essential amino acids (Hao et al. 2005, Maurin et al. 2005, see also Leib and Knight 2015, Gietzen et al. 2016, reviewed in Dever and Hinnebusch 2005).

EIF2AK4 is bound to both the ribosome and GCN1, which is required for activation of EIF2AK4 and may act by shuttling uncharged tRNAs from the A site of the ribosome to EIF2AK4. Upon binding tRNA, EIF2AK4 trans-autophosphorylates. Phosphorylated EIF2AK4 then phosphorylates EIF2S1 on serine-52, the same serine residue phosphorylated by other kinases of the integrated stress response: EIF2AK1 (HRI, activated by heme deficiency and other stresses), EIF2AK2 (PKR, activated by double-stranded RNA), and EIF2AK3 (PERK, activated by unfolded proteins) (reviewed in Hinnebusch 1994, Wek et al. 2006, Donnelly et al. 2013, Pakos-Zebrucka et al. 2016, Wek 2018)

[[https://reactome.org/PathwayBrowser/#/R-HSA-9633012&PATH=R-HSA-8953897,R-HSA-2262752,R-HSA-9711097](https://reactome.org/PathwayBrowser/#/R-HSA-9633012&PATH=R-HSA-8953897,R-HSA-2262752,R-HSA-9711097)].

**VEGFR2 mediated vascular permeability:** The free radical nitric oxide (NO), produced by endothelial NO synthase (eNOS), is an important vasoactive substance in normal vascular biology and pathophysiology. It plays an important role in vascular functions such as vascular dilation and angiogenesis (Murohara et al. 1998, Ziche at al. 1997). NO has been reported to be a downstream mediator in the angiogenic response mediated by VEGF, but the mechanism by which NO promotes neovessel formation is not clear (Babaei & Stewart 2002). Persistent vasodilation and increase in vascular permeability in the existing vasculature is observed during the early steps of angiogenesis, suggesting that these hemodynamic changes are indispensable during an angiogenic processes. NO production by VEGF can occur either through the activation of PI3K or through a PLC-gamma dependent manner. Once activated both pathways converge on AKT phosphorylation of eNOS, releasing NO (Lin & Sessa 2006). VEGF also regulates vascular permeability by promoting VE-cadherin endocytosis at the cell surface through a VEGFR-2-Src-Vav2-Rac-PAK signalling axis [[https://reactome.org/PathwayBrowser/#/R-HSA-5218920](https://reactome.org/PathwayBrowser/#/R-HSA-5218920)].

## GO terms:

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**intrinsic apoptotic signaling pathway in response to endoplasmic reticulum stress** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced in response to a stimulus indicating endoplasmic reticulum (ER) stress, and ends when the execution phase of apoptosis is triggered. ER stress usually results from the accumulation of unfolded or misfolded proteins in the ER lumen. GO:0070059]

**negative regulation of DNA-templated transcription** [Any process that stops, prevents, or reduces the frequency, rate or extent of cellular DNA-templated transcription. GO:0045892]

**negative regulation of fat cell differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of adipocyte differentiation. GO:0045599]

**negative regulation of fatty acid biosynthetic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids. GO:0045717]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**positive regulation of proteasomal ubiquitin-dependent protein catabolic process** [Any process that activates or increases the frequency, rate or extent of the breakdown of a protein or peptide by hydrolysis of its peptide bonds, initiated by the covalent attachment of ubiquitin, and mediated by the proteasome. GO:0032436]

**programmed cell death** [A process which begins when a cell receives an internal or external signal and activates a series of biochemical events (signaling pathway). The process ends with the death of the cell.|Note that this term should be used to annotate gene products in the organism undergoing the programmed cell death. To annotate genes in another organism whose products modulate programmed cell death in a host organism, consider the term 'modulation by symbiont of host programmed cell death ; GO:0052040'. Also, note that 'programmed cell death ; GO:0012501' should be used to refer to instances of caspase-independent cell death mechanisms, in the absence of further indications on the process taking place. At present, caspase-independent cell death is not yet represented in GO due to the lack of consensus and in-depth research on the topic. 'programmed cell death ; GO:0012501' may also be used to annotate gene products in taxa where apoptosis as defined in GO:0006915 does not occur, such as plants. You may also consider these specific children: GO:0097468 'programmed cell death in response to reactive oxygen species' (with descendants GO:0010421 'hydrogen peroxide-mediated programmed cell death' and GO:0010343 'singlet oxygen-mediated programmed cell death'), and GO:0009626 'plant-type hypersensitive response' and its children. GO:0012501]

**regulation of autophagy** [Any process that modulates the frequency, rate or extent of autophagy. Autophagy is the process in which cells digest parts of their own cytoplasm. GO:0010506]

**regulation of glucose transmembrane transport** [Any process that modulates the frequency, rate or extent of glucose transport across a membrane. Glucose transport is the directed movement of the hexose monosaccharide glucose into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0010827]

**response to endoplasmic reticulum stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stress acting at the endoplasmic reticulum. ER stress usually results from the accumulation of unfolded or misfolded proteins in the ER lumen. GO:0034976]

## MSigDB Signatures:

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN**: 'Early-TGFB1 signature': genes overexpressed in primary hepatocytes at an early phase of TGFB1 [GeneID=7040] treatment; is associated with a less invasive phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**ACEVEDO_LIVER_CANCER_DN**: Genes down-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_DN.html)

**REACTOME_CELLULAR_RESPONSE_TO_STARVATION**: Cellular response to starvation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_STARVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_STARVATION.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP**: Genes from the black module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html)

**REACTOME_IRS_MEDIATED_SIGNALLING**: IRS-mediated signalling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRS_MEDIATED_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRS_MEDIATED_SIGNALLING.html)

**KRIGE_AMINO_ACID_DEPRIVATION**: The 'amino acid deprivation response' (AADR): genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after amino acid deprivation or treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA**: Regulation of lipid metabolism by PPARalpha [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY**: Response of EIF2AK1 (HRI) to heme deficiency [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY.html)

**REACTOME_SIGNALING_BY_INSULIN_RECEPTOR**: Signaling by Insulin receptor [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INSULIN_RECEPTOR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INSULIN_RECEPTOR.html)

**REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY**: Response of EIF2AK4 (GCN2) to amino acid deficiency [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY.html)

**REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE**: Insulin receptor signalling cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**AMIT_EGF_RESPONSE_480_MCF10A**: Genes whose expression peaked at 480 min after stimulation of MCF10A cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_MCF10A.html)

**LI_DCP2_BOUND_MRNA**: Genes encoding mRNA transcripts specifically bound by DCP2 [GeneID=167227]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_DCP2_BOUND_MRNA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_DCP2_BOUND_MRNA.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**KAN_RESPONSE_TO_ARSENIC_TRIOXIDE**: Genes changed in U373-MG cells (malignant glioma) upon treatment with arsenic trioxide [PubChem=14888], a chemical that can cause autophagic cell death. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html)

**GEORGES_TARGETS_OF_MIR192_AND_MIR215**: Genes down-regulated in HCT116 cells (colon cancer) by expression of MIR192 or MIR215 [GeneID=406967;406997] at 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GEORGES_TARGETS_OF_MIR192_AND_MIR215.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GEORGES_TARGETS_OF_MIR192_AND_MIR215.html)

**REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS**: Intracellular signaling by second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**NOJIMA_SFRP2_TARGETS_UP**: Cellular proliferation, growth, apoptosis and Wnt signaling genes up-regulated in SNU638 cells (gastric cancer) by overexpression of SFRP2 [GeneID=6423] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NOJIMA_SFRP2_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NOJIMA_SFRP2_TARGETS_UP.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN**: Genes Down-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP**: Genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html)

**REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK**: Negative regulation of the PI3K/AKT network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP**: Genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 6 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP.html)

**WIERENGA_STAT5A_TARGETS_GROUP1**: Genes up-regulated to their maximal levels in CD34+ [GeneID=947] cells by intermediate activity levels of STAT5A [GeneID=6776]; predominant long-term growth and self-renewal phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIERENGA_STAT5A_TARGETS_GROUP1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIERENGA_STAT5A_TARGETS_GROUP1.html)

**WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE**: Photodynamic therapy induced unfolded protein response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE.html)

**REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING**: CD28 dependent PI3K/Akt signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING.html)

**JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP**: Genes up-regulated in blebbishields compared to control RT4 live cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html)

**REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY**: VEGFR2 mediated vascular permeability [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html)

**TOOKER_GEMCITABINE_RESISTANCE_DN**: Down-regulated genes in Calu3 cells (non-small cell lung cancer, NSCLC) resistant to gemcitabine [PubChem=3461] which became up-regulated in response to bexarotene [PubChem=82146]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is a putative protein kinase that is induced by the transcription factor NF-kappaB. The encoded protein is a negative regulator of NF-kappaB and can also sensitize cells to TNF- and TRAIL-induced apoptosis. In addition, this protein can negatively regulate the cell survival serine-threonine kinase AKT1. Differential promoter usage and alternate splicing result in multiple transcript variants. [provided by RefSeq, Jul 2014]

**GeneCards Summary**: TRIB3 (Tribbles Pseudokinase 3) is a Protein Coding gene. Diseases associated with TRIB3 include Type 2 Diabetes Mellitus and Geotrichosis. Among its related pathways are Insulin receptor signalling cascade and CD28 co-stimulation. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein kinase binding. An important paralog of this gene is TRIB1.

**UniProtKB/Swiss-Prot Summary**: Inactive protein kinase which acts as a regulator of the integrated stress response (ISR), a process for adaptation to various stress [PMID: 15781252, PMID: 15775988]. Inhibits the transcriptional activity of DDIT3/CHOP and is involved in DDIT3/CHOP-dependent cell death during ER stress [PMID: 15781252, PMID: 15775988]. May play a role in programmed neuronal cell death but does not appear to affect non-neuronal cells [PMID: 15781252, PMID: 15775988]. Acts as a negative feedback regulator of the ATF4-dependent transcription during the ISR: while TRIB3 expression is promoted by ATF4, TRIB3 protein interacts with ATF4 and inhibits ATF4 transcription activity. Disrupts insulin signaling by binding directly to Akt kinases and blocking their activation. May bind directly to and mask the 'Thr-308' phosphorylation site in AKT1. Interacts with the NF-kappa-B transactivator p65 RELA and inhibits its phosphorylation and thus its transcriptional activation activity [PMID: 12736262]. Interacts with MAPK kinases and regulates activation of MAP kinases [PMID: 15299019]. Can inhibit APOBEC3A editing of nuclear DNA [PMID: 22977230].
 

# 8. Cellular Location of Gene Product


Nuclear expression in most tissues. Localized to the nucleoplasm. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000101255/subcellular](https://www.proteinatlas.org/ENSG00000101255/subcellular)]
 

# 9. Mechanistic Information


-   In mice with global or hepatocyte-specific depletion of KLF6, there was a decrease in body fat content, improved glucose and insulin tolerance, and protection from high-fat diet (HFD)-induced steatosis. TRB3 mRNA expression is correlated with KLF6, as depletion of KLF6 in hepatocytes reduced TRB3 and PEPCK (PPARalpha-regulated genes), with decreased PPARalpha protein levels. This reduction is attributed to KLF6's suppression of miRNA 10b, preventing PPARalpha induction. In humans, advanced NAFLD patients show increased PEPCK mRNA and correlated TRB3 and KLF6 mRNA expression, alongside significantly downregulated miRNA 10b expression [PMID: 23353867].
-   *TRIB3* was significantly overexpressed in advanced grade hepatocellular carcinoma (HCC) tissues and was closely correlated with poor prognosis. TRIB3 contributes to the progression of HCC by activating the mitogen-activated protein kinase (MAPK) pathway [PMID: 34532390].
-   High VSX1 expression usually indicated that overall and disease-free survival were unfavorable for patients with clear cell renal cell carcinoma (ccRCC). VSX1 overexpression significantly increased the expression of TRIB3, which indicated that VSX1 promoted ccRCC invasiveness via transcriptional regulation of this gene [PMID: 36463181].
-   Lipotoxicity led to up-regulation of TRB3 gene expression in a mice model of lipid metabolism disorder (mice fed with high fat diet). The TRB3-COP1-SIRT1 pathway is implicated in insulin resistance in hepatocytes, with TRB3 promoting the ubiquitination of SIRT1 by recruiting COP1, leading to SIRT1 protein degradation [PMID: 31125554].
-   TRIB3 suppresses tumorigenesis by controlling mTORC2/AKT/FOXO signaling [PMID: 27308456].
-   TRIB3 increases cell resistance to arsenite toxicity by limiting the expression of the glutathione-degrading enzyme CHAC1 [PMID: 27526673].
-   The mRNA expression level of TRIB3 was significantly and positively correlated with shorter overall survival of endometrial cancer (EC) patients in TCGA database. TRIB3 may regulate CTNNB1 transcription by enhancing the recruitment of ELF4 to the CTNNB1 promoter. TRIB3 plays an oncogenic role in EC and positively regulates the self-renewal and tumorigenicity of EC cancer stem cells (CSCs) [PMID: 33334065].
-   TRB3 was highly expressed in lung adenocarcinoma tissues. TRB3 has a potentially carcinogenic role in lung adenocarcinoma by binding to ERK and JNK and promoting the phosphorylation of ERK and JNK. TRB3 interacts with ERK and JNK and contributes to the proliferation, apoptosis, and migration of lung adenocarcinoma cells [PMID: 31256425].
-   TRIB3 were overexpressed in human oral squamous cell carcinoma (OSCC) tissues. TRIB3 overexpression increased the phosphorylation of protein kinase B (AKT) and mammalian target of rapamycin (mTOR). TRIB3 promotes OSCC cell proliferation by activating the AKT signaling pathway [PMID: 33717256].
-   TRIB3 was upregulated in human RB tissues compared to adjacent normal tissues both at the mRNA and protein levels. TRIB3 promotes proliferation, migration, and invasion of retinoblastoma cells by activating the AKT/mTOR signaling pathway [PMID: 33896816].
-   TRIB3 interacts with beta-catenin and TCF4 to increase stem cell features of colorectal cancer stem cells and tumorigenesis [PMID: 30365932].

## Summary

TRIB3 protein, encoded by TRIB3 gene, modulates insulin signaling by directly binding to the kinase Akt, especially to its Thr-308 phosphorylation site, inhibiting its phosphorylation and subsequent activation. This interaction is key during fasting, as the resultant decrease in Akt activity leads to the upregulation of gluconeogenesis, a necessity for maintaining blood glucose levels in the absence of dietary intake. Additionally, TRIB3 can protect cells against oxidative stress, as it limits CHAC1 expression through modulation of the integrated stress response - CHAC1 is an enzyme that degrades the antioxidant glutathione, and heightened TRIB3 expression under conditions such as arsenite toxicity can prevent oxidative cell damage.

In hepatocellular carcinoma (HCC), TRIB3 overexpression is linked to disease aggravation through its role in activating the mitogen-activated protein kinase (MAPK) pathway, which is known to support cellular proliferation and survival, thus facilitating tumorigenesis. Regarding hepatic response to toxins like CCl4, TRIB3 induction is part of the hepatocyte stress response, which aims to stabilize cellular homeostasis by activating ISR pathways during acute intoxication. With metabolic syndrome and NAFLD, the upregulation of TRIB3 acts as a coping mechanism initially, intending to mitigate cell damage from lipotoxicity through its modulation of insulin signaling pathways.
 

# 10. Upstream Regulators


-   PIERCE1 negatively regulates the gene expression of TRIB3 through the CHOP pathway in KRAS-mutant non-small cell lung cancer (NSCLC) [PMID: 32728173].
-   Endogenous SKIP3 mRNA transcript and protein expression was induced by hypoxic conditions [PMID: 12743605].
-   TRB3 gene was induced by endoplasmic reticulum (ER) stress via ATF4-C/EBP homologous protein (CHOP) pathway and can down-regulate its own induction by repression of ATF4/CHOP functions. TRB3 is involved in CHOP-dependent cell death during ER stress [PMID: 15775988, PMID: 15781252].
-   TRB3 expression is induced in liver under fasting conditions [PMID: 12791994].
-   Ethanol induces TRB3 expression, which, through binding to the pleckstrin homology domain of Akt, prevents its plasma membrane association, Akt-Thr308 phosphorylation, and subsequent Akt-mediated signaling [PMID: 16452480].
-   Trib3 is induced by the transcription factors ATF4 and CHOP and it interferes with Parkin protein to mediate neuron death in Parkinson's Disease (PD) models [PMID: 26224857].
-   TRIB3 mRNA expression was upregulated by overexpression of visual system homeobox1 (VSX1) in clear cell renal cell carcinoma (ccRCC) [PMID: 36463181]..
-   High fat diet (HFD)-induced lipotoxicity led to up-regulation of TRB3 and COP1 at both the gene and protein levels [PMID: 31125554].
-   ABTL0812 is a pharmacological agent that induces cancer cell death through the activation of PPAR alpha/gamma, which subsequently upregulates TRIB3 gene expression. TRIB3 then interacts with cellular Akt, preventing its activation. This inhibition of Akt and downstream suppression of the Akt/mTORC1 axis leads to autophagy-mediated cancer cell death in various models, including human lung and pancreatic cancer cells and tumor xenografts [PMID: 26671995].
-   Arsenite stress potently upregulates Trib3 mRNA and protein in an ATF4-dependent manner in mouse embryonic fibroblasts [PMID: 27526673].
-   Perfluorooctanoic acid promotes pancreatic beta cell dysfunction and apoptosis through ER stress and this was associated with upregulation of Trib3 gene expression [PMID: 35788477].
-   Tunicamycin treatment enhanced the TRB3 promoter activity, while dominant-negative forms of CHOP suppressed the tunicamycin-induced activation [PMID: 15775988].
-   Expression of NIPK was induced in cultured sympathetic neurons by nerve growth factor (NGF) deprivation and in cortical neurons exposed to the calcium ionophore, A23187 [PMID: 10329375].
-   Fibrates upregulate TRB3 in lymphocytes independent of PPARalpha by augmenting CCAAT/enhancer-binding proteinbeta (C/EBPbeta) expression [PMID: 16949670].
-   Palmitate induces TRB3 expression and promotes apoptosis in human liver cells [PMID: 24685558].
-   TRIB3 expression is associated with CHOP and is upregulated by oxidized low-density lipoprotein (ox-LDL)in human macrophages. Tribble 3 is induced via the activating transcription factor 4-C/EBP homologous protein pathway [PMID: 19566842].
-   Emodin induces apoptosis of lung cancer cells through ER stress and the TRIB3/NF-kappaB pathway [PMID: 28184934].
-   Amino acid availability controls TRB3 transcription in liver through the GCN2/eIF2alpha/ATF4 pathway. TRB3 is up-regulated in the liver of mice fed a leucine-deficient diet. The binding of ATF4 to the Amino Acid Response Element (AARE) in the TRB3 promoter plays a crucial role in the amino acid-regulated transcription of TRB3 [PMID: 21203563].
-   Sp2 promotes invasion and metastasis of hepatocellular carcinoma by targeting TRIB3 protein. Sp2 expression in HCC tissues was significantly up-regulated, which was strongly associated with stage of tumor and poor prognosis of patients [PMID: 32160655].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: liver (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000101255/tissue](https://www.proteinatlas.org/ENSG00000101255/tissue)]

**Cell type enchanced**: ductal cells, hepatocytes (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000101255/single+cell+type](https://www.proteinatlas.org/ENSG00000101255/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   SKIP3 mRNA is overexpressed in multiple primary human tumors (breast, lung, colorectal and uterine-ovarian tumors) as compared to normal tissue [PMID: 12743605].
-   Trib3 expression in skeletal muscle is elevated in obese conditions, and transgenic mice that overexpressed Trib3, specifically in skeletal muscle tissues, displayed impaired glucose homeostasis by suppressing insulin-stimulated glucose uptake. Trib3 overexpression stimulated autophagic degradation of AKT2 by promoting AKT2 ubiquitination [PMID: 30071535].
-   Trib3 is elevated in Parkinson's disease and mediates death in Parkinson's disease models [PMID: 26224857].
-   TRIB3 mRNA expression was upregulated in primary specimens from glioblastoma (GBM) patients. Knockdown of TRIB3 expression in a xenograft mouse model suppressed GBM cell proliferation and migration, revealing its role in driving GBM invasion and proliferation [PMID: 33203798].
-   Trib3 mRNA expression in the substantia nigra (SN) of Sprague-Dawley rats was part of a cluster of regeneration-associated genes (RAGs) that were highly upregulated early after an intrastriatal 6-OHDA lesion and then declined over 16 weeks. This expression pattern suggests involvement in protective responses to axonal degeneration [PMID: 25992874].
-   In human glioma, TRIB3 mRNA expression is upregulated as part of the cellular response to cannabidiol (CBD)-induced stress, particularly through the ER stress-activated ATF4-DDIT3-TRIB3-AKT-MTOR axis following TRPV4 activation [PMID: 33629929].
-   In mouse models of type 2 diabetes, zinc supplementation resulted in cardiac protection, which was accompanied by changes in glucose metabolism regulation and an increase in TRB3 mRNA expression [PMID: 24819347].
-   In adult Wistar rats with acute myocardial infarction, TRB3 mRNA expression increased under hypoxic conditions. Treatment with atorvastatin reduced TRB3 expression and cardiomyocyte apoptosis in this context [PMID: 27645622].
-   TRB3 mRNA expression was found to be highly expressed in lung adenocarcinoma tissues relative to adjacent normal lung tissues. TRB3 overexpression in human bronchial epithelial cells (HBEpC) enhanced cell proliferation, migration, and colony formation [PMID: 31256425].
-   TRIB3 mRNA expression in the lung was found to decrease with aging in male individuals, and TRIB3 protein is predicted to interact with human coronavirus (HCoVs) nucleocapsid protein [PMID: 33532126]. The transcriptome data analysis revealed an increase in TRIB3 expression in lung cell lines infected with SARS-CoV-2 and in primary lung tumors of lung cancer patients [PMID: 36379381].
-   TRB3 expression was elevated in lung tissues from patients with pulmonary hypertension (PH) compared to those with normal pulmonary artery pressure [PMID: 34906150].
-   In muscle biopsy from a cohort with sporadic inclusion body myositis and other histologic diagnoses, TRIB3 gene upregulation was observed specifically in the context of mitochondrial myopathy [PMID: 35850946].
-   The TRIB3 QR84 polymorphism is associated with early-onset type 2 diabetes (T2D) in whites [PMID: 18984671]. Serum concentrations of TRB3 was significantly higher in type 2 diabetes mellitus (T2DM) patients compared to the healthy controls [PMID: 34591271]. The TRB3 missense Q84R polymorphism is associated with insulin resistance and related cardiovascular risk in Caucasians from Italy [PMID: 16123373].
-   TRIB3 gene expression is independently associated with poor prognosis of breast cancer patients, possibly through its association with tumor cell hypoxia. The prognostic value of TRIB3 was limited to those patients that had received radiotherapy as part of their primary treatment and remained statistically significant after correction for other clinicopathological parameters [PMID: 21864376].
-   Increased TRIB3 mRNA levels were observed in skeletal muscle in a rat model of polytrauma 24 hr following injury, the same time when insulin resistance was observed. This may suggest a role for TRIB3 in the development of acute insulin resistance following polytrauma [PMID: 26818585].
-   The mRNA expression level of TRIB3 was significantly and positively correlated with shorter overall survival of endometrial cancer (EC) patients [PMID: 33334065].
-   TRB3 was highly expressed in lung cancer cell lines and lung adenocarcinoma tissues compared with human bronchial epithelial cells (HBEpC) and adjacent normal lung tissues. Patients with lung adenocarcinoma with excessive expression of TRB3 mRNA had fundamentally shorter survival time [PMID: 31256425].
-   TRIB3 expression was significantly higher in gastric cancer (GC) tissues than that in adjacent non-tumor tissues. TRIB3 expression was associated with VEGF-A and tumor microvessel density, as well as overall TNM stage, T stage, N stage, and distant metastasis in GC tissues. Overexpression of TRIB3 is associated with tumor angiogenesis and a poor prognosis in patients with GC [PMID: 27573078].
-   The mRNA and protein expression levels of TRIB3 were higher in human oral squamous cell carcinoma (OSCC) tissues compared with normal tissues [PMID: 33717256].
-   TRB3 mRNA was significantly increased by 94% in adipose tissue of high fructose-fed rats compared with those in adipose tissue of the controls. TRB3 may be involved in metabolic syndrome by inhibiting activation of Akt in adipose tissue [PMID: 18497449].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   (2,4,5-trichlorophenoxy)acetic acid [PMID: 18579281]
-   1-naphthyl isothiocyanate [PMID: 25380136]
-   17beta-estradiol [PMID: 32145629, PMID: 20106945]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 20959002]
-   3H-1,2-dithiole-3-thione [PMID: 19162173]
-   N-nitrosodiethylamine [PMID: 19638242, PMID: 24535843]
-   N-nitrosodimethylamine [PMID: 25380136]
-   amino acid [PMID: 29449374]
-   amiodarone [PMID: 24535564]
-   bisphenol A [PMID: 32145629]
-   bromobenzene [PMID: 32479839]
-   cadmium dichloride [PMID: 19010381]
-   copper(II) chloride [PMID: 17211630]
-   cyclosporin A [PMID: 27989131]
-   diethyl maleate [PMID: 33545341]
-   ethanol [PMID: 20116195]
-   flutamide [PMID: 24136188]
-   fructose [PMID: 22698815]
-   leflunomide [PMID: 24136188, PMID: 28988120]
-   nefazodone [PMID: 24136188]
-   nimesulide [PMID: 24136188]
-   octadecanoic acid [PMID: 26739624]
-   paracetamol [PMID: 17202762, PMID: 30723492, PMID: 32479839, PMID: 21420995, PMID: 26739624, PMID: 29067470]
-   perfluorooctane-1-sulfonic acid [PMID: 33772556]
-   perfluorooctanoic acid [PMID: 19162173, PMID: 33772556]
-   phenobarbital [PMID: 19162173, PMID: 19270015, PMID: 23091169]
-   pirinixic acid [PMID: 19162173]
-   pregnenolone 16alpha-carbonitrile [PMID: 19162173]
-   sodium arsenite [PMID: 29301061]
-   tetrachloromethane [PMID: 27339419, PMID: 31919559, PMID: 30723492, PMID: 31150632]
-   thioacetamide [PMID: 34492290]
-   tunicamycin [PMID: 33545341]
-   valdecoxib [PMID: 24136188]
-   valproic acid [PMID: 24535564]

## Compounds that decrease expression of the gene:

-   Triptolide [PMID: 32835833]
-   cisplatin [PMID: 22023808]
-   diclofenac [PMID: 35537566]
-   elemental selenium [PMID: 28810182]
-   furan [PMID: 24183702]
-   selenium atom [PMID: 28810182]
-   trovafloxacin [PMID: 35537566]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Neoplasms [PMID: 12743605, PMID: 21821462, PMID: 23558942, PMID: 27573078, PMID: 29109091]
-   Malignant Neoplasms [PMID: 19904274, PMID: 28442401]
-   Primary malignant neoplasm [PMID: 19904274, PMID: 28442401]
-   Diabetes Mellitus, Non-Insulin-Dependent [PMID: 22577090]
-   Malignant neoplasm of breast [PMID: 21704407, PMID: 21864376, PMID: 23185332, PMID: 23558942, PMID: 30678233] 

