# 1. Gene Aliases


Tumor Suppressor Candidate 3, N33, Magnesium Uptake/Transporter TUSC3, SLC58A2, OST3A, MagT2, MRT7, Dolichyl-Diphosphooligosaccharide--Protein Glycosyltransferase Subunit TUSC3, Oligosaccharyl Transferase Subunit TUSC3, MGC13453, MRT22, Mental Retardation, Non-Syndromic, Autosomal Recessive, 22, Putative Prostate Cancer Tumor Suppressor, Oligosaccharyltransferase 3 Homolog A, Protein N33, D8S1992, M33

[[https://www.genecards.org/Search/Keyword?queryString=Tusc3](https://www.genecards.org/Search/Keyword?queryString=Tusc3)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   TUSC3 was aberrantly decreased in hepatocellular carcinoma tissues compared to the matched adjacent normal tissues, which resulted in bigger size of tumor, worse differentiationand an advanced BCLC stage [PMID: 36274132].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q13454
-   Size: 348 amino acids
-   Molecular mass: 39676 Da
-   Domains: Thioredoxin-like_sf, OligosaccharylTrfase_OST3/OST6
-   Blocks: OST3/OST6
-   Family: Belongs to the OST3/OST6 family.
-   TUSC3 encode a subunit of the endoplasmic reticulum-bound oligosaccharyltransferase complex that catalyzes a pivotal step in the protein N-glycosylation process [PMID: 18452889]. N33/Tusc3 possesses a membrane-anchored N-terminal thioredoxin domain located in the ER lumen that may form transient mixed disulfide complexes with oligosaccharyl transferase (OST) substrates. N33/Tusc3 prefers peptides bearing a hydrophobic residue two residues away from the cysteine forming the mixed disulfide with N33/Tusc3. N33/Tusc3 binds different substrate peptides in opposite orientations. N33/Tusc3 may increase glycosylation efficiency for a subset of human glycoproteins by slowing glycoprotein folding [PMID: 24685145].
-   The N33 gene showed partial methylation in normal colon mucosa, which was age-related [PMID: 9850084].
-   N33 was shown as one of the nine genes overexpressed in fibroblastic mesothelial cells as compared with cells with epithelioid phenotype, suggesting its role in mesothelial differentiation [PMID: 14551161].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **SYNE4** Nesprin-4; As a component of the LINC (LInker of Nucleoskeleton and Cytoskeleton) complex, involved in the connection between the nuclear lamina and the cytoskeleton. The nucleocytoplasmic interactions established by the LINC complex play an important role in the transmission of mechanical forces across the nuclear envelope and in nuclear movement and positioning (By similarity). Behaves as a kinesin cargo, providing a functional binding site for kinesin-1 at the nuclear envelope. [PMID: 26186194, PMID: 28514442]
-   **HTR3C** 5-hydroxytryptamine receptor 3C; This is one of the several different receptors for 5- hydroxytryptamine (serotonin), a biogenic hormone that functions as a neurotransmitter, a hormone, and a mitogen. This receptor is a ligand- gated ion channel, which when activated causes fast, depolarizing responses. It is a cation-specific, but otherwise relatively nonselective, ion channel. [PMID: 26186194, PMID: 28514442]
-   **MCOLN3** Mucolipin-3; Nonselective ligand-gated cation channel probably playing a role in the regulation of membrane trafficking events. Acts as Ca(2+)- permeable cation channel with inwardly rectifying activity. Mediates release of Ca(2+) from endosomes to the cytoplasm, contributes to endosomal acidification and is involved in the regulation of membrane trafficking and fusion in the endosomal pathway. Does not seem to act as mechanosensory transduction channel in inner ear sensory hair cells. [PMID: 26186194, PMID: 28514442]
-   **BMI1** Polycomb complex protein BMI-1; Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. The complex composed of RNF2, UB2D3 and BMI1 binds nucleosomes, and has activity only with nucleosomal histone H2A. [PMID: 19451220]
-   **RNF185** E3 ubiquitin-protein ligase RNF185; E3 ubiquitin-protein ligase that regulates selective mitochondrial autophagy by mediating 'Lys-63'-linked polyubiquitination of BNIP1. Acts in the endoplasmic reticulum (ER)- associated degradation (ERAD) pathway, which targets misfolded proteins that accumulate in the endoplasmic reticulum (ER) for ubiquitination and subsequent proteasome-mediated degradation. Protects cells from ER stress-induced apoptosis. Responsible for the cotranslational ubiquitination and degradation of CFTR in the ERAD pathway. [PMID: 28514442]
-   **RPN1** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 1; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000296255](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000296255)]
-   **STT3B** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3B; Catalytic subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000295770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000295770)]
-   **DAD1** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit DAD1; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000250498](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000250498)]
-   **DDOST** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase 48 kDa subunit; Essential subunit of the N-oligosaccharyl transferase (OST) complex which catalyzes the transfer of a high mannose oligosaccharide from a lipid-linked oligosaccharide donor to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains. Required for the assembly of both SST3A- and SS3B-containing OST complexes. Required for efficient N-glycosylation. Belongs to the DDOST 48 kDa subunit family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000399457](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000399457)]
-   **UPK1A** Uroplakin-1a; Component of the asymmetric unit membrane (AUM); a highly specialized biomembrane elaborated by terminally differentiated urothelial cells. May play an important role in normal bladder epithelial physiology, possibly in regulating membrane permeability of superficial umbrella cells or in stabilizing the apical membrane through AUM/cytoskeletal interactions (By similarity); Belongs to the tetraspanin (TM4SF) family. [PMID: 28514442]
-   **STXBP2** Syntaxin-binding protein 2; Involved in intracellular vesicle trafficking and vesicle fusion with membranes. Contributes to the granule exocytosis machinery through interaction with soluble N-ethylmaleimide-sensitive factor attachment protein receptor (SNARE) proteins that regulate membrane fusion. Regulates cytotoxic granule exocytosis in natural killer (NK) cells. [PMID: 28514442]
-   **STXBP1** Syntaxin-binding protein 1; Participates in the regulation of synaptic vesicle docking and fusion through interaction with GTP-binding proteins (By similarity). Essential for neurotransmission and binds syntaxin, a component of the synaptic vesicle fusion machinery probably in a 1:1 ratio. Can interact with syntaxins 1, 2, and 3 but not syntaxin 4. May play a role in determining the specificity of intracellular fusion reactions. [PMID: 28514442]
-   **SLC9A3R2** Na(+)/H(+) exchange regulatory cofactor NHE-RF2; Scaffold protein that connects plasma membrane proteins with members of the ezrin/moesin/radixin family and thereby helps to link them to the actin cytoskeleton and to regulate their surface expression. Necessary for cAMP-mediated phosphorylation and inhibition of SLC9A3. May also act as scaffold protein in the nucleus. [PMID: 28514442]
-   **SCN3B** Sodium channel subunit beta-3; Modulates channel gating kinetics. Causes unique persistent sodium currents. Inactivates the sodium channel opening more slowly than the subunit beta-1. Its association with NFASC may target the sodium channels to the nodes of Ranvier of developing axons and retain these channels at the nodes in mature myelinated axons (By similarity). [PMID: 28514442]
-   **RPN2** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 2; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [PMID: 28514442]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **PEX19** Peroxisomal biogenesis factor 19; Necessary for early peroxisomal biogenesis. Acts both as a cytosolic chaperone and as an import receptor for peroxisomal membrane proteins (PMPs). Binds and stabilizes newly synthesized PMPs in the cytoplasm by interacting with their hydrophobic membrane-spanning domains, and targets them to the peroxisome membrane by binding to the integral membrane protein PEX3. Excludes CDKN2A from the nucleus and prevents its interaction with MDM2, which results in active degradation of TP53. [PMID: 26186194]
-   **PPP1CA** Serine/threonine-protein phosphatase PP1-alpha catalytic subunit; Protein phosphatase that associates with over 200 regulatory proteins to form highly specific holoenzymes which dephosphorylate hundreds of biological targets. Protein phosphatase 1 (PP1) is essential for cell division, and participates in the regulation of glycogen metabolism, muscle contractility and protein synthesis. Involved in regulation of ionic conductances and long-term synaptic plasticity. [PMID: 15231748]
-   **CA9** Carbonic anhydrase 9; Reversible hydration of carbon dioxide. Participates in pH regulation. May be involved in the control of cell proliferation and transformation. Appears to be a novel specific biomarker for a cervical neoplasia. [PMID: 28692057]
-   **PABIR2** Protein FAM122B; Family with sequence similarity 122B; Belongs to the FAM122 family. [PMID: 28514442]
-   **NDRG3** Protein NDRG3; NDRG family member 3; Belongs to the NDRG family. [PMID: 28514442]
-   **LIN54** Protein lin-54 homolog; Component of the DREAM complex, a multiprotein complex that can both act as a transcription activator or repressor depending on the context. In G0 phase, the complex binds to more than 800 promoters and is required for repression of E2F target genes. In S phase, the complex selectively binds to the promoters of G2/M genes whose products are required for mitosis and participates in their cell cycle dependent activation. In the complex, acts as a DNA-binding protein that binds the promoter of CDK1 in a sequence- specific manner. [PMID: 28514442]
-   **INS** Insulin A chain; Insulin decreases blood glucose concentration. It increases cell permeability to monosaccharides, amino acids and fatty acids. It accelerates glycolysis, the pentose phosphate cycle, and glycogen synthesis in liver. [PMID: 32457219]
-   **HTR3A** 5-hydroxytryptamine receptor 3A; This is one of the several different receptors for 5- hydroxytryptamine (serotonin), a biogenic hormone that functions as a neurotransmitter, a hormone, and a mitogen. This receptor is a ligand- gated ion channel, which when activated causes fast, depolarizing responses in neurons. It is a cation-specific, but otherwise relatively nonselective, ion channel. [PMID: 28514442]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **GGT7** Glutathione hydrolase 7 heavy chain; Cleaves glutathione conjugates; Belongs to the gamma-glutamyltransferase family. [PMID: 28514442]
-   **GABRD** Gamma-aminobutyric acid receptor subunit delta; GABA, the major inhibitory neurotransmitter in the vertebrate brain, mediates neuronal inhibition by binding to the GABA/benzodiazepine receptor and opening an integral chloride channel. [PMID: 28514442]
-   **GABRA3** Gamma-aminobutyric acid receptor subunit alpha-3; GABA, the major inhibitory neurotransmitter in the vertebrate brain, mediates neuronal inhibition by binding to the GABA/benzodiazepine receptor and opening an integral chloride channel. [PMID: 28514442]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **CHRND** Acetylcholine receptor subunit delta; After binding acetylcholine, the AChR responds by an extensive change in conformation that affects all subunits and leads to opening of an ion-conducting channel across the plasma membrane. Belongs to the ligand-gated ion channel (TC 1.A.9) family. Acetylcholine receptor (TC 1.A.9.1) subfamily. Delta/CHRND sub- subfamily. [PMID: 28514442]
-   **STT3A** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3A; Catalytic subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000376472](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000376472)]

## Interactions with text mining support

-   **OST4** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 4; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000455716](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000455716)]
-   **TMEM258** Transmembrane protein 258; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. N-glycosylation occurs cotranslationally and the complex associates with the Sec61 complex at the channel-forming translocon complex that mediates protein translocation across the endoplasmic reticulum (ER). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000443216](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000443216)]
-   **PDGFRL** Platelet-derived growth factor receptor-like protein; Platelet derived growth factor receptor like. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000444211](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000444211)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=TUSC3](https://www.genecards.org/cgi-bin/carddisp.pl?gene=TUSC3)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/TUSC3](https://maayanlab.cloud/Harmonizome/gene/TUSC3)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/7991](https://www.ncbi.nlm.nih.gov/gene/7991)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/290783](https://www.ncbi.nlm.nih.gov/gene/290783)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000104723](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000104723)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013061](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000013061)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1303318](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1303318)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q13454](https://www.uniprot.org/uniprotkb/Q13454)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/A0A0G2KAE2](https://www.uniprot.org/uniprotkb/A0A0G2KAE2)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/7991.html](https://www.wikigenes.org/e/gene/e/7991.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/290783.html](https://www.wikigenes.org/e/gene/e/290783.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q13454](https://alphafold.ebi.ac.uk/entry/Q13454)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/A0A0G2KAE2](https://alphafold.ebi.ac.uk/entry/A0A0G2KAE2)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Asparagine N-linked glycosylation:** N-linked glycosylation is the most important form of post-translational modification for proteins synthesized and folded in the Endoplasmic Reticulum (Stanley et al. 2009). An early study in 1999 revealed that about 50% of the proteins in the Swiss-Prot database at the time were N-glycosylated (Apweiler et al. 1999). It is now established that the majority of the proteins in the secretory pathway require glycosylation in order to achieve proper folding.

The addition of an N-glycan to a protein can have several roles (Shental-Bechor & Levy 2009). First, glycans enhance the solubility and stability of the proteins in the ER, the golgi and on the outside of the cell membrane, where the composition of the medium is strongly hydrophilic and where proteins, that are mostly hydrophobic, have difficulty folding properly. Second, N-glycans are used as signal molecules during the folding and transport process of the protein: they have the role of labels to determine when a protein must interact with a chaperon, be transported to the golgi, or targeted for degradation in case of major folding defects. Third, and most importantly, N-glycans on completely folded proteins are involved in a wide range of processes: they help determine the specificity of membrane receptors in innate immunity or in cell-to-cell interactions, they can change the properties of hormones and secreted proteins, or of the proteins in the vesicular system inside the cell.

All N-linked glycans are derived from a common 14-sugar oligosaccharide synthesized in the ER, which is attached co-translationally to a protein while this is being translated inside the reticulum. The process of the synthesis of this glycan, known as Synthesis of the N-glycan precursor or LLO, constitutes one of the most conserved pathways in eukaryotes, and has been also observed in some eubacteria. The attachment usually happens on an asparagine residue within the consensus sequence asparagine-X-threonine by an complex called oligosaccharyl transferase (OST).

After being attached to an unfolded protein, the glycan is used as a label molecule in the folding process (also known as Calnexin/Calreticulin cycle) (Lederkremer 2009). The majority of the glycoproteins in the ER require at least one glycosylated residue in order to achieve proper folding, even if it has been shown that a smaller portion of the proteins in the ER can be folded without this modification.

Once the glycoprotein has achieved proper folding, it is transported via the cis-Golgi through all the Golgi compartments, where the glycan is further modified according to the properties of the glycoprotein. This process involves relatively few enzymes but due to its combinatorial nature, can lead to several millions of different possible modifications. The exact topography of this network of reactions has not been established yet, representing one of the major challenges after the sequencing of the human genome (Hossler et al. 2006).

Since N-glycosylation is involved in an great number of different processes, from cell-cell interaction to folding control, mutations in one of the genes involved in glycan assembly and/or modification can lead to severe development problems (often affecting the central nervous system). All the diseases in genes involved in glycosylation are collectively known as Congenital Disorders of Glycosylation (CDG) (Sparks et al. 2003), and classified as CDG type I for the genes in the LLO synthesis pathway, and CDG type II for the others [[https://reactome.org/PathwayBrowser/#/R-HSA-446203](https://reactome.org/PathwayBrowser/#/R-HSA-446203)].

**Late SARS-CoV-2 Infection Events:** The coronavirus virion consists of structural proteins, namely spike (S), envelope (E), membrane (M), nucleocapsid (N) and, for some betacoronaviruses, haemagglutinin-esterase. The positive-sense, single-stranded RNA genome (+ssRNA) is encapsidated by N, whereas M and E ensure its incorporation in the viral particle during the assembly process. S trimers protrude from the host-derived viral envelope and provide specificity for cellular entry receptors. SARS-CoV-2 particles bind to angiotensin-converting enzyme 2 (ACE2) cellular receptors and together with host factors (such as the cell surface serine protease TMPRSS2), promote viral uptake and fusion at the cellular or endosomal membrane. Following entry, the release and uncoating of the incoming genomic RNA subject it to the immediate translation of two large open reading frames, ORF1a and ORF1b. ORF1a and ORF1b encode 1516 non-structural proteins (nsp), of which 15 compose the viral replication and transcription complex (RTC) that includes, amongst others, RNA-processing and RNA-modifying enzymes and an RNA proofreading function necessary for maintaining the integrity of the >30kb coronavirus genome. ORFs that encode structural proteins and interspersed ORFs that encode accessory proteins are transcribed from the 3' one-third of the genome to form a nested set of subgenomic mRNAs (sg mRNAs). The resulting polyproteins pp1a and pp1ab are co-translationally and post-translationally processed into the individual non-structural proteins (nsps) that form the viral replication and transcription complex. Concordant with the expression of nsps, the biogenesis of viral replication organelles consisting of characteristic perinuclear double-membrane vesicles (DMVs), convoluted membranes (CMs) and small open double-membrane spherules (DMSs) create a protective microenvironment for viral genomic RNA replication and transcription of subgenomic mRNAs comprising the characteristic nested set of coronavirus mRNAs. Translated structural proteins translocate into endoplasmic reticulum (ER) membranes and transit through the ER-to-Golgi intermediate compartment (ERGIC), where interaction with N-encapsidated, newly produced genomic RNA results in budding into the lumen of secretory vesicular compartments. Finally, virions are secreted from the infected cell by exocytosis. A successful intracellular coronavirus life cycle invariably relies on critical molecular interactions with host proteins that are repurposed to support the requirements of the virus. This includes host factors required for virus entry (such as the entry receptor and host cell proteases), factors required for viral RNA synthesis and virus assembly (such as ER and Golgi components and associated vesicular trafficking pathways) and factors required for the translation of viral mRNAs (such as critical translational initiation factors) [[https://reactome.org/PathwayBrowser/#/R-HSA-9772573&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516](https://reactome.org/PathwayBrowser/#/R-HSA-9772573&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516)].

**Maturation of spike protein:** This COVID-19 pathway has been created by a combination of computational inference from SARS-CoV-1 data ([https://reactome.org/documentation/inferred-events](https://reactome.org/documentation/inferred-events)) and manual curation, as described in the summation for the overall SARS-CoV-2 infection pathway.

The viral Spike protein of SARS-CoV-1 is subject to N-glycosylation and palmitoylation. The chaperone calnexin exclusively helps with protein folding. The end product is a homotrimer (Nal et al, 2005). In SARS-CoV-2 the Spike glycosylation patterns were extensively characterized, and consist of both N-glycans and O-glycans attached to about twenty amino acids (reviewed by Petrovic et al, 2021; Gong et al, 2021; Shajahan et al, 2021). Although there is no reason for the host's glycosylation enzymes behaving differently than with other host or non-host proteins, direct involvement of host enzymes and chaperones with SARS-CoV-2 Spike glycosylation has not been shown. Indirect evidence from inhibition experiments (Reyes et al, 2021; Franco et al, 2022) is confounded by simultaneous inhibition of glycosylation of other proteins like the ACE2 receptor [[https://reactome.org/PathwayBrowser/#/R-HSA-9772573&SEL=R-HSA-9694548&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516](https://reactome.org/PathwayBrowser/#/R-HSA-9772573&SEL=R-HSA-9694548&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516)].

**Miscellaneous transport and binding events:** This section contains known transport and binding events that as of yet cannot be placed in existing pathways (Purves 2001, He et al. 2009, Rees et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-5223345&PATH=R-HSA-382551](https://reactome.org/PathwayBrowser/#/R-HSA-5223345&PATH=R-HSA-382551)].

## GO terms:

**cognition** [The operation of the mind by which an organism becomes aware of objects of thought or perception; it includes the mental activities associated with thinking, learning, and memory. GO:0050890]

**magnesium ion transmembrane transport** [The directed movement of magnesium ion across a membrane. GO:1903830]

**magnesium ion transport** [The directed movement of magnesium (Mg) ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015693]

**protein N-linked glycosylation via asparagine** [The glycosylation of protein via the N4 atom of peptidyl-asparagine forming N4-glycosyl-L-asparagine; the most common form is N-acetylglucosaminyl asparagine; N-acetylgalactosaminyl asparagine and N4 glucosyl asparagine also occur. This modification typically occurs in extracellular peptides with an N-X-(ST) motif. Partial modification has been observed to occur with cysteine, rather than serine or threonine, in the third position; secondary structure features are important, and proline in the second or fourth positions inhibits modification. GO:0018279]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**KEGG_MEDICUS_REFERENCE_N_GLYCAN_PRECURSOR_BIOSYNTHESIS_ALG6_TO_OST**: Pathway Definition from KEGG: G00007+Glc-P-Dol -- ALG6 >> ALG8 >> ALG10 >> (STT+OST) -> G00009 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_N_GLYCAN_PRECURSOR_BIOSYNTHESIS_ALG6_TO_OST.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_N_GLYCAN_PRECURSOR_BIOSYNTHESIS_ALG6_TO_OST.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS**: Translation of Structural Proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS.html)

**REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN**: Maturation of spike protein [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN.html)

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_MISCELLANEOUS_TRANSPORT_AND_BINDING_EVENTS**: Miscellaneous transport and binding events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MISCELLANEOUS_TRANSPORT_AND_BINDING_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MISCELLANEOUS_TRANSPORT_AND_BINDING_EVENTS.html)

**WP_N_GLYCAN_BIOSYNTHESIS**: N glycan biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_N_GLYCAN_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_N_GLYCAN_BIOSYNTHESIS.html)

**REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION**: Asparagine N-linked glycosylation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION.html)

**REACTOME_SARS_COV_INFECTIONS**: SARS-CoV Infections [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html)

**SUNG_METASTASIS_STROMA_UP**: Genes up-regulated in metastatic vs non-metastatic stromal cells originated from either bone or prostate tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SUNG_METASTASIS_STROMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SUNG_METASTASIS_STROMA_UP.html)

**FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_UP**: Genes up-regulated in kidney biopsies from patients with well functioning kidneys more than 1-year post transplant compared to the biopsies from normal living kidney donors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_UP.html)

**KEGG_N_GLYCAN_BIOSYNTHESIS**: N-Glycan biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_N_GLYCAN_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_N_GLYCAN_BIOSYNTHESIS.html)

**LOPEZ_MBD_TARGETS**: Genes up-regulated in HeLa cells (cervical cancer) after simultaneus knockdown of all three MBD (methyl-CpG binding domain) proteins MeCP2, MBD1 and MBD2 [GeneID=4204;4152;8932] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LOPEZ_MBD_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LOPEZ_MBD_TARGETS.html)

**WP_GLYCOSYLATION_AND_RELATED_CONGENITAL_DEFECTS**: Glycosylation and related congenital defects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSYLATION_AND_RELATED_CONGENITAL_DEFECTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSYLATION_AND_RELATED_CONGENITAL_DEFECTS.html)

**LIU_SOX4_TARGETS_DN**: Genes down-regulated in LNCaP cells (prostate cancer) by overexpression of SOX4 [GeneID=6659] and up-regulated by its RNAi knockdown. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIU_SOX4_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIU_SOX4_TARGETS_DN.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a protein that has been associated with several biological functions including cellular magnesium uptake, protein glycosylation and embryonic development. This protein localizes to the endoplasmic reticulum and acts as a component of the oligosaccharyl transferase complex which is responsible for N-linked protein glycosylation. This gene is a candidate tumor suppressor gene. Homozygous mutations in this gene are associated with autosomal recessive nonsyndromic mental retardation-7 and in the proliferation and invasiveness of several cancers including metastatic pancreatic cancer, ovarian cancer and glioblastoma multiform. [provided by RefSeq, Oct 2017]

**GeneCards Summary**: TUSC3 (Tumor Suppressor Candidate 3) is a Protein Coding gene. Diseases associated with TUSC3 include Intellectual Developmental Disorder, Autosomal Recessive 7 and Autosomal Recessive Non-Syndromic Intellectual Disability. Among its related pathways are Translation of Structural Proteins and Infectious disease. Gene Ontology (GO) annotations related to this gene include magnesium ion transmembrane transporter activity and dolichyl-diphosphooligosaccharide-protein glycotransferase activity. An important paralog of this gene is MAGT1.

**UniProtKB/Swiss-Prot Summary**: Acts as accessory component of the N-oligosaccharyl transferase (OST) complex which catalyzes the transfer of a high mannose oligosaccharide from a lipid-linked oligosaccharide donor to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains. Involved in N-glycosylation of STT3B-dependent substrates. Specifically required for the glycosylation of a subset of acceptor sites that are near cysteine residues; in this function seems to act redundantly with MAGT1. In its oxidized form proposed to form transient mixed disulfides with a glycoprotein substrate to facilitate access of STT3B to the unmodified acceptor site. Has also oxidoreductase-independent functions in the STT3B-containing OST complex possibly involving substrate recognition. Magnesium transporter.
 

# 8. Cellular Location of Gene Product


Cytoplasmic and membranous expression in most tissues. Predicted location: Membrane [[https://www.proteinatlas.org/ENSG00000104723/subcellular](https://www.proteinatlas.org/ENSG00000104723/subcellular)]
 

# 9. Mechanistic Information


-   TUSC3 expression was aberrantly decreased in hepatocellular carcinoma tissues. Down-regulation of TUSC3 promotes EMT progression by activating AKT signaling via targeting a glycoprotein LIPC in hepatocellular carcinoma (HCC), which is probably the possible mechanism driving TUSC3-deficient hepatocellular carcinoma cells toward a malignant phenotype. Down-regulation of TUSC3 led to the enhanced proliferation and migration of hepatocellular carcinoma cells [PMID: 36274132].
-   TUSC3 is decreased in pancreatic cancer at mRNA level. In an orthotopic implanted mice model of pancreatic tumor, TUSC3 silenced cells exhibited more aggressive phenotype with more liver metastasis. TUSC3 expression was found to be reversely correlated with NF-kappaB activity, suggesting that TUSC3 is regulated by NF-kappaB activity. TUSC3-silenced pancreatic cancer cells exhibited enhanced potential of proliferation, migration and invasion [PMID: 26871953].
-   The expression of TUSC3 in colorectal cancer (CRC) is positively correlated to tumor stage and negatively associated with overall survival and disease-free survival of CRC patients. TUSC3 may promote the expression of CD133 and ABCC1 via Hedgehog signaling pathway. TUSC3 promotes the formation of cellular stemness and induces drug resistance via Hedgehog signaling pathway in CRC [PMID: 32338281]. Overexpression of TUSC3 in CRC cells induced epithelial-mesenchymal transition (EMT) in CRC cells, accompanied by down-regulation of the epithelial marker, E-cadherin, and up-regulation of the mesenchymal marker, vimentin. Thus, TUSC3 promotes colorectal cancer progression and epithelial-mesenchymal transition (EMT) through regulating the MAPK, PI3K/Akt, and Wnt/beta-catenin signalling pathways [PMID: 27071482]. TUSC3 mRNA expression was silenced by promoter methylation in 85 % of benign adenomas and 35 % of CRCs. Epigenetic silencing of tumor suppressor candidate 3 confers adverse prognosis in early colorectal cancer [PMID: 29156678].
-   Decreased TUSC3 expression levels were significantly associated with proliferation and an aggressive phenotype of cervical cancer cells. The downregulation of TUSC3 facilitated proliferation and invasion of CSCC cells through the activation of the AKT signalling pathway[PMID: 35137520].
-   In non-small cell lung cancer (NSCLC), TUSC3 gene expression was upregulated. Overexpression of TUSC3 in NSCLC cells led to increased proliferation, migration, and invasion in vitro and accelerated xenograft tumour growth in vivo. Dis-regulation of TUSC3 may affect tumour cell invasion and migration through possible involvement in the Hedgehog (Hh) signalling pathway [PMID: 28487226]. The miR-224/-520c-dependent TUSC3 deficiency enhances the metastatic potential of NSCLC through the alteration of three unfolded protein response pathways and HRD1-dependent ERAD. ATF6alpha-dependent UPR is enhanced whereas the affinity of HRD1 to its substrates, PERK, IRE1alpha and p53 is weakened. Consequently, the alteration of UPRs and the suppressed p53-NM23H1/2 pathway by TUSC3 deficiency is ultimately responsible for enhancing metastatic potential of lung cancer [PMID: 30504895].

## Summary

TUSC3 encodes a protein that is a subunit of the endoplasmic reticulum-bound oligosaccharyltransferase complex, involved in N-glycosylation, which aids in proper protein folding and trafficking. Additionally, it has roles in magnesium ion transport, which is essential for numerous cellular processes including DNA repair, protein synthesis, and cell signaling. Upon encountering liver toxicities, the upregulation of TUSC3 gene expression can be seen as a protective measure due to its role in protein glycosylation. The TUSC3 protein, through its participation in the oligosaccharyltransferase complex, ensures the attachment of glycan groups to asparagine residues within proteins, which is crucial for their structural integrity and function. An upregulated TUSC3 expression in response to hepatotoxic stress may therefore be aimed at enhancing the glycosylation process to safeguard protein stability and function, thus preserving cellular health and viability in the face of damaging agents.

The expression of TUSC3 is regulated by microRNAs such as miR-873-5p, which can decrease TUSC3 levels, derogating its role in protein glycosylation and magnesium transport. This reduction in TUSC3 can lead to a malignancy-favoring cellular microenvironment, where aberrant protein glycosylation culminates in the manipulation of EMT marker expression. For example, dysregulated TUSC3 expression can lead to the upregulation of mesenchymal markers like vimentin and the downregulation of epithelial markers such as E-cadherin, prompting enhanced cell migration and invasion typical of advanced HCC. Consequently, the underexpression of TUSC3 shapes the hepatocellular carcinoma landscape by altering glycoprotein behavior and EMT dynamics, favoring tumor growth and dissemination.
 

# 10. Upstream Regulators


-   The low miR-873-5p expression predicted poor survival in colon cancer patients. miR-873-5p inhibits the progression of colon cancer via repression of tumor suppressor candidate 3 (TUSC3)/AKT signaling [PMID: 31039290].
-   Vitamin D treatment induced TUSC3 mRNA expression in human PC-3 prostate cancer cells, and silencing TUSC3 promoted prostate cancer cell growth and migration [PMID: 29088772].
-   Tumour suppressor candidate 3 (TUSC3) is a target gene of miR-UL112-3p. TUSC3 gene expression was inversely correlated with miR-UL112-3p expression in GBM tissues. miR-UL112-3p promotes glioblastoma progression via direct targeting TUSC3 in GBM [PMID: 28303930].
-   Downregulation of microRNA-320a inhibits proliferation and induces apoptosis of retinoblastoma cells via targeting TUSC3 [PMID: 32934674].
-   Wnt/c-Myc signaling upregulates epigenetic factor UHRF1, which in turn downregulates TUSC3 expression in colon cancer cells. UHRF1 suppresses TUSC3 expression by interacting with methylated H3K14 and thereby suppressing the acetylation of H3K14 by the histone acetyltransferase KAT7 [PMID: 31582837].
-   Overexpression of two microRNAs (miR-181a-5p and miR-30e-5p) leads to reduced protein levels of Tumor Suppressor Candidate 3 (TUSC3) in breast cancer cells [PMID: 28288641].
-   MicroRNA-132 induces temozolomide resistance and promotes the formation of cancer stem cell phenotypes by targeting TUSC3 in glioblastoma [PMID: 28901390].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000104723/tissue](https://www.proteinatlas.org/ENSG00000104723/tissue)]

**Cell type enchanced**: cytotrophoblasts, extravillous trophoblasts, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000104723/single+cell+type](https://www.proteinatlas.org/ENSG00000104723/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Inactivation mutations of TUSC3 gene is associated with autosomal recessive mental retardation (ARMR) [PMID: 18452889, PMID: 18455129]. A nonsense mutation (c.163C > T [p.Q55X]) in the second exon of the TUSC3 gene causing defect in TUSC3 is responsible for non-syndromic ARMR in a consanguineous Iranian family [PMID: 21739581].
-   TUSC3 expression was found to be suppressed both at mRNA and protein levels in pancreatic cancer clinical samples; decreased TUSC3 expression was associated with higher pathological TNM staging and poorer outcome [PMID: 26871953].
-   Five genes including N33 from chromosomal band 8p22 are significantly down-regulated in ovarian carcinoma, where N33 also has a potential impact on overall survival of ovarian carcinoma [PMID: 16270321].
-   Hypermethylation of N33 was found in 61% of glioblastoma multiforme (GBM) cases tested. Concordant ER and N33 methylation were found in 81% of the cases and were significantly more frequent in tumors from individuals over the age of 40 [PMID: 9671399].
-   X-linked MAGT1 deficiency with increased susceptibility to Epstein-Barr virus infection and N-linked glycosylation defect (XMEN) disease is a rare combined immunodeficiency. Treatment with the epigenetic drugs decitabine and panobinostat in an in vitro model of XMEN, significantly increased TUSC3 expression, which in turn rescued immune and liver abnormalities related to XMEN disease [PMID: 37086924].
-   TU3A (Tusc3) mRNA expression is low or absent in three renal cell carcinoma (RCC) cells. TU3A promoter hypermethylation is associated with advanced tumor stage and poor disease-specific survival in RCC [PMID: 18813805].
-   TUSC3 mRNA expression was significantly higher in colorectal cancer (CRC) tissues compared with normal tissues [PMID: 30115537, PMID: 27071482]. TUSC3 overexpression was associated with T stage, lymph node metastasis, and distant metastasis. TUSC3 overexpression was associated with worse overall survival for CRC [PMID: 30115537].
-   TUSC3 mRNA and protein expression levels were downregulated in cervical squamous cell carcinoma (CSCC) samples. TUSC3 was an independent prognostic factor for patients with CSCC [PMID: 35137520].
-   Up-regulated TUSC3 expression at the mRNA and protein levels were observed in clinical non-small cell lung cancer (NSCLC) samples compared with adjacent non-tumorous lung tissues. The expression level of TUSC3 is significantly correlated with tumour metastasis and patient survival [PMID: 28487226].
-   TUSC3 rs1378033 was associated with progression for advanced prostate cancer [PMID: 29088772]. Loss of TUSC3 expression accelerated prostate cancer xenograft growth in a PTEN negative background. TUSC3 downregulation affects endoplasmic reticulum (ER) structure and stress response, which results in increased Akt signaling [PMID: 24435307].
-   TUSC3 protein expression in esophageal cancer (ESCC) was significant lower than that in normal esophageal mucosa (NEM). TUSC3 expression was independent prognostic factors for ESCC [PMID: 27994502].
-   CircRNA hsa_circ_0000069 was significantly upregulated and closely related to the lymph node metastasis, and poor prognosis of cervical cancer (CC) patients. hsa_circ_0000069 functioned as an oncogene in CC, which is the sponge of miR-873-5p to facilitate the TUSC3 expression, consequently promoting CC progression [PMID: 37312159].
-   SOX2 regulates multiple malignant processes of breast cancer development through the SOX2/miR-181a-5p, miR-30e-5p/TUSC3 axis [PMID: 28288641].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## Compounds that increase expression of the gene:

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   N-nitrosodimethylamine [PMID: 25380136]
-   acetamide [PMID: 31881176]
-   azathioprine [PMID: 22623647]
-   fipronil [PMID: 23962444]
-   furan [PMID: 27387713]
-   paracetamol [PMID: 29067470]
-   phenobarbital [PMID: 19270015]
-   tetrachloromethane [PMID: 27339419, PMID: 31919559]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant Neoplasms [PMID: 28901390, PMID: 29556302]
-   Primary malignant neoplasm [PMID: 28901390, PMID: 29556302]
-   Tumor Cell Invasion [PMID: 24435307, PMID: 27177902, PMID: 28487226]
-   Neoplasm Metastasis [PMID: 28487226, PMID: 30115537]
-   Non-Small Cell Lung Carcinoma [PMID: 28881786, PMID: 30098333] 

