# 1. Gene Aliases


Zinc Finger DHHC-Type Palmitoyltransferase 2, ZNF372, DHHC2, Reduced Expression Associated With Metastasis Protein, Zinc Finger DHHC Domain-Containing Protein 2, Reduced Expression In Cancer Protein, Zinc Finger DHHC-Type Containing 2, Palmitoyltransferase ZDHHC2, Zinc Finger Protein 372, Acyltransferase ZDHHC2, DHHC-2, Ream, Rec, Testis Tissue Sperm-Binding Protein Li 56e, Zinc Finger, DHHC Domain Containing 2, EC 2.3.1.225, EC 2.3.1.-, EC 2.3.1, REAM, REC  
[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=ZDHHC2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ZDHHC2)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   ZDHHC2 gene expression was upregulated and linked to changes in liver swelling, or hepatomegaly in rats exposed to carcinogens [PMID: 25058030].
-   ZDHHC2 gene expression was frequently decreased in in human hepatocellular carcinoma. Loss of heterozygosity (LOH) on ZDHHC2 was associated with early metastatic recurrence of HCC following liver transplantation and was correlated with tumor size and portal vein tumor thrombi [PMID: 24995331].
-   Zdhhc2 gene expression was identified as carcinogenic liver hypertrophy related using toxicogenomic data from TG-GATEs [PMID: 28108177].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: Q9UIJ5
-   Size: amino acids: 367 amino acids
-   Molecular mass: 42022 Da
-   Domains: Palmitoyltrfase_DHHC
-   Blocks: Zn-finger, DHHC type
-   Family: Belongs to the DHHC palmitoyltransferase family
-   The DHHC domain, a cysteine-rich domain with a conserved aspartate-histidine-histidine-cysteine signature motif, is directly involved in the palmitoyltransferase activity [PMID: 16582420]. DHHC2 plays a direct role in palmitoylation of PSD-95, AKAP79/150, CKAP4, and R7BP [PMID: 16582420, PMID: 25589740, PMID: 18296695, PMID: 21343290] and it involved in a variety of cellular processes.
-   Cytoskeleton-associated protein 4 (CKAP4) is a major substrate of the palmitoyl acyltransferase DHHC2. CKAP4 palmitoylation by DHHC2 is required for its trafficking from the ER to the plasma membrane and for its nuclear localization [PMID: 18296695]. Palmitoylation of LCK and CKAP4 by DHHC2 regulate their localization to the plasma membrane and regulate cellular proliferation [PMID: 19144824, PMID: 22034844]. DHHC2 stimulated palmitoylation of tetraspanins CD9 and CD151, and protected them from lysosomal degradation and promoted cell adhesion [PMID: 18508921]. DHHC2 was capable of palmitoylating Lck, a non-receptor tyrosine kinase of the Src family that is essential for T cell activation [PMID: 22034844]. Hemagglutinin (HA), a glycoprotein of Influenza A viruses, is acylated by ZDHHC2 [PMID: 31872235].
-   The C-terminal domain of zDHHC2 contains distinct sorting signals that regulate intracellular localization in neurons and neuroendocrine cells [PMID: 28768144].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **IL7** Interleukin-7; Hematopoietic growth factor capable of stimulating the proliferation of lymphoid progenitors. It is important for proliferation during certain stages of B-cell maturation. [PMID: 33179750]
-   **MAFB** Transcription factor MafB; Acts as a transcriptional activator or repressor. Plays a pivotal role in regulating lineage-specific hematopoiesis by repressing ETS1-mediated transcription of erythroid- specific genes in myeloid cells. Required for monocytic, macrophage, osteoclast, podocyte and islet beta cell differentiation. Involved in renal tubule survival and F4/80 maturation. Activates the insulin and glucagon promoters. Together with PAX6, transactivates weakly the glucagon gene promoter through the G1 element. [PMID: 20211142]
-   **MSX2** Homeobox protein MSX-2; Acts as a transcriptional regulator in bone development. Represses the ALPL promoter activity and antagonizes the stimulatory effect of DLX5 on ALPL expression during osteoblast differentiation. Probable morphogenetic role. May play a role in limb-pattern formation. In osteoblasts, suppresses transcription driven by the osteocalcin FGF response element (OCFRE). Binds to the homeodomain-response element of the ALPL promoter; Belongs to the Msh homeobox family. [PMID: 20211142]

## Interactions with text mining support

-   **CKAP4** Cytoskeleton-associated protein 4; High-affinity epithelial cell surface receptor for APF. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000262096 9606.ENSP00000367265](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000262096%0D9606.ENSP00000367265)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=ZDHHC2](https://www.genecards.org/cgi-bin/carddisp.pl?gene=ZDHHC2)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/ZDHHC2](https://maayanlab.cloud/Harmonizome/gene/ZDHHC2)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/51201](https://www.ncbi.nlm.nih.gov/gene/51201)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/246326](https://www.ncbi.nlm.nih.gov/gene/246326)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000104219](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000104219)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000022686](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000022686)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628681](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=628681)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/Q9UIJ5](https://www.uniprot.org/uniprotkb/Q9UIJ5)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/Q9JKR5](https://www.uniprot.org/uniprotkb/Q9JKR5)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/51201.html](https://www.wikigenes.org/e/gene/e/51201.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/246326.html](https://www.wikigenes.org/e/gene/e/246326.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/Q9UIJ5](https://alphafold.ebi.ac.uk/entry/Q9UIJ5)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/Q9JKR5](https://alphafold.ebi.ac.uk/entry/Q9JKR5)
-   PDB (human): none
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Late SARS-CoV-2 Infection Events:** The coronavirus virion consists of structural proteins, namely spike (S), envelope (E), membrane (M), nucleocapsid (N) and, for some betacoronaviruses, haemagglutinin-esterase. The positive-sense, single-stranded RNA genome (+ssRNA) is encapsidated by N, whereas M and E ensure its incorporation in the viral particle during the assembly process. S trimers protrude from the host-derived viral envelope and provide specificity for cellular entry receptors. SARS-CoV-2 particles bind to angiotensin-converting enzyme 2 (ACE2) cellular receptors and together with host factors (such as the cell surface serine protease TMPRSS2), promote viral uptake and fusion at the cellular or endosomal membrane. Following entry, the release and uncoating of the incoming genomic RNA subject it to the immediate translation of two large open reading frames, ORF1a and ORF1b. ORF1a and ORF1b encode 1516 non-structural proteins (nsp), of which 15 compose the viral replication and transcription complex (RTC) that includes, amongst others, RNA-processing and RNA-modifying enzymes and an RNA proofreading function necessary for maintaining the integrity of the >30kb coronavirus genome. ORFs that encode structural proteins and interspersed ORFs that encode accessory proteins are transcribed from the 3' one-third of the genome to form a nested set of subgenomic mRNAs (sg mRNAs). The resulting polyproteins pp1a and pp1ab are co-translationally and post-translationally processed into the individual non-structural proteins (nsps) that form the viral replication and transcription complex. Concordant with the expression of nsps, the biogenesis of viral replication organelles consisting of characteristic perinuclear double-membrane vesicles (DMVs), convoluted membranes (CMs) and small open double-membrane spherules (DMSs) create a protective microenvironment for viral genomic RNA replication and transcription of subgenomic mRNAs comprising the characteristic nested set of coronavirus mRNAs. Translated structural proteins translocate into endoplasmic reticulum (ER) membranes and transit through the ER-to-Golgi intermediate compartment (ERGIC), where interaction with N-encapsidated, newly produced genomic RNA results in budding into the lumen of secretory vesicular compartments. Finally, virions are secreted from the infected cell by exocytosis. A successful intracellular coronavirus life cycle invariably relies on critical molecular interactions with host proteins that are repurposed to support the requirements of the virus. This includes host factors required for virus entry (such as the entry receptor and host cell proteases), factors required for viral RNA synthesis and virus assembly (such as ER and Golgi components and associated vesicular trafficking pathways) and factors required for the translation of viral mRNAs (such as critical translational initiation factors) [[https://reactome.org/PathwayBrowser/#/R-HSA-9772573](https://reactome.org/PathwayBrowser/#/R-HSA-9772573)].

**Maturation of spike protein:** The viral Spike protein of SARS-CoV-1 is subject to N-glycosylation and palmitoylation. The chaperone calnexin exclusively helps with protein folding. The end product is a homotrimer (Nal et al, 2005). In SARS-CoV-2 the Spike glycosylation patterns were extensively characterized, and consist of both N-glycans and O-glycans attached to about twenty amino acids (reviewed by Petrovic et al, 2021; Gong et al, 2021; Shajahan et al, 2021). Although there is no reason for the host's glycosylation enzymes behaving differently than with other host or non-host proteins, direct involvement of host enzymes and chaperones with SARS-CoV-2 Spike glycosylation has not been shown. Indirect evidence from inhibition experiments (Reyes et al, 2021; Franco et al, 2022) is confounded by simultaneous inhibition of glycosylation of other proteins like the ACE2 receptor. [[https://reactome.org/PathwayBrowser/#/R-HSA-9694548](https://reactome.org/PathwayBrowser/#/R-HSA-9694548)].

**Surfactant metabolism:** The alveolar region of the lung creates an extensive epithelial surface that mediates the transfer of oxygen and carbon dioxide required for respiration after birth. Type I epithelial cells form the alveolar surface and mediate gaseous exchange. Type II epithelial cells secrete pulmonary surfactant, a lipoprotein complex that forms a thin interfacial film, lowering surface tension at the air-liquid interface in alveoli and maintaining the structural integrity of alveoli, preventing their collapse at low volumes (Agassandian & Mallampalli 2013). Surfactant production is increased prior to birth, in preparation for air breathing at birth (Hallman 2013). Pre-term infants, where type II epithelial cells are not fully differentiated yet, can produce insufficient surfactant and result in respiratory distress syndrome. Surfactant is composed primarily of phospholipids enriched in phosphatidylcholine (PC) and phosphatidylglycerol (PG) (Agassandian & Mallampalli 2013) and the pulmonary collectins, termed surfactant proteins A, B, C and D (SFTPA-D). They influence surfactant homeostasis, contributing to the physical structures of lipids in the alveoli and to the regulation of surfactant function and metabolism. They are directly secreted from alveolar type II cells into the airway to function as part of the surfactant. SFTPA and D are large, hydrophilic proteins while SFTPB and C are small, very hydrophobic proteins (Johansson et al. 1994). In addition to their surfactant functions, SFTPA and D play important roles in innate host defense by binding and clearing invading microbes from the lung (Kingma & Whitsett 2006). Nuclear regulation, transport, metabolism, reutilisation and degradation of surfactant are described here (Ikegami 2006, Boggaram 2009, Whitsett et al. 2010). Mutations in genes involved in these processes can result in respiratory distress syndrome, lung proteinosis, interstitial lung diseases and chronic lung diseases (Perez-Gil & Weaver 2010, Whitsett et al. 2010, Akella & Deshpande 2013, Jo 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-5683826](https://reactome.org/PathwayBrowser/#/R-HSA-5683826)].

**Translation of Structural Proteins:** Virus mRNA is translated according to the ribosomal scanning model. It is capped and polyadenylated, with regions of nontranslated sequences on both the 5' and 3' ends. Structural proteins are encoded after the polymerase/replicase genes by mRNAs 2 (Spike protein), 3, 4 (Envelope protein), 5 (Membrane protein), and 9. mRNA 3 and 9 are bicistronic, the proteins 3a and 9a (Nucleocapsid protein) having functions in virus assembly and structure. Translation happens in the ER with the exception of 9a which is translated by cytosolic free ribosomes (Fung and Liu, 2019). [[https://reactome.org/PathwayBrowser/#/R-HSA-9772573&SEL=R-HSA-9694635&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516](https://reactome.org/PathwayBrowser/#/R-HSA-9772573&SEL=R-HSA-9694635&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506,R-HSA-9694516)].

## GO terms:

**positive regulation of AMPA glutamate receptor clustering** [Any process that activates or increases the frequency, rate or extent of AMPA glutamate receptor clustering. GO:1904719]

**positive regulation of endosome to plasma membrane protein transport** [Any process that activates or increases the frequency, rate or extent of endosome to plasma membrane protein transport. GO:1905751]

**positive regulation of long-term synaptic potentiation** [Any process that activates or increases the frequency, rate or extent of long-term synaptic potentiation. GO:1900273]

**protein localization to membrane raft** [A process in which a protein is transported to, or maintained in, a location within a membrane raft. GO:1903044]

**protein localization to plasma membrane** [A process in which a protein is transported to, or maintained in, a specific location in the plasma membrane. GO:0072659]

**protein localization to postsynaptic membrane** [A process in which a protein is transported to, or maintained in, a location within a postsynaptic membrane. GO:1903539]

**protein targeting to membrane** [The process of directing proteins towards a membrane, usually using signals contained within the protein. GO:0006612]

**regulation of cell-cell adhesion** [Any process that modulates the frequency, rate or extent of attachment of a cell to another cell. GO:0022407]

**regulation of neuronal synaptic plasticity** [A process that modulates neuronal synaptic plasticity, the ability of neuronal synapses to change as circumstances require. They may alter function, such as increasing or decreasing their sensitivity, or they may increase or decrease in actual numbers.|Note that the syntax of the definition of this term is different from the usual regulation syntax because it describes regulation of a trait rather than regulation of a process. GO:0048168]

**regulation of protein catabolic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of a protein by the destruction of the native, active configuration, with or without the hydrolysis of peptide bonds. GO:0042176]

**regulation of protein localization to plasma membrane** [Any process that modulates the frequency, rate or extent of protein localization to plasma membrane. GO:1903076]

**synapse assembly** [The aggregation, arrangement and bonding together of a set of components to form a synapse. This process ends when the synapse is mature (functional). GO:0007416]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS**: Translation of Structural Proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION_OF_SARS_COV_2_STRUCTURAL_PROTEINS.html)

**REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN**: Maturation of spike protein [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MATURATION_OF_SARS_COV_2_SPIKE_PROTEIN.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_SARS_COV_INFECTIONS**: SARS-CoV Infections [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html)

**REACTOME_SURFACTANT_METABOLISM**: Surfactant metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SURFACTANT_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SURFACTANT_METABOLISM.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: Enables protein homodimerization activity and protein-cysteine S-palmitoyltransferase activity. Involved in several processes, including peptidyl-L-cysteine S-palmitoylation; regulation of protein catabolic process; and regulation of protein localization to plasma membrane. Located in Golgi apparatus and endoplasmic reticulum membrane.

**GeneCards Summary**: ZDHHC2 (Zinc Finger DHHC-Type Palmitoyltransferase 2) is a Protein Coding gene. Diseases associated with ZDHHC2 include Chikungunya and Arthrogryposis, Distal, Type 2A. Among its related pathways are Translation of Structural Proteins and Infectious disease. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and palmitoyltransferase activity. An important paralog of this gene is ZDHHC20.

**UniProtKB/Swiss-Prot Summary**: Palmitoyltransferase that catalyzes the addition of palmitate onto various protein substrates and is involved in a variety of cellular processes [PMID: 18508921, PMID: 18296695, PMID: 19144824, PMID: 21343290, PMID: 22034844, PMID: 23793055]. Has no stringent fatty acid selectivity and in addition to palmitate can also transfer onto target proteins myristate from tetradecanoyl-CoA and stearate from octadecanoyl-CoA. In the nervous system, plays a role in long term synaptic potentiation by palmitoylating AKAP5 through which it regulates protein trafficking from the dendritic recycling endosomes to the plasma membrane and controls both structural and functional plasticity at excitatory synapses. In dendrites, mediates the palmitoylation of DLG4 when synaptic activity decreases and induces synaptic clustering of DLG4 and associated AMPA-type glutamate receptors. Also mediates the de novo and turnover palmitoylation of RGS7BP, a shuttle for Gi/o-specific GTPase-activating proteins/GAPs, promoting its localization to the plasma membrane in response to the activation of G protein-coupled receptors. Through the localization of these GTPase-activating proteins/GAPs, it also probably plays a role in G protein-coupled receptors signaling in neurons. Also probably plays a role in cell adhesion by palmitoylating CD9 and CD151 to regulate their expression and function [PMID: 18508921]. Palmitoylates the endoplasmic reticulum protein CKAP4 and regulates its localization to the plasma membrane [PMID: 18296695, PMID: 19144824]. Could also palmitoylate LCK and regulate its localization to the plasma membrane [PMID: 22034844]. Promotes Chikungunya virus (CHIKV) replication by mediating viral nsp1 palmitoylation.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in several tissues. Localized to the plasma membrane. Predicted location: Membrane, Intracellular (different isoforms) [[https://www.proteinatlas.org/ENSG00000104219/subcellular](https://www.proteinatlas.org/ENSG00000104219/subcellular)]
 

# 9. Mechanistic Information


-   DHHC proteins share a two-step catalytic mechanism [PMID: 22247542]. In the first step, the enzyme autoacylates using palmitoyl-CoA as a donor, forming an acyl-enzyme intermediate. The acyl-CoA selectivity of the DHHC enzymes may account at least in part for the selective labeling of proteins with fatty acids. In the second step, palmitate is transferred to substrate proteins. [PMID: 20851885].
-   ZDHHC2 mediated AGK S-palmitoylation to promote translocation of AGK into the plasma membrane and activation of the PI3K-AKT-mTOR signaling pathway in ccRCC, which modulated sunitinib sensitivity [PMID: 37078777].

## Summary

ZDHHC2 gene expression is upregulated in response to liver swelling or hepatomegaly in rats exposed to carcinogens. This upregulation can be mechanistically linked to the gene's role in protein palmitoylation. Specifically, the ZDHHC2 gene encodes a protein that adds palmitate, a fatty acid, to various protein substrates, influencing their localization and function. In the context of liver toxicity, this palmitoylation activity could be crucial for adapting to the stress caused by carcinogen exposure. For example, the palmitoylation of proteins involved in cell adhesion (like CD9 and CD151) by ZDHHC2 enhances their stability and function, which might be a response to maintain cellular integrity during hepatomegaly. Additionally, the palmitoylation of proteins like LCK could affect signaling pathways related to cellular proliferation, potentially as a counteractive measure against damage induced by carcinogens.

Conversely, the decreased expression of ZDHHC2 in human hepatocellular carcinoma (HCC) and its association with early metastatic recurrence post-liver transplantation suggest its protective role against cancer progression in the liver. The loss of ZDHHC2-mediated palmitoylation can lead to altered plasma membrane localization of key proteins like CKAP4 and LCK, potentially disrupting normal cell signaling and proliferation controls. This disruption may contribute to the uncontrolled growth characteristic of cancer cells. In this context, the normal function of ZDHHC2 in regulating protein localization and cellular signaling pathways could be seen as a defense mechanism that, when compromised, leads to enhanced tumor growth and spread.
 

# 10. Upstream Regulators


-   ZDHHC2 was identified as a direct target of miR-155 and downregulation of ZDHHC2 prompted cell migration in nasopharygeal carcinoma (NPC). Reduced ZDHHC2 expression was associated significantly with metastasis and poor survival of NPC patients [PMID: 26309499].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: retina (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000104219/tissue](https://www.proteinatlas.org/ENSG00000104219/tissue)]

**Cell type enchanced**: rod photoreceptor cells (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000104219/single+cell+type](https://www.proteinatlas.org/ENSG00000104219/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   ZDHHC2 gene expression was significantly reduced in gastric tumor tissues, compared to the adjacent normal tissues. Reduction of ZDHHC2 expression was associated significantly with lymph node metastasis and histological grade. Reduced ZDHHC2 expression is an independent predictive factor for survival of gastric adenocarcinoma patients [PMID: 23457560].
-   The mRNA level of ZDHHC2 expression was significantly reduced in primary and metastatic foci of advanced colorectal cancer [PMID: 10918388].
-   The gene expression of ZDHHC2 was significantly down-regulated in KIRC patient tissues vs. normal tissues. And the expression of ZDHHC2 in tumors decreased with the increase of the pathological stage of KIRC patients [PMID: 33364189].
-   Increased expression of palmitoyl acyltransferase ZDHHC2 contributed to the upregulation of AKAP150 palmitoylation which contributed to pain hypersensitivity via facilitating synaptic incorporation of GluA1-containing AMPA receptor in spinal dorsal horn [PMID: 34559357].
-   DHHC2 interacts with and palmitoylates AKAP79/150 to regulate dendritic recycling endosome exocytosis and synaptic potentiation in rat [PMID: 25589740].
-   Zdhhc2 was robustly induced in psoriatic skin and loss of Zdhhc2 in mice by CRISPR/Cas9 dramatically inhibited pathology of the ear skin following imiquimod treatment. Zdhhc2 is essential for plasmacytoid dendritic cells mediated inflammatory response in psoriasis [PMID: 33488612].
-   ZDHHC2 is abnormally upregulated in clear cell renal cell carcinoma (ccRCC) tumor tissues resistant to TKIs, such as sunitinib. Upregulation of ZDHHC2 contributed to sunitinib resistance in mice, and ZDHHC2 regulated angiogenesis and cell proliferation in ccRCC [PMID: 37078777].
-   Zdhhc2 mRNA expression in GC B cells was significantly higher than those in follicular B cells. Zdhhc2 is identified as a strong positive regulator of GC B cell differentiation in mice [PMID: 32587588].
-   A thirteen-gene set including ZDHHC2 efficiently predicts the prognosis of glioblastoma based on gene expression analysis of a microarray data set including samples from primary and recurrent GBM tissues and normal brain tissues [PMID: 30628650].
-   Loss of heterozygosity of ZDHHC2 gene has been detected in various types of metastatic cancers, including prostate cancer [PMID: 10918388], hepatocellular carcinoma [PMID: 7687868], colorectal cancer, non-small cell lung cancer [PMID: 7519877], urinary bladder [PMID: 8097582], breast cancer [PMID: 8814452].
-   Human ZDHHC2 maps to a region of chromosome 8 (p21.3-22) that is frequently deleted in many types of cancer, including colorectal [PMID: 8439963, PMID: 8395678] hepatocellular carcinoma [PMID: 7687868, PMID: 7519877], nonsmall cell lung [PMID: 7687457, PMID: 7519877], and cancers of the breast [PMID: 8814452], urinary bladder [PMID: 8097582], and prostate [PMID: 7689419].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   1-naphthyl isothiocyanate [PMID: 25380136, PMID: 30723492]
-   17beta-estradiol [PMID: 32145629]
-   3,3',4,4',5-pentachlorobiphenyl [PMID: 23196670]
-   4,4'-diaminodiphenylmethane [PMID: 25380136]
-   N-nitrosodiethylamine [PMID: 19638242]
-   N-nitrosodimethylamine [PMID: 25380136]
-   acetamide [PMID: 31881176]
-   bisphenol A [PMID: 32145629]
-   cyclosporin A [PMID: 20106945]
-   fipronil [PMID: 23962444]
-   piperonyl butoxide [PMID: 22484513]
-   pirinixic acid [PMID: 23811191]
-   thioacetamide [PMID: 23411599, PMID: 34492290]
-   valdecoxib [PMID: 24136188]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


No biomarkers associated with disease or organ of interest were found 

