
There are several cis-elements and transcription factors involved in regulating the proximal Nppa promoter and gene expression:

-   Srf (Serum response factor): Srf binding to the SRE is inhibited by Hop, a homeodomain (only) protein. In Hop mutant mice a number of Srf target genes including Nppa, Nppb and alpha-skeletal actin (SkA) are upregulated. [PMID: 12297046, PMID: 12297045].
-   Nkx2-5 is a member of the NK homeobox factor gene family that plays a critical role in cardiac development. Mice lacking Nkx2-5 show arrest of cardiac development after looping and die after ED10.5. Nppa expression in the developing ventricles was abolished while atrial expression remained detectable, indicating that Nkx2-5 is required for ventricular but to a lesser extent for atrial Nppa expression [PMID: 10021345]. The transcription factor Nkx2-5 is one of the major transactivators of the ANF gene in the developing heart. Identified Nkx2-5 binding at three 5' regulatory elements (kb -34, -31, and -21) and at the proximal ANF promoter by ChIP assay using neonatal mouse cardiomyocytes [PMID: 21930795].
-   Gata: The proximal Nppa promoter contains two binding sites for Gata zinc finger transcription factors, GATAp (proximal) and GATAd (distal) [PMID: 9621432]. Both sites are capable of binding Gata4 and Gata6, which synergistically induce Nppa reporter constructs. [PMID: 15837526, PMID: 16199874]. The cardiac tissue-restricted homeobox protein Csx/Nkx2.5 physically associates with the zinc finger protein GATA4 and cooperatively activates atrial natriuretic factor gene expression [PMID: 9584153]. GATA4 regulates ANF expression synergistically with Sp1 in a cardiac hypertrophy model [PMID: 20874724].
-   Mef2c is a member of the myocyte enhancer factor-2 family of MADS box transcription factors and binds to A/T-rich sequences of several muscle specific genes. Mef2c contributes to Nppa activity directly through binding to the low affinity A/T-rich sequence [PMID: 9140811]. In addition, Mef2c is recruited by and physically interacts with Gata4 and in synergy activates the Nppa promoter.
-   T-box factors: Tbx5 is expressed in a pattern completely overlapping that of Nppa and has been shown to activate Nppa expression [PMID: 11572777, PMID: 11572777]. Tbx2, -3 and -5 pattern and function accounts for restriction of Nppa expression to the chamber myocardium through activating and repressing interactions with the proximal Nppa promoter [PMID: 15042700, PMID: 15042700].
-   Smarcd3 encoding Baf60c, which is involved in recruitment of the BAF chromatin remodelling complexes and in transfection experiments activates the Nppa promoter in synergy with Tbx5, Nkx2-5 and Gata4. Mice with impaired Baf60c function show several cardiac malformations with reduced levels of Nppa and Nkx2-5 expression [PMID: 15525990].
-   Pitx2 works synergistically with Nkx2-5 to activate Nppa promoter-reporter constructs in cell culture [PMID: 12692125].
-   Hand2, a basic helix-loop-helix transcription factor, regulates the transcription of the Atrial Natriuretic Peptide (ANP) gene. ANP expression is reduced in HAND2 null mice. Hand2 was reported to activate Nppa in synergy with Nkx2-5 in vitro [PMID: 12392994].
-   Nppa was significantly downregulated with CTCF (CCCTC DNA-binding factor) loss by targeting CM-specific Ctcf deletion in the hearts of adult Ctcff/f mice [PMID: 30717603].
-   V12Rac1 cooperated with c-Raf to increase expression of atrial natriuretic factor (ANF) in cultured myocytes [PMID: 11158304].
-   Neuron restrictive silencer factor (NRSF), a zinc finger transcription factor, binds to neuron restrictive silencer elements (NRSE) located in the 3' untranslated region of Nppa, and plays a key role in the regulation of ANP gene expression by HDAC in ventricular myocytes [PMID: 11238943].
-   In patients with congestive heart failure IL-18 induced atrial natriuretic peptide gene expression [PMID: 11758978]. IL-6 induced reciprocal expression of atrial natriuretic peptide (ANP) mRNA levels in cultured rat neonatal ventricular myocytes [PMID: 14997707].
