
-   Hepatocyte PAI-1 mRNA levels are increased by incubation with either CPT-cAMP or dexamethasone, and the effects of these agents are additive [PMID: 2536889]. The 3'-UTR from the PAI-1 mRNA appears to be destabilized in the presence of cAMP in HTC rat hepatoma cells [PMID: 9603932].
-   Plasminogen activator inhibitor-1 is a critical downstream target of p53 in the induction of replicative senescence. PAI-1 knockdown results in sustained activation of the PI(3)K-PKB-GSK3beta pathway and nuclear retention of cyclin D1, consistent with a role for PAI-1 in regulating growth factor signalling. And the PI(3)K-PKB-GSK3beta-cyclin D1 pathway is causally involved in cellular senescence [PMID: 16862142].
-   CLIF, a novel cycle-like factor, forms a heterodimer with CLOCK and up-regulates the PAI-1 gene through E-box sites. Period2 and Cryptochrome1, whose expression show a circadian oscillation in peripheral tissues, inhibit the PAI-1 promoter activation by the CLOCK:CLIF heterodimer [PMID: 11018023].
-   Both CLOCK:BMAL1 and CLOCK:BMAL2 heterodimers activate the PAI-1 promoter through requisite proximal (-565 to -560 bp) and distal (-680 to -675 bp) E-box enhancers [PMID: 12738229]. CLOCK is involved in obesity-induced disordered fibrinolysis in ob/ob mice by regulating PAI-1 gene expression [PMID: 16879220].
-   Serpine1 mRNA expression was found to be part of the enhanced inflammatory response to lipopolysaccharide (LPS) at 6 hours in WT rat liver tissue [PMID: 35005033]. In co-treated rats with lipopolysaccharide (LPS) and ranitidine (RAN), there was an increase in hepatic mRNA expression of plasminogen-activator inhibitor-1 (PAI-1) [[*PMID: 15084757*](https://www.ncbi.nlm.nih.gov/pubmed/15084757)].
-   TGFbeta stimulation resulted in SERPINE1 overexpression in hepatic stellate cells. The SERPINE1 gene promoter exhibited H3K9ac enrichment following TGFbeta stimulation [PMID: 33058867].
-   YAP was confirmed to bind to the PAI-1 gene promoter. YAP overexpression induced the expression of PAI-1, which correlated with poor overall survival and early cancer recurrence in human HCC tissues. [PMID: 33097058].
-   The mRNA expression of Serpine1 (PAI-1) in cirrhotic rat livers was downregulated following the introduction of adenoviral vector coding for human urokinase plasminogen activator (u-PA) [PMID: 16928215].
-   miR-30c was found to repress the expression of plasminogen activator inhibitor-1 (PAI-1) in hepatic stellate cells and cirrhotic liver tissues [PMID: 27142827].
-   PPARgamma agonist rosiglitazone significantly increased PAI-1 mRNA expression in the liver of diabetic db/db mice and in cultured mouse hepatocytes [PMID: 21757225].
-   Metformin prevents induction of PAI-1 gene expression in liver tissue caused by acute alcohol [PMID: 16762632].
-   Endotoxin, a component of the cell wall of gram-negative bacteria that causes sepsis, is a strong inducer of PAI-1 production [PMID: 8236089].
-   Interleukin-1 (IL-1) can also stimulate PAI-1 gene expression in endothelial cells, adipocytes, hepatocytes [PMID: 15841306, PMID: 2460966].
-   Restraint stress led to a dramatic induction of plasma PAI-1 antigen and of tissue PAI-1 mRNA with maximum induction in adipose tissues [PMID: 11792849].
-   PAI-1 mRNA expression was induced by mild hypoxia via a hypoxia response element binding the hypoxia-inducible factor-1in rat primary hepatocytes [PMID: 10590062].
-   PAI-1 expression in liver largely depends on activation of transcriptional regulators including NF-kappaB, HIF-1, Sp1, AP-1 and Smad2/3. The negative regulation of PAI-1 expression can be exerted partially by GR antagonizing Smad3, USF-2, Rev-erb alpha [PMID: 19132222].
-   Cinnamon extract inhibits the induction of PAI-1 mRNA expression in livers of mice with acute alcohol-induced steatosis [PMID: 19126670].
-   KD (ketogenic diet) augmented circadian expression of PAI-1 mRNA in the hearts and livers of wild-type mice. KD-induced hepatic PAI-1 mRNA expression was significantly suppressed by a PPARgamma antagonist in both wild-type and PPARalpha-null mice [PMID: 20854792].
