
-   In metastatic hormone-sensitive prostate cancer patients, expression of ADAMTS1 in circulating tumor cell (CTCs) was significantly associated with shorter overall survival (OS) and progression free survival (PFS) [PMID: 36727071].
-   ADAMTS-1 mRNA expression increases significantly with intervertebral disc degeneration (IDD) [PMID: 19180493]. Upregulation of ADAMTS-1 expression and enzymatic activity is implicated in disc extracellular matrix (ECM) destruction, leading to the development of IDD [PMID: 23369495].
-   ADAMTS1 expression was increased in acute aortic dissection [PMID: 26563155]. ADAMTS-1 mRNA expression levels are elevated in thoracic aortic aneurysms and dissections (TAAD). ADAMTS1 could be a new therapeutic target for TAAD [PMID: 23245439, PMID: 30191627].
-   The unilateral ureteral obstruction-induced expression of ADAMTS-1 in the rat renal tubular epithelial cells may actively contribute to the inhibition of DNA synthesis in the renal interstitial fibroblasts [PMID: 17583485]. Reductions in vascular density occur following acute ischemia-reperfusion (I/R) injury that may predispose the development of chronic kidney disease. Studies suggest that renal ischemia reperfusion induces ADAMTS-1 gene expression and inhibits VEGF pathway may contribute to an overall reduction in renal microvascular density [PMID: 18272597].
-   ADAMTS1 gene expression was significantly higher in NSCLC tissues than adjacent normal tissues. ADAMTS1 induces epithelial-mesenchymal transition pathway in non-small cell lung cancer by regulating TGF-beta [PMID: 36947712].
-   ADAMTS genes (ADAMTS1, 3, 5, 8, 9, 10, and 18) are consistently down-regulated in breast carcinomas with respect to nonneoplastic mammary tissue, irrespective of the heterogeneity of the samples and the tumor type or grade [PMID: 15073121].
-   A role for ADAMTS-1 in ovulation has been inferred from studies in rats and mice [PMID: 10727282, PMID: 10781075], which indicate that upregulation of ADAMTS-1 mRNA correlates temporally with the appearance of ADAMTS-cleaved versican within the ECM of the cumulus oocyte complex.
-   ADAMTS1 mRNAs are elevated after excitotoxic damage in kainate-sensitive brain areas of rats, and the secreted protease(s) degrade brevican potentially in perisynaptic regions in response to injury [PMID: 12379262].
-   Aberrant methylation of ADAMTS1 frequently occurs in non-small cell lung cancers (NSCLCs) and that it may play a role in the pathogenesis of NSCLC [PMID: 19027488].
-   Up-regulation of ADAMTS1 was observed in the ischemic heart 3 h after coronary artery ligation. ADAMTS1 gene was identified as an early immediate gene expressed in the ischemic endothelium and myocardium [PMID: 15625312].
-   ADAMTS1 mRNA and protein levels were significantly lower in primary gastric tumors than in corresponding normal tissues and were significantly higher in metastatic lymph nodes compared to their matched primary tumors. High ADAMTS1 mRNA and protein expression was found to be significantly associated with lymph node metastasis in primary tumors [PMID: 23001403]. ADAMTS1 gene expression was significantly associated with overall survival of patients with stomach adenocarcinoma [PMID: 33015704].
-   ADAMTS-1 expression was decreased in human breast tumors, and ADAMTS-1 knockdown stimulated migration, invasion and invadopodia formation in breast cancer cells [PMID: 23289900].
-   The mRNA expression levels of ADAMTS-1 and ADAMTS-9 were significantly reduced in the women with polycystic ovary syndrome (PCOS) compared to the normovulatory women. Lower expression levels of ADAMTS-1 and ADAMTS-9 in PCOS patients were strongly correlated with diminished oocyte maturation [PMID: 30446843].
-   Increased ADAMTS-1 mRNA expression in periodontitis indicates that members of the ADAMTS family of metalloproteinases are associated with pathogenesis and progression of periodontal disease [PMID: 36093887].
-   Compared with the control group, ADAMTS-1 mRNA in myocardial tissue of the mice in the acute and chronic viral myocarditis (VMC) group were significantly increased. The ADAMTS-1 mRNA in myocardial tissue of chronic VMC group was significantly higher than that of acute VMC group. ADAMTS-1 is involved in the occurrence and development of myocardial fibrosis, and it may play a role in promoting myocardial fibrosis during the development of viral heart disease (VHD) [PMID: 30651776].
