
-   Analysis of lung cancer samples revealed that AKR1B10 was upregulated in small cell lung cancer, with expression level being closely associated with smoking [PMID: 15755999]. The overexpression of AKR1B10 is a prognostic factor for non-small cell lung cancer and is an indicator for poor recurrence-free survival in patients with resected adenocarcinoma [PMID: 21672310]. Mechanistic studies identified that long non-coding RNA linc00665 serves as a molecular sponge of miR-98, liberating AKR1B10 transcripts [PMID: 30692511].
-   AKR1B10 was found to play a contributing role in the activation of PAH trans-dihydrodiols in human lung by oxidizing them to form reactive and redox-active o-quinones [PMID: 18788756].
-   The up-regulation of AKR1B10 has been observed in skin lesions of patients with psoriasis, keloids, atopic dermatitis, and type 2 reaction leprosy [PMID: 34063865]. Its overexpression is related to the proliferation and migration of keratinocytes in psoriasis [PMID: 29204449].
-   AKR1B10 was upregulated in the pancreatic cancer samples on the protein level. In vitro analysis using six cultured pancreatic adenocarcinoma cell lines also demonstrated AKR1B10 overexpression. Silencing AKR1B10 in these cells led to increased apoptosis, increased non-farnesyled HDJ2 protein, and decreased prenylation of KRAS protein and its downstream signaling [PMID: 22222635]. Knocking down AKR1B10 in CD18 human pancreatic carcinoma cells resulted in reduced anchor-dependent growth, invasion, and cell migration, downregulation of active Kras and phosphorylated C-Raf and Erk, and up-regulation of E-cadherin [PMID: 25304374].
-   Next-generation sequencing and data-independent acquisition proteomics revealed that AKR1B10 mRNA was highly expressed in the upper regions of the human intestine, particularly the duodenum and jejunum, and its expression decreased towards the rectum. The mRNA level of AKR1B10 was the highest among the AKR and SDR isoforms studied, representing more than 10% of their total expression in the small intestine [PMID: 37722844].
-   AKR1B10 is abundant primarily in human stomach, small intestine, and colon, Immunohistochemical analysis has revealed that AKR1B10 is localized in the rapidly renewing epithelial cells of the colon and stomach. AKR1B10 is markedly decreased or undetectable in cancerous lesions of the colon and stomach, as well as in precancerous lesions of the colon (including ulcerative colitis), Crohn's disease, and adenomatous polyp [PMID: 34063865].
-   AKR1B10 gene is overexpressed in nasopharyngeal carcinoma (NPC), nasopharyngeal hyperplasia, and benign tumors compared to the normal tissues. AKR1B10 expression correlated with tumor differentiation [PMID: 26835713].
-   AKR1B10 was significantly down-regulated in gastric cancer compared with paired, normal mucosa [PMID: 24406159].
-   The gene expression of AKR1B10 at the mRNA level was significantly increased, while there were significantly decreased protein levels in cancerous endometrium compared to adjacent non-cancerous tissue [PMID: 23146748].
-   Esophageal adenocarcinoma (EAC) exhibits reduced expression of genes associated with xenobiotic (AKR1C2, AKR1B10) defenses [PMID: 21829465].
