
-   A high level of ANXA2 is characteristic of malignant salivary gland tumors as analyzed by proteomic analysis [PMID: 31325182] and pulmonary invasive mucinous adenocarcinoma [PMID: 31485361] and is associated with DNA repair as well as metabolic alteration in pancreatic ductal adenocarcinoma [PMID: 31171367].
-   ANXA2 protein is highly expressed in gastric cancer tissues and is related to the tumor size, histological differentiation, tumor-node-metastasis stage, and lymph node metastasis [PMID: 29097873, PMID: 26622352, PMID: 25034653].
-   The ANXA2-S100A10 heterotetramers are upregulated by the promyelocytic leukemia-retinoic acid receptor alpha fusion protein and promotes plasminogen-dependent fibrinolysis and matrix invasion in acute promyelocytic leukemia [PMID: 28687976]. ANXA2 gene overexpression contributes to the aggressive phenotype of triple-negative breast cancer in the African American population [PMID: 30478786]. High AnxA2 gene expression was an independent indicator of poor overall survival (OS) , relapse-free survival (RFS), and distant metastasis free survival (DMFS) prognosis of patients with triple-negative breast cancer [PMID: 29416802].
-   The ANXA2 protein content harbored by extracellular vesicles represents a promising prognostic biomarker in endometrial cancer [PMID: 31842290].
-   ANXA2 is an independent prognostic biomarker for the malignant progression of laryngeal cancer [PMID: 29285166].
-   High ANXA2 mRNA levels in stage III serous ovarian cancers were associated with reduced progression-free survival and overall survival [PMID: 26925708]. The high expression level of ANXA2 in stromal tissue is associated with a reduced overall survival in patients with epithelial ovarian cancer [PMID: 31092442].
-   Stromal ANXA2 protein overexpression is predictive of decreased survival in patients with pancreatic cancer [PMID: 29290958].
-   ANXA2 contributes to cisplatin resistance in cells of non-small cell lung cancer (NSCLC) by activating the c-Jun N-terminal kinase-p53 pathway [PMID: 28886730].
-   ANXA2 enhances multidrug resistance in pediatric neuroblastoma by regulating the nuclear factor-kappa B signaling pathway [PMID: 28814318].
-   Annexin II enhances cytomegalovirus (CMV) binding and fusion to phospholipid membranes suggesting that Annexin II may play a role in CMV infection [PMID: 10213612].
-   The expression of Annexin II was greater in acute promyelocytic leukemia (APL) cells than on other types of leukemic cells [PMID: 10099141]. Annexin II is proposed to cause the hemorrhagic complications of APL, is also implicated in t(17;19)+ acute lymphoblastic leukemia (ALL) [PMID: 15070701].
-   In esophageal squamous cell carcinoma (ESCC) tissues, ANXA2 mRNA and protein levels, along with superoxide dismutase 2 (SOD2), were higher in ESCC tissues compared to non-cancerous tissues. These levels were positively correlated with HOXA13 expression and were associated with poorer overall survival in patients [PMID: 24626613]. However, down-regulation of Annexin A2 in ESCC was shown in a different study, where the altered expression of Annexin A2 was significantly associated with lymph node metastasis and pathological differentiation in ESCC patients [PMID: 21603851].
-   In ulcerative colitis patients, ANXA2 protein and mRNA expression levels were significantly higher in the intestinal mucosa compared to Crohn's disease patients and healthy controls. ANXA2 expression was correlated with both the clinical severity and histopathological grading in ulcerative colitis [PMID: 23174572].
-   Clinical samples from In oral squamous cell carcinoma (OSCC) patients showed elevated Annexin A2 protein expression in tumor tissues as opposed to non-malignant adjacent epithelia, despite no significant change in mRNA levels between the tumor and normal tissues. Elevated Annexin A2 protein expression was inversely related to the tumor differentiation grades [PMID: 18822406].
-   In adult acute myeloid leukemia (AML) patients, high mRNA expressions of ANXA2 were significantly associated with worse prognosis. Conversely, ANXA2 mRNA expression was markedly downregulated in bone marrow-derived mononuclear cells of pediatric AML patients, suggesting a potential favorable prognostic effect of ANXA2 in pediatric AML. ANXA2 expression was also lower in patients with poor-risk karyotype and those not achieving complete remission, correlating with a higher death rate and shorter overall survival in adult AML [PMID: 30694461].
-   In spinal ligament tissues of ankylosing spondylitis patients, both mRNA and protein levels of Annexin A2 are significantly increased. This upregulation, induced by IL-6, contributes to ligament ossification through the extracellular signal-related kinase pathway [PMID: 27697640].
-   ANXA2 mRNA and protein levels were significantly higher in glioma tissues compared to normal brain tissues. ANXA2 is an independent prognostic marker for glioma indicating unfavorable outcome. ANXA2-induced glioma cell proliferation by forming a Glypican 1/c-Myc positive feedback loop [PMID: 23082878, PMID: 33712571, PMID: 34398393].
-   ANXA2 gene was overexpressed in oxygen-induced retinal neovascularization in a mouse model. The overexpression of ANXA2 may affect the expression of proangiogenic factors [PMID: 24257362].
-   ANXA2 mRNA was up-regulated in bladder cancer (BC) compared with normal bladder tissues. High ANXA2 expression was significantly associated with poor overall survival (OS) in BC patients [PMID: 35205125].
-   Abnormal expression of liver ANXA2 was present in hepatocellular carcinoma (HCC) tissues compared with self-controlled adjacent- and distant-cancerous tissues at protein or mRNA level. Circulating ANXA2 in HCC patients was significantly higher than that of other liver diseases [PMID: 23139605].
-   ANXA2 was frequently found to be upregulated in HCC tissues compared with its levels in benign liver disease tissues and was significantly correlated with the degree of histological differentiation, intrahepatic metastasis, portal vein thrombosis, and tum-or-node-metastasis stage [PMID: 26109000]. Overexpression and tyrosine phosphorylation of ANXA2 were notably observed in poorly differentiated HCC, indicating a role in the malignant transformation leading to HCC [PMID: 19020748].
-   ANXA2 is upregulated in HCC tissues compared with its level in normal tissues [PMID: 32476780]. In addition, ANXA2 is a critical differentially expressed gene in non-alcoholic fatty liver disease, where it is associated with the disease severity and modifiable lifestyle factors [PMID: 30870804].
-   Anxa2 gene expression is up-regulated in non-alcoholic steatohepatitis (NASH)-derived hepatocellular carcinoma (HCC) tissue samples. The up-regulation of Anxa2 is associated with the enrichment of chromatin-accessible regions by transcription factors, especially NFATC2, and with gene transcription-activating marks H3K4me1 and H3K27ac [PMID: 29603380].
-   Increased Anxa2 mRNA levels were observed in hepatocytes in both human patients and mice with nonalcoholic steatohepatitis (NASH)-related liver fibrosis [PMID: 35413401].
