
-   In a cohort of human hepatitis B virus (HBV)-positive hepatocellular carcinoma (HCC) patients, immunohistochemical analysis of 255 HBV-positive HCC cases showed that overexpression of LI-cadherin was well correlated with microvascular invasion, and its overexpression was strongly associated with shorter overall survival as well as higher incidence of tumor recurrence [PMID: 19626651].
-   Cadherin-17 (CA17) over-expression was significantly observed in cholangiocarcinoma (CCA) tissues compared to their non-tumor counterparts, and positively correlated with aggressive tumor phenotypes, like lymph node metastasis. Meanwhile, patients with high expression of CA17 correlated with worse postoperative overall survival (OS) and recurrence-free survival [PMID: 33524213].
-   Tissue microarrays data indicated a significant association between high expression of CDH17 with liver metastasis and poor survival of colorectal cancer patients [PMID: 23604127].
-   The functional T-G haplotype of CDH17 (651 C>T and IVS6+35A>G) is a genetic susceptibility factor for the development of hepatocellular carcinoma in a Chinese population [PMID: 16951245].
-   CDH17 promotes cell adhesion and proliferation through activation of alpha2beta1 integrin in KM12SM colon cancer cells [PMID: 25336636].
-   In an analysis of the expression level of liver-intestine cadherin (LI-cadherin) and its correlation with clinicopathological data in pairs of tumor and non-cancerous gastric mucosa, mRNAs of both CDX2 and CDH17 were highly expressed in tumor as compared to non-cancerous mucosa. Lymph node metastasis was significantly associated with the expression of LI-cadherin, and T staging and LI-cadherin expression were found to be independent factors associated with gastric cancer lymph node metastasis [PMID: 15178443, PMID: 15732140].
-   CDH17, CDX2 protein expression was assessed by immunohistochemistry in patients with gastric carcinoma. Positive expression of CDH17 was significantly associated with the depth of gastric wall invasion, lymph node metastasis, and stages of gastric carcinoma. The survival rate of patients with CDH17+/CDX2- expression was the lowest, and conjoined expressions of CDH17+/CDX2- and CDH17+/CDX2+ were independent prognostic indicators of gastric carcinoma [PMID: 18353622].
-   Data suggests that both the up-regulation of CDH17 and the down-regulation of CDX2 may be associated with the advanced stage of human epithelial ovarian cancer (EOC). A conjoined detection of CDH17/CDX2 expression may be associated with unfavorable prognosis in patients with this disease [PMID: 22810971].
-   Upon examining pairs of hepatocellular carcinoma (HCC) and adjacent non-tumor tissues, liver-intestine cadherin (LI-cad) was over expressed HCC tissues while none of the normal liver specimens tested was positive with LI-cad [PMID: 14623315].
-   The expression of cadherin-17 was examined in normal adenocarcinoma tissues from several anatomical locations. Among normal tissues, the expression of cadherin-17 was limited to epithelial cells of small intestine and colon. Results show that cadherin-17 is a useful immunohistochemical marker for diagnosis of adenocarcinomas of the digestive system [PMID: 1855282].
-   The protein expression level for CDH17 was analyzed in blood plasma samples from gastric cancer patients and healthy individuals. CDH17 expression was significantly elevated in patients with stage II and III gastric cancers compared to that in healthy controls [PMID: 28453457].
-   In intestinal metaplasia (IM), CDH17 was one of the genes which was differentially expressed and upregulated in IM compared with normal gastric chief cells. Expression of CDH17 or MUC13 correlated with gastric cancer patient survival in the test and validation sets. Multivariate analysis showed that CDH17 was an independent prognostic factor in patients with stage I or node-negative disease [PMID: 20398667].
-   CDH17 expression was increased in gastric cancer (GC) tissues compared with para-carcinoma tissues and was correlated with lymph node metastasis and the AJCC stage. Additionally, a significant correlation was found between CDH17 protein expression and the number of blood and lymph vessels in GC tissues [PMID: 29783070].
-   CDH17 was consistently up-regulated in human gastric cancers, and overall survival in patients with CDH17 upregulation was poorer than in those without expression of this gene [PMID: 23554857].
-   Despite some initial conflicting results, high CDH17 expression is clearly associated with metastatic progression in different neoplasias, mainly of gastrointestinal origin. Most of the previous conflicting results were due to the unknown association of CDH17 expression with the differentiation status of the tumor. Whereas well-differentiated tumors express high amounts of CDH17 in late stages, poorly-differentiated tumors do not express CDH17 [PMID: 31324051].
