
-   Aceruloplasminemia is an autosomal recessive disorder characterized by progressive neurodegeneration of the retina and basal ganglia associated with specific inherited mutations in the ceruloplasmin gene. Clinical and pathologic studies in patients with aceruloplasminemia revealed a marked accumulation of iron in affected parenchymal tissues. The precise physiologic role of ceruloplasmin has been defined by the recognition of individuals with diabetes, retinal degeneration, and neurologic symptoms in association with a total absence of serum ceruloplasmin [PMID: 9587138, PMID: 7820540, PMID: 7539672].
-   Retinal degeneration in a patient with diagnosed as having hereditary ceruloplasmin deficiency was thought to be caused by the cellular iron deposition that occurred as a result of ceruloplasmin deficiency [PMID: 9438577].
-   Gene expression of ceruloplasmin was measured in newborn rat lung and liver tissues with data indicating that lung is the predominant extrahepatic site of ceruloplasmin gene expression during fetal development and suggest that this protein may play a previously unappreciated role in lung development or pulmonary antioxidant defense [PMID: 2332446].
-   Individuals with hereditary ceruloplasmin (Cp) deficiency have profound iron accumulation in most tissues, which suggests that Cp is important for normal release of cellular iron [PMID: 9445478].
-   Ceruloplasmin is a ferroxidase that oxidizes toxic ferrous iron to its nontoxic ferric form. Adult Cp(-/-) mice showed increased iron deposition in several regions of the CNS such as the cerebellum and brainstem including increased lipid peroxidation was also seen in some CNS regions. Results indicate that ceruloplasmin plays an important role in maintaining iron homeostasis in the CNS and in protecting the CNS from iron-mediated free radical injury. [PMID: 12151537].
-   Cp is a highly effective antioxidant that can prevent oxidative damage to lipids, DNA, and proteins [PMID: 16597684, PMID: 1510375].
-   During cell lysis, myeloperoxidase is released into the extracellular environment where production of hypochlorous acid, a powerful oxidant, will lead to molecular damage. Cp specifically binds to myeloperoxidase and thereby also inhibits production of the oxidant hypochlorous acid used by neutrophils [PMID: 10993479].
-   CP protein expression was linked to high-grade disease and reduced survival rate in renal cell carcinoma patients [PMID: 34284640].
-   In serum of patients with end-stage renal disease (ESRD) having continuous ambulatory peritoneal dialysis (CAPD) treatment, CP activity was increased with regard to control group. ESRD patients on CAPD treatment exhibit increased lipid peroxidation reactions and decreased antioxidant protection [PMID: 18457672].
-   Tissue protein assays demonstrated that clear-cell renal cell carcinoma (ccRCC) patient samples have highly expressed CP, while in vitro experiments showed that CP could promote the invasion of renal cancer cells. ccRCC patients with high expression of CP usually have a lower overall survival rate as shown by Kaplan-Meier survival analysis [PMID: 34449964].
-   Approximately 30% of patients with sickle cell anemia (SCA) develop chronic kidney disease (CKD) and 14-18% of SCA patients progress to end stage kidney disease [PMID: 27900941]. Proteomic analysis of urine showed that CP was present at much higher levels in the SCA samples with hemoglobinuria compared to SCA controls. Only urinary CP demonstrated overall good correlation with CKD stage and urinary Hgb levels and represent a plausible non-invasive biomarker of CKD risk in SCA patients [PMID: 29127684].
