
-   Mutations in the EGR2 gene (R359W and GJB1) cause a spectrum of Charcot-Marie-Tooth (CMT) disease and related inherited peripheral neuropathies and hereditary myelinopathies [PMID: 17717711, PMID: 9537424, PMID: 15947997].
-   Krox-20 gene plays a role in the development of rhombencephalon. Krox-20 is as a key regulator of r3/r5-specific transcription, controlling the expression of genes (Hoxb-2, Hoxa-2,Sek-1, and Hoxb-3) in the rhombomeres, this gene appears as a key regulator of gene expression in the developing hindbrain [PMID: 9181130, PMID: 9256343].
-   The mRNA expression of Egr2 was found to be persistently induced in neurons in layers II through IV of the neocortical region in 17 patients with neocortical epilepsy [PMID: 16240350].
-   EGR1, EGR2, and EGR3 transcripts were shown to be down-regulated in the prefrontal cortex of schizophrenic, but not bipolar, patients [PMID: 17360599]. Egr2 induction was observed in the hippocampus and cerebral cortex 30 minutes after systemic administration of phencyclidine (PCP), a psychotomimetic drug which produces schizophrenia-like psychosis [PMID: 8811509].
-   Egr2 was significantly upregulated after sevoflurane exposure in young mice (6 days old). Microinjection of Egr2 shRNA into the dentate gyrus alleviated sevoflurane-induced cognitive deficits, while Egr2 overexpression exacerbated these deficits in young mice, indicating Egr2 contributes to age-dependent vulnerability to sevoflurane-induced cognitive deficits [PMID: 35577909].
-   Gene expression profiling of brain tissue from a mouse model of phenylketonuria (PKU) revealed overexpression of early growth response 2 (Egr2) [PMID: 19073163].
-   Egr2 mRNA expression was found to be differentially regulated in the auditory cortex of rats with noise-induced tinnitus [[PMID: 37190538](https://www.ncbi.nlm.nih.gov/pubmed/37190538)]. Egr2 mRNA expression was abnormally increased in C57Bl/6 mice after cognitive testing, which were raised by Balb/c foster mothers and exposed to early life stress [[PMID: 27260837](https://www.ncbi.nlm.nih.gov/pubmed/27260837)].
-   Egr2 was identified as one of the neuroprotective genes showing differential regulation in both Huntington's disease mouse models (R6/2 and Q175) and the brain ischemia-subcortical vascular dementia mouse model (BCCAS) [PMID: 33875290].
-   mRNA expression of Egr2 was identified as differentially expressed and upregulated in ulcerative colitis [[PMID: 32908909](https://www.ncbi.nlm.nih.gov/pubmed/32908909)].
-   Increased Egr-1 expression was detected in inflamed mucosa from IBD patients and was enhanced by TNF-alpha treatment. Egr-1 binding to the GC box region of the mPGES-1 promoter was also increased by TNF-alpha [PMID: 14722058].
-   Transcriptomic analysis revealed that EGR2 mRNA was upregulated in activated pulmonary fibroblasts during silica particle-induced experimental silicosis, implying its involvement in the transdifferentiation of these cells [PMID: 32791419].
-   Egr2 was identified as a modifier of tissue fibrosis. RNA silencing of Egr2 resulting in reduce fibrogenic gene expression, reduced Col1a1 mRNA levels and collagen accumulation in the liver [PMID: 28624207].
-   NFAT2 overexpression suppresses the malignancy of hepatocellular carcinoma through inducing Egr2 expression [PMID: 33023539].
-   EGR2 mRNA expressions of were significantly increased after infection with Toxoplasma gondii, especially high in the spleen and liver in different mouse strains (C57BL/6 and BALB/c mice) [PMID: 22451728].
-   The expression of EGR2 was distinctly decreased in hepatocellular carcinoma (HCC) specimens compared with nontumor specimens. EGR2 shows a negative association with methylation level, and its expression, along with EGR1 and EGR3, is related to progression-free survival in patients with HCC. The expressions of EGR genes, including EGR2, are positively correlated with levels of various immune cells, suggesting a link with the immune response in HCC [PMID: 36046377].
