
-   Elevated levels of GPNMB is observed in the CNS in patients with ALS, Parkinson's disease, and Alzheimer's disease [PMID: 32445534]. Treating an astrocyte cell line or mouse astrocytes with GPNMB attenuated inflammatory responses in these cells, and this process appears to be CD44-dependent [PMID: 29519253]. GPNMB was found to have neuroprotective role in focal ischemia reperfusion injury in mice, where overexpression of GPNMB in transgenic mice and treatment with recombinant human extracellular GPNMB reduced infarct volume. Neuroprotection was linked to ERK1/2 and Akt signaling [PMID: 25010402].
-   Disease-associated microglia (DAM) that cluster around amyloid plaques express high levels of GPNMB in Alzheimer's disease and Nasu-Hakola disease brains [PMID: 31218162].
-   GPNMB expression increased significantly in mouse microglia, astrocytes and neurons as a result of the inflammatory response in a mouse model of subarachnoid hemorrhage. The administration of recombinant GPNMB alleviate brain edema, restored BBB integrity and improved the neurological outcomes [PMID: 37919457].
-   Pharmacological activation of AMPK in human peripheral blood mononuclear cells (PBMCs) and HanWistar rat blood samples led to a dose-dependent upregulation of GPNMB. In diabetic ZDF rats, GPNMB mRNA expression correlated with increased Thr172-phosphorylation of AMPK in liver and quadriceps muscle [PMID: 29799853].
-   GPNMB expression is significantly upregulated in the white adipose tissue of obese mice. In GPNMB-deficient mice, there was an exacerbation of metabolic disorders and increased white adipose tissue inflammation when fed a high-fat diet. GPNMB reduces the inflammatory capacity of macrophages and moderates WAT inflammation in obesity by inhibiting NF-kappaB signaling [PMID: 34582891].
-   In the mouse model of long-term muscle denervation overexpression of GPNMB protected skeletal muscle from degeneration of myofibers and fibrosis. These studies suggest that OA may function as an activator for fibroblasts infiltrated into denervated skeletal muscles and may play an important role in regulating degeneration/regeneration of extracellular matrix [PMID: 17878673].
-   Male Wistar rats with unilateral ureteral obstruction showed an 8-fold increase in GPNMB mRNA expression in the kidney at 6h post-obstruction [PMID: 17588730]. The early-phase up-regulation of osteoactivin (GPNMB) expression in the tubular epithelium in response to renal injury caused by acute cyclosporine A (CsA) toxicity might play a key role in triggering the renal interstitial fibrosis via activating expression of MMPs and collagen remodeling in SD rats [PMID: 21946207].
-   The increase of GPNMB in kidney disease was confirmed by real-time PCR after nephrectomy, in streptozotocin-induced diabetes, and in patients with chronic kidney disease [PMID: 21389974].
-   A study of renal cell carcinoma samples from patients with Birt Hogg Dube syndrome revealed that FLCN-related RCCs showed overexpression of GPNMB and underexpression of FLCN [PMID: 25594584]. GPNMB expression was notably elevated in the TFE3-RCC mouse kidneys as seen in human TFE3-RCC tumors, which confirms that GPNMB is the direct transcriptional target of TFE3 fusion [PMID: 31043488].
-   Analysis of immune cell infiltrates in human cardiac sarcoidosis, giant cell myocarditis, and lymphocytic myocarditis identified GPNMB as marker of multinucleated giant cells [PMID: 36111531].
-   GPNMB plasma levels were significantly reduced in a mouse model heart failure induced by a chronic beta-adrenergic stimulation by isoproterenol (ISO) [PMID: 30201759].
-   The expression of GPNMB in melanocytes was up-regulated by UVB radiation. Silencing of GPNMB by siRNA inhibits the formation of melanosomes in melanocytes in a microphthalmia-associated transcription factor (MITF)-independent fashion [PMID: 22912767].
-   GPNMB expression was decreased in patients with vitiligo and in rhododendrol-induced leukoderma. The extracellular soluble form of GPNMB (sGPNMB) was found to protect melanocytes from cytotoxicity and the impairment of melanogenesis induced by oxidative stress [PMID: 34639184].
-   GPNMB is highly expressed in cutaneous melanomas and uveal melanoma [PMID: 20375921]. CDX-011, an anti-body antibody-drug conjugate that selectively targets GPNMB, was investigated in clinical trials in patients with Triple negative breast cancer and melanoma [PMID: 23874106].
-   Increased mRNA and protein levels of GPNMB in glioblastoma multiforme (GBM) patient biopsy samples correlated with higher survival risk [PMID: 16609006].
