
-   Hsp90 is constitutively expressed at 2-10 fold higher levels in tumor cells compared with their normal counterparts [PMID: 1601523].
-   Heat shock protein 90 (Hsp90) is a molecular chaperone that plays a key role in the conformational maturation of oncogenic signaling proteins, including HER-2/ErbB2, Akt, Raf-1, Bcr-Abl and mutated p53. Hsp90 derived from tumor cells has a 100-fold higher binding affinity for the Hsp90 inhibitor 17-allylaminogeldanamycin (17-AAG), than does Hsp90 from normal cells. Tumor Hsp90 is present entirely in multi-chaperone complexes with high ATPase activity, whereas Hsp90 from normal tissues is in a latent, uncomplexed state. These results suggest that tumor cells contain Hsp90 complexes in an activated, high-affinity conformation that facilitates malignant progression, and that may represent a unique target for cancer therapeutics [PMID: 14508491].
-   Immunohistochemical analyses revealed that the expression of HSP90 protein was strongly detected in angiosarcoma tissues compared with that in normal dermal vessels or senile angioma tissues. HSP90 siRNA suppressed the proliferation, migration and invasion of angiosarcoma cells [PMID: 28078663].
-   Overexpression of HSP90 appeared to be predictive of adverse behavior in gastrointestinal stromal tumors (GISTs) where it was shown that HSP90 expression is an independent predictor of recurrence in GISTs. Additionally, HSP90 protein overexpression was found in 33.7% of GISTs and was correlated with non-gastric location, mixed histological subtype, high mitotic index, high risk grades, and specific mutation genotypes. In mesenchymal tumors, HSP90 overexpression was found in 66.7% of malignant peripheral nerve sheath tumors, 83.3% of leiomyosarcomas, and 100% of melanomas evaluated [PMID: 20546334].
-   Extracellular Hsp90 is reported to bind to MMP-2 and its association is necessary to generate the mature enzyme required for the invasion of fibrosarcoma cells [PMID: 15146192].
-   Hsp90 inhibition can evoke a dual response in the retina; stimulating a stress response with molecular chaperone expression. Thereby leading to an improvement in visual function and photoreceptor survival; however, prolonged inhibition can also stimulate the degradation of Hsp90 client proteins potentially deleteriously affect vision [PMID: 26427407].
-   In serum from patients with systemic sclerosis (SSc), higher serum levels of Hsp90 alpha were associated with the diffuse form of SSc and lung fibrosis [PMID: 35715007].
-   High levels of Hsp90 expression and enhanced association with IKK were observed in human colon cancer tissues. Sustained activation of protein kinase C downregulates nuclear factor-kappa B signaling by dissociation of IKK-gamma and Hsp90 complex in human colonic epithelial cells [PMID: 16774932].
