
-   LGALS3 was highly expressed in pilocytic astrocytoma, glioblastoma (GBM), and IDH wild-type lower grade glioma (LGG). It served as a poor prognostic marker in diffusely infiltrating gliomas. The expression of LGALS3 was correlated with patient age, WHO grade, PHH3 (mitosis), Ki67 index, IDH, 1p/19q codeletion, and TERT promoter status. LGALS3 was positively correlated with immune cell infiltration, particularly CD163+ tumor-associated macrophages [PMID: 32528967].
-   Gal-3 expression was significantly decreased in the hormone-sensitive prostate cancer (CaP) specimens when compared with the respective benign tissue either localized far distant from the malignant lesion or directly neighboring the primary tumor. Significant lower levels of Gal-3 was observed in the hormone-refractory tumors when compared with the hormone-sensitive tumors [PMID: 10881021, PMID: 18008332, PMID: 10550525].
-   Overexpression of galectin-3 associates with short-term poor prognosis in stage II colon cancer. High expression of tumoral gal-3 was associated with tumor size, poor differentiation and negatively related to low E-cadherin expression [PMID: 28085015].
-   Frequent downregulation of DMBT1 and galectin-3 were observed in epithelial skin cancer [PMID: 12673672].
-   Galectin-3 is overexpressed in pancreatic carcinoma tissues, and it is correlated with the tumor differentiation. Serum galectin-3 is higher in cases with pancreatic carcinoma than in benign pancreatic diseases and healthy persons [PMID: 22367363].
-   There is a significant increase in the levels of thyroglobulin (TG) and galectin-3 (Gal-3) in thyroid cancer patients compared to the control group. Gal-3 could be useful markers in the prognosis and staging of patients with thyroid cancer [PMID: 35203561]. Overexpression of galectin-3 mRNA was noted in 58% of papillary thyroid carcinomas and 64% of lymph nodes bearing metastatic papillary thyroid carcinoma. Also, primary papillary thyroid carcinoma with lymph node metastases had significantly higher expression of galectin-3 mRNA compared to those without lymph node metastases [PMID: 24530443].
-   Serum levels of galectin-3(Gal-3) in patients with gastric cancer (GC) were significantly higher than those in benign disease patients and healthy controls [PMID: 25765552].
-   Both serum level and tissue expression of Gal-3 were statistically higher in bladder cancer patients compared to normal controls. Gal-3 level expression increased from low to high grade urothelial tumors, with a statistically significant increase of its level and expression between muscle invasive and non-muscle invasive Ta urothelial tumors [PMID: 26195948].
-   Galectin-3 as a marker of heart failure morbidity and mortality. Galectin-3 was significantly correlated with serum markers of cardiac ECM turnover in patients with heart failure [PMID: 19747906]. Galectin-3 is associated with age and risk factors of cardiovascular (CV) disease, with a strong gender interaction for these correlations. Galectin-3 predicts all-cause mortality in the general population [PMID: 22026577]. Galectin-3 levels were independently associated with an increased risk for incident heart failure and all-cause mortality, even after adjustment for clinical variables and brain natriuretic peptide (BNP) [PMID: 22939561]. Galectin-3 levels were significantly higher in subjects with heart failure than in those without, an elevated level of galectin-3 was the best independent predictor of 60-day mortality or the combination of death/recurrent HF within 60 days [PMID: 16979009].
-   Patients who developed heart failure (HF) had higher baseline galectin-3. Serum galectin-3 is associated with the risk of developing HF following acute coronary syndrome (ACS). galectin-3 is an independent marker for outcome in HF patients with preserved left ventricular ejection fraction (LVEF) [PMID: 22110019, PMID: 21189092]. In the Valsartan Heart Failure Trial (Val-HeFT), the increases in galectin-3 over time, but not baseline levels, were independently and significantly associated with risk of all-cause mortality, first morbid event, and hospitalizations for heart failure [PMID: 23291728]. A combined analysis of the CORONA and COACH trials showed that increasing galectin-3 levels over time, from a low to high galectin-3 category, were associated with significantly more heart failure hospitalization and mortality compared with stable or decreasing galectin-3 levels [PMID: 23395934].
-   Myocardial galectin-3 expression is upregulated after myocardial infarction, both on mRNA and protein level. Circulating galectin-3 levels have been shown to identify patients at risk for new-onset heart failure and atrial fibrillation, and predict progressive left ventricular dilatation after myocardial infarction [PMID: 26101067].
-   Plasma levels of galectin-3 correlated with the prevalence of diabetes and the other diseases conditions clustering in the metabolic syndrome [PMID: 23650131].
-   In acute tissue damage galectin-3 is a key component in the host defense against microbes such as Streptococcus pneumoniae. However, if tissue injury becomes repetitive galectin-3 also appears to be intimately involved in the transition to chronic inflammation, facilitating the walling off of tissue injury with fibrogenesis and organ scarring. Galectin-3 facilitates repair of tissue injury by promoting fibrogenesis [PMID: 19594635]. In experimental models of acute inflammation and fibrosis, galectin-3 deficiency resulted in attenuation of tissue injury [PMID: 24940712].
-   Expression of galectin-3, a beta-galactoside-binding lectin, is up-regulated in a mouse model of progressive renal fibrosis (unilateral ureteric obstruction, UUO), and absence of galectin-3 protects against renal myofibroblast accumulation/activation and fibrosis [PMID: 18202187].
-   There was increased expression of galectin-3 in the bronchoalveolar lavage fluid and serum from patients with stable idiopathic pulmonary fibrosis (IPF) compared with nonspecific interstitial pneumonitis and controls [PMID: 22095546].
-   Galectin-3 is a key molecule in the host defense against pneumococcal infection. Galectin-3 reduces the severity of pneumococcal pneumonia by augmenting neutrophil function [PMID: 18202191].
-   Increased gene and protein levels of LGALS3 was found in the vascular endothelia of mice model of Type II diabetes fed a high-fat diet, supporting a role for galectin-3 in the vascular response to diabetes [PMID: 21791638].
-   Galectin-3 is a partner for von Willebrand factor (VWF), participating in the modulation of VWF-mediated thrombus formation [PMID: 22267483].
-   Galectin-3 was up-regulated in foam cells at human atherosclerotic lesions. Galectin-3 plays an important role in formation of atherosclerotic lesions, by modulating endocytic uptake of advanced glycation end proteins (AGEs) and modified LDLs [PMID: 11162652]. Inhibition of galectin-3 reduces atherosclerosis in apolipoprotein E-deficient mice [PMID: 23426722].
-   Galectin-3 deficiency accelerates high-fat diet-induced obesity and amplifies inflammation in adipose tissue and pancreatic islets [PMID: 23349493].
-   Gal3 was highly upregulated in the brains of AD patients and 5xFAD (familial Alzheimer's disease) mice and found specifically expressed in microglia associated with Abeta plaques. Galectin-3, a novel endogenous TREM2 ligand, detrimentally regulates inflammatory response in Alzheimer's disease [PMID: 31006066].
-   Frequencies of rs1009977 genotype TG and rs3751093 genotype GA of LGALS3 gene were significantly different between rheumatoid arthritis patients and healthy controls [PMID: 34371260].
-   Galectin-3 (Gal-3) mRNA expression was increased in maternal blood samples and placental tissue of women with gestational diabetes mellitus (GDM) compared to normal pregnancy (NP) [PMID: 34023181].
-   Lgals3 is one of the top 10 significantly differential expressed genes in uterine leiomyomas (UL). Dysregulation of LGALS3 may be involved in the progression of UL [PMID: 27987347].
-   For clear cell renal cell cancer (RCC), an association of male gender with higher galectin-1 and galectin-3 mRNA expression was detected. The mRNA expression of galectin-3 is significantly increased in RCC cancer tissue [PMID: 24708743].
-   LGALS3 as a prognostic factor for classical Hodgkin's lymphoma. LGALS3 protein as an independent prognostic factor for event-free survival [PMID: 24603587].
-   LGALS3 is highest in monocytic acute myeloid leukemia (AML) patients and those with elevated LGALS3 had significantly shorter remission duration compared to patients with lower LGALS3 levels. The LGALS3 network and the CD74 network each support AML cell survival and the two networks may cooperate in a high risk AML population [PMID: 31105032].
-   Galectin-3 levels were increased in the bronchoalveolar lavage fluid and lungs of influenza A virus (IAV)-infected mice. Upregulation of galectin-3 in influenza A virus infection promotes viral RNA synthesis through its association with viral PA protein [PMID: 36823664].
-   In patients with pN0M0 invasive pulmonary adenocarcinoma, higher galectin-3 expression on tumor cells was significantly associated with tumor cell invasion into microvessels and tumor recurrence after surgery [PMID: 30535445].
-   Lgals3 gene expression was up-regulated in blastic crisis compared to the chronic phase of chronic myeloid leukemia (CML). It is presumed to play a key role in CML disease progression [PMID: 22699066].
-   Lgals3 was identified as one of the top 10 key differentially expressed genes in obese mice with ischemic stroke compared to obese mice without stroke [PMID: 34702150]. Deletion of the galectin-3 gene in C57BL/6 mice resulted in partial protection from experimental cerebral malaria [PMID: 19710907].
-   Lgals3 mRNA expression was found to be up-regulated in the hippocampus of rats after pilocarpine-induced status epilepticus, and the gene was associated with seizure frequency and hippocampus sclerosis in human temporal lobe epilepsy (TLE) [PMID: 33225612].
-   Galectin-3 gene and protein expression was increased after hypoxic-ischemic brain injury and galectin-3 was located in activated microglia/macrophages [PMID: 20053377].
-   Lgals3 gene expression was upregulated in the liver of female Sprague-Dawley rats with drug-induced hemolytic anemia [PMID: 17082564].
