
-   MLC1 regulates cellular morphology and motility via remodeling of the actin cytoskeleton. The localization of MLC1 protein at the plasma membrane induces filopodia formation and compensatory decreases in lamellipodia formation, greatly reducing cellular motility and promoting/stabilizing cell-cell interactions [PMID: 31888684].
-   Megalencephalic leukoencephalopathy with subcortical cysts (MLC) is a rare genetic disorder belonging to the group of vacuolating leukodystrophies. It is characterized by megalencephaly, loss of motor functions, epilepsy, and mild mental decline. In brain biopsies of MLC patients, vacuoles were observed in myelin and in astrocytes surrounding blood vessels. It is mainly caused by recessive mutations in *MLC1* and *HEPACAM* (also called *GLIALCAM*) genes [PMID: 33551753].
-   Mlc1 was shown to be expressed in human stem-like glioblastoma (GBM) cells (GSCs) and was linked to the development of primary and recurrent GBM. Genetically inhibiting MLC1 in GSCs using RNAi-mediated gene silencing results in diminished growth and invasion in vitro as well as impaired tumor initiation and progression in vivo [PMID: 33040087].
-   In brain tissue from a patient with megalencephalic leukoencephalopathy with subcortical cysts, there was an absence of MLC1 and altered expression of several dystrophin-associated glycoprotein complex-proteins. MLC1 was found to be co-localized with DGC-proteins in gliotic brain tissue, and that both MLC1 and aquaporin-4, a member of the DGC, were redistributed in glioblastoma cells. A direct protein interaction between MLC1 and Kir4.1 was also detected [PMID: 17628813].
-   MLC1 is specifically expressed in distal astroglial processes in perivascular, subependymal, and subpial regions of human brain tissue. MLC1 was more abundantly expressed in the perivascular areas of gliotic white matter from a patient with multiple sclerosis compared to control tissue. This localization suggests a role for MLC1 in a transport process across the blood-brain and brain-cerebrospinal fluid barriers [PMID: 15892299].
-   Mlc1 mRNA was exclusively detected in glial cells of the adult murine brain, such as astrocytes, Bergmann glia, and ependymal cells, and Mlc1 mRNA is broadly distributed in the adult mouse brain, with highest concentrations of expression in the cerebellum and olfactory bulb [PMID: 14603469].
