
-   In Sprague-Dawley rats subjected to myocardial ischemia-reperfusion (I/R) injury, LOX-1 expression was significantly increased, paralleled by upregulated expression of matrix metalloproteinase-1 (MMP-1) and adhesion molecules. Treatment with LOX-1 blocking antibody JXT21 not only prevented LOX-1 upregulation but also reduced MMP-1, adhesion molecule expression, and leukocyte recruitment [PMID: 12384456].
-   Doxorubicin increased LOX-1 mRNA and protein expression in H9c2 cardiomyocytes in a concentration- and time-dependent manner, and this up-regulation was linked to doxorubicin-induced apoptosis. The increase in LOX-1 expression and ROS formation caused by doxorubicin was significantly reduced by antioxidants. Further, apoptosis induced by doxorubicin was mediated through LOX-1, as shown by experiments using oxidized-LDL and kappa-carrageenan, a LOX-1 receptor antagonist [PMID: 16055083].
-   In a study using a remnant kidney rat model for chronic renal failure, LOX-1 gene expression was found to be markedly increased in the remnant kidney compared to controls, predominantly in the interstitial cells. Treatment with the angiotensin II type 1 (AT1) receptor antagonist candesartan significantly suppressed this increased LOX-1 expression and improved renal injury [PMID: 12661921].
-   Expression of LOX-1 was elevated in the model of bilateral kidney ischemia in renal cortex and medulla. The increase was accompanied by an increase in plasma nitric oxide (NO) end-product nitrite plus nitrate and inducible nitric oxide synthase (NOS) [PMID: 12665476].
-   SD Rats exposed to hypoxia showed down-regulated let-7g and up-regulated LOX-1 expression in pulmonary arteries, indicating a role in hypoxia-induced pulmonary hypertension. Let-7g mimic inhibited PASMCs proliferation and increased LOX-1 expression, while LOX-1 blocking reversed let-7g down-regulation [PMID: 13464258].
-   Ectopic expression of LOX-1 in the liver of Apolipoprotein E-deficient mice led to phagocytosis and degradation of Ox-LDL, reducing its circulation levels [PMID: 35236285]. In another study, induced expression of LOX-1 receptors led to a significant reduction in plaque progression, decreased necrotic core size, and increased collagen fiber content in the plaques in ApoE knockout mice on a high diet [PMID: 35236285].
-   Lox-1 mRNA and protein levels were upregulated in macrophages under hypoxic conditions. RNAi-mediated knock-down of hypoxia-inducible factor (HIF)-1alpha in macrophages attenuated the hypoxic induction of Lox-1 [PMID: 23706521].
-   LOX-1 expression was markedly upregulated in stroke-prone spontaneously hypertensive rats (SHR-SP) [PMID: 9299391]. The enhanced LOX-1 expression in SHR-SP was associated with oxidized LDL deposited in vascular walls. Anti-LOX-1 neutralizing antibody dramatically suppressed the lipid deposition in vivo in SHR-SP [PMID: 20216085].
-   The expression of LOX-1 was significantly increased after balloon injury of left common carotid artery of rats. LOX-1 expression was observed predominantly in medial smooth muscle cells until day 3, and then shifted to predominantly intimal smooth muscle cells. Intravenous administration of anti-LOX1 antibody effectively suppressed intimal hyperplasia, oxidative stress, and leukocyte infiltration [PMID: 16183045].
-   LOX-1 gene expression is reduced in placenta from pregnancies complicated by preeclampsia and in hypoxic cytotrophoblast [PMID: 34325289].
