
-   The gene expression profiles of both blastoid variant and common mantle cell lymphoma were examined and the products of RGS1, RGS2, ANX2 and CD44H were suggested to promote tumor metastasis [PMID: 12472567].
-   Peripheral blood mononuclear cells (PBMCs) from patients with ankylosing spondylitis (AS), patients with undifferentiated spondylarthritis (uSpA), and healthy subjects were screened using genome-wide microarrays. Regulator of G protein signaling 1 (RGS1) was identified as the most useful biomarker for distinguishing uSpA patients, and to a lesser extent AS patients, from control subjects [PMID: 19877080].
-   In the bone marrow, RGS1 mRNA expression is low in progenitor B cells and high in mature B cells, implying developmental regulation of CXCL12/CXCR4 signaling by RGS1 [PMID: 15728464].
-   BL34 cDNA revealed a 1.6-kb mRNA transcript that was present at low levels in RNA extracted from resting B lymphocytes, but whose expression was markedly increased in RNA prepared from mitogen-activated B cells. High levels of BL34 mRNA were detected in RNA purified from PBMC of a patient with B cell acute lymphocytic leukemia [PMID: 8473738].
-   Measurement of RGS mRNA levels in human brain and in nine peripheral tissues revealed tissue preferences in gene expression. RGS5 was preferentially expressed in heart, and RGS1, RGS13, RGS18 and GAIP were predominately expressed in lymphocytes. RGS1 was also highly enriched in the lung, as was RGS2 and RGS16 [PMID: 14992813].
-   Four frontal cortical datasets of Alzheimer's disease (AD) were integrated to conduct differentially expressed genes (DEGs) and functional gene enrichment analyses. The transcriptional changes after the integrated frontal cortical datasets subtracting the cerebellar dataset of AD were further compared with frontal cortical datasets of frontotemporal dementia and Huntington's disease to identify AD-frontal-associated gene expression. Decorin (DCN) and regulator of G protein signaling 1 (RGS1) were screened as diagnostic biomarkers in distinguishing AD from frontotemporal dementia and Huntington's disease of AD. DCN mRNA level reflected the development of the disease as observed by the correlation with CDR (Clinical Dementia Rating scale) score and Braak staging [PMID: 37234685].
-   Upregulation of regulator of G protein signaling (RGS)1 in helper TH1 cells and cytotoxic T lymphocytes (CTLs) reduced their trafficking to and survival in tumors and was associated with shorter survival of patients with breast and lung cancer [PMID: 34140678].
-   CTGF and RGS1 RNA were found to be upregulated in human late stage cervical squamous cell carcinoma compared to early stage cancer, suggesting that they might be involved in cancer progression [PMID: 16353136].
-   RGS1 was previously found to be overexpressed in gene expression-profiling studies of melanoma. RGS1 protein expression level was the most powerful factor predicting disease-specific survival in melanoma and RGS1 overexpression to be significantly correlated to sentinel lymph node metastasis. Kaplan-Meier analysis demonstrated a significant association between increasing RGS1 expression and reduced relapse-free survival [PMID: 18580492].
-   RGS1 is highly expressed in clear cell renal cell cancer (ccRCC), while overexpression of RGS1 may increase immune infiltration in the tumor microenvironment and reduce the polarization of M2 macrophages while promoting apoptosis in ccRCC [PMID: 37735297].
-   In vitro and in vivo results reveal a role for Rgs1 in leukocyte trafficking and vascular inflammation and identify Rgs1, and inhibition of chemokine receptor signaling as potential therapeutic targets in vascular disease [PMID: 25782711].
-   Samples collected from pathological specimens of melanoma patients were examined by immunohistochemistry and showed that RGS1 expression was significantly higher in melanoma than that noted in nevus tissue. Kaplan-Meier analysis demonstrated a significant correlation between increased RGS1 expression and reduced disease-specific survival. RGS1 expression was also found to be related to the proliferation and migration of melanoma cells [PMID: 29620236].
-   An analysis of gene expression between human tumor and normal tissues showed that high expression of RGS1 predicted proliferation, invasion, metastases, and poor prognosis in osteosarcoma [PMID: 34988161].
-   Batch survival analysis revealed that higher gene expression of CXCR4, PTGFR and RGS1 was significantly associated with worse outcome. When compared with immune cells, stromal cells may play a more important role in the prognosis of patients with gastric cancer (GC). In addition, the influence of RGS1 expression on survival in GC patients was identified and verified, and high expression of RGS1 was found to be associated with a low differentiation degree of GC [PMID: 33692854].
-   Pathological examination of patients with diffuse large B-cell lymphoma showed that RGS1 protein was highly expressed in a majority of cases [PMID: 34706126].
-   RGS1 protein expression in bone marrow biopsies obtained from patients with multiple myeloma where it was observed that high RGS1 protein expression was significantly associated with poor overall survival [PMID: 27445341].
