
-   S100A10 was significantly up-regulated in pancreatic ductal adenocarcinoma (PDAC) tissue and associated with a poor prognosis. S100A10 promotes PDAC cells proliferation, migration, and adhesion through JNK/LAMB3-LAMC2 axis [PMID: 36612197].
-   p11 mRNA and protein levels were significantly higher in primary breast cancer tumor tissues compared to normal mammary tissues. P11 mRNA expression was significantly associated with poor patient prognosis and significantly elevated in high grade, triple negative (TN) tumors, and tumors with high proliferative index. The genetic deletion of p11 in the MMTV-PyMT mouse breast cancer model resulted in significantly decreased tumor onset, growth rate, and spontaneous pulmonary metastatic burden [PMID: 33297495].
-   S100A10 mRNA and protein are overexpressed in human pancreatic tumors compared to normal ducts and nonductal stroma. S100A10 mRNA and methylation status were predictive of overall survival and recurrence-free survival in patients with pancreatic cancer. S100A10 expression was driven by promoter methylation and the oncogene KRAS [PMID: 30009399].
-   S100A10 overexpression correlates with adverse prognosis, tumor microenvironment, and aggressive behavior in cervical squamous cell carcinoma and endocervical adenocarcinoma (CESC) [PMID: 37781076].
-   The gene expression level of S100A10 was significantly upregulated in lung adenocarcinoma (LUAD) tissues as compared with the adjacent tissues, and an elevated S100A10 expression level was associated with lymph node metastasis, advanced tumor stage and distant organ metastasis [PMID: 37313814].
-   Increased expression of S100A10 was positively associated with carboplatin resistance, tumor grade and a poorer prognosis in patients with ovarian cancer. Downregulation of S100A10 expression could inhibit cell proliferation and enhance ovarian cancer cell sensitivity to carboplatin, possibly involving the regulation of cleaved-Caspase3 and cleaved-PARP. [PMID: 31739800].
-   Annexin A2-S100A10 heterotetramer is upregulated by PML/RARalpha fusion protein and promotes plasminogen-dependent fibrinolysis and matrix invasion in acute promyelocytic leukemia [PMID: 28687976].
-   S100A10 gene was significantly upregulated in gastric cancer. Its expression was associated with poor survival. S100A10 accelerates aerobic glycolysis and malignant growth by activating mtor-signaling pathway in gastric cancer [PMID: 33324631].
-   Four S100 family members including S100A10 demonstrated upregulated expression in multiple medulloblastoma cell lines, following treatment with the DNA methyltransferase inhibitor, 5'-aza-2'-deoxycytidine. Tumour-specific hypermethylation of S100A10 was found in medulloblastoma primary tumours and cell lines, which was associated with their transcriptional silencing [PMID: 17579622].
-   S100A10 gene expression was not detected in normal kidney and non-cancerous part of kidney tumors. However, this gene was induced in human renal cell carcinoma (RCC) lesions [PMID: 11734338].
-   Mice over-expressing p11 acted as if they were undergoing treatment with antidepressants and p11 knockout mice exhibit a depression-like phenotype and reduced behavioural reactions to an antidepressant. These results suggested an antidepressant effect of p11 [PMID: 16890384].
-   Low mRNA expression levels of S100A1 and S100A10 were related with a good overall survival in head and neck squamous cell carcinoma (HNSCC) patients. A prognosis model suggested that S100A10 may play roles in the development of HNSCC. S100A10 had positive regulatory effects on metastasis, blood vessel generation, EMT, hypoxia, and invasion of HNSCC [PMID: 36049414].
-   S100A10 was highly expressed in osteosarcoma (OSa) tissues and cell lines. S100A10 contributes to malignant traits in OSa cells by regulating glycolytic metabolism via the AKT/mTOR pathway [PMID: 35579448].
-   The mRNA expression of S100A10 was significantly upregulated in COVID-19 patients than controls. The mRNA expression of S100A10 was significantly upregulated in the severe COVID-19 subjects than mild-to-moderate subjects. These data suggested that S100A10 plays a role in the inflammatory conditions in COVID-19 patients and has potential in prognosis of severe form of COVID-19 [PMID: 35217896].
-   S100A10 was constitutively expressed in macrophages, but was significantly downregulated upon Toll-like receptor (TLR) activation. S100A10-deficient macrophages were hyperresponsive to TLR stimulation, and S100A10-deficient mice were more sensitive to endotoxin-induced lethal shock and Escherichia coli-induced abdominal sepsis [PMID: 31467414].
-   The protein expression of S100A10 in the nuclei and cytoplasm of rectal cancer after neoadjuvant chemoradiation (nCRT) and liver metastases increased compared with that in rectal cancer without nCRT [PMID: 34336846].
-   p11 mRNA expression was decreased in dopaminergic cells from the substantia nigra in Parkinson's disease patients. Peripheral p11 protein levels in monocyte, natural killer cells, and cytotoxic T-cells were positively associated with the severity of PD and with depression scores [PMID: 28137881].
