
-   High expression of SPP1 in patients with lung cancer was associated with shorter survival time. Up-regulation of SPP1 may be associated with increased risk of lung cancer in patients with COPD and therefore may have potential as a therapeutic target for lung cancer in patients with COPD [PMID: 33626243].
-   Hypoxia increases OPN mRNA expression in rat lung [PMID: 15121739].
-   OPN mRNA was increased in lungs and plasma of patients with Eisenmenger syndrome [PMID: 30893567].
-   OPN is found to be frequently overexpressed in cancer, including the OPN-a which is the most highly expressed OPN isoform in lung cancer cell lines and lung tumors [PMID: 27487131].
-   Elevated levels of osteopontin have been observed in the pulmonary vasculature and circulation of pulmonary hypertension patients with SPP1 gene expression indicating that it might play an important role in the development of pulmonary arterial hypertension [PMID: 31382483, PMID: 34366885, PMID: 33816621].
-   Injury to either the adult rat aorta or carotid artery initiated a time-dependent increase in both osteopontin protein and mRNA in arterial smooth muscle cells while uninjured arteries contained very low levels of osteopontin protein and mRNA [PMID: 8408622].
-   Increased mRNA expression of OPN and interleukin-2 were observed in lung tissue from mouse models of pulmonary fibrosis [PMID: 9457469].
-   The expression of SPP1 in lung adenocarcinoma (LUAD) tissues and cells was significantly higher than that in normal tissues and cells. SPP1 expression in patient samples was positively associated with TNM stage, lymph node metastasis, and invasion depth. Patients with high SPP1 expression had unfavorable survival outcomes and SPP1 was found to be an independent prognostic factor of LUAD patients [PMID: 36266702, PMID: 32595698].
-   Down-regulation of 13 proteins, including SPP1, in the extracellular matrix (ECM)-receptor interaction pathway was found in patients with cervical intraepithelial neoplasia grade 3 (CIN3), suggesting that decreased levels of these proteins may disrupt cell-ECM interactions and contribute to the development and progression of cervical cancer [PMID: 36768853].
-   In patients with high-risk cervical intraepithelial neoplasia grade 3 (CIN3), SPP1 mRNA expression was down-regulated. This down-regulation was part of a broader alteration of the ECM-receptor interaction pathway, which may disrupt cell-ECM interactions and contribute to the progression of cervical cancer [PMID: 36768853].
-   Expression of OPN mRNA was high in malignant astrocytomas, but low in benign astrocytomas and non-neoplastic tissue. The extent of OPN expression may correlate with the malignancy grade of gliomas [PMID: 7837791].
-   Patients with mesenchymal glioblastoma multiforme (GBM) show high OPN expression. Osteopontin (OPN) expression levels correlate with glioma grade and the degree of macrophage infiltration [PMID: 30307407].
-   In a C57BL/6J mouse model of lower urinary tract dysfunction (LUTD) with testosterone and estradiol implants, Spp1/osteopontin (OPN) mRNA expression was found to increase in the ventral prostates, associated with higher macrophage presence and their transition into lipid-accumulating foam cells. This study showed that increasing prostatic OPN+ macrophages contributed to the urinary frequency symptoms of LUTD [PMID: 36825524].
-   SPP1 was found to be overexpressed in melanoma and identified as a melanoma driver [PMID: 33052224].
-   Osteopontin/secreted phosphoprotein 1 was identified as the top differentially overexpressed gene in cancer-associated fibroblast (CAF)-conditioned media (CM)-treated pancreatic cancer (PC) cells and knockdown of osteopontin/secreted phosphoprotein 1 significantly reduced stemness characteristics in CAF-CM-treated PC cells [PMID: 34418441].
-   Osteopontin (OPN) and cyclooxygenase-2 (COX-2) are known to be overexpressed in invasive breast cancer and their overexpression is associated with aggressive histological and clinical features. The mean OPN level was significantly higher in the HER2-overexpressing subtype compared with the non-HER2-overexpressing subtype [PMID: 24260046].
-   Secreted phosphoprotein 1 (SPP1) and fibronectin 1 (FN1) are associated with progression and prognosis of esophageal cancer as identified by integrated expression profiles analysis [PMID: 32208405].
-   Spp1 is identified as a potential biomarker for thoracic aortic aneurysm (TAA) as elevated SPP1 plasma level was associated with an increased risk of TAA in patients. Spp1 reduced the expression of contractile genes Acta2 and Tagln in smooth muscle cells (SMCs) and increased collagen expression in fibroblasts. Spp1 might regulate fibroblast and smooth muscle cell (SMC) communication primarily through Itga8/Itgb1[PMID: 35414038].
-   Spp1 is one of the differentially expressed genes identified in myocardial infarction (MI). High expression levels of Spp1 in immune cells of adult human hearts during an MI event [PMID: 35163208].
-   The upregulated expression of Spp1 is associated with multi-organ dysfunctions (MODs) induced by SARS-CoV-2 infection, specifically in human pancreatic endocrine cells which shift their expression profile to acinar and ductal cell-specific profiles [[PMID: 35394619](https://www.ncbi.nlm.nih.gov/pubmed/35394619)].
-   The expression of Spp1 was found to be upregulated and differentially expressed in calcific aortic valve disease (CAVD) and positively correlated with osteogenic differentiation-related factors and extracellular matrix-related factors during the process of osteogenic differentiation [PMID: 36118676, PMID: 34600049].
-   Serum osteopontin levels were significantly higher in patients with metastatic uveal melanoma than in patients who had been disease free for at least 10 years after treatment or in age-matched control subjects [PMID: 16505010].
-   Cancer-associated fibroblast (CAF)-derived secreted phosphoprotein 1 contributes to resistance of hepatocellular carcinoma to sorafenib and lenvatinib. CAF-derived SPP1 enhances TKI resistance in HCC via bypass activation of oncogenic signals and EMT promotion [PMID: 36919193].
-   Osteopontin (OPN) overexpression correlated with advanced stages and grades of hepatocellular carcinoma, as well as early tumor recurrence and lower 10-year survival rates. OPN overexpression also showed a correlation with down-regulation of ANXA10S and overexpression of AFP [PMID: 15754002].
-   Spp1 (Osteopontin) was among the genes that were consistently and strongly overexpressed in human hepatocarcinoma compared to non-tumorous liver tissues [PMID: 27798868]. Overexpression of SPP1 correlates with tumor grade and poor survival in hepatocellular carcinoma and promotes HCC cell proliferation [PMID: 33221766].
-   Spp1 mRNA expression is upregulated in tumoral epitheliums of intrahepatic cholangiocarcinoma patients. The gene is involved in communication between tumor cells and T cells through Spp1-CD44 interactions [PMID: 36469154].
-   The mRNA expression of SPP1 was found to increase with the advancing stages of liver fibrosis [PMID: 36917392].
-   SPP1 was identified as one of the most robustly upregulated genes when comparing liver tissues of non-alcoholic fatty liver (NAFL) and non-alcoholic steatohepatitis (NASH) patients [PMID: 36329886].
-   Osteocalcin treatment reduced liver expression of proinflammatory and profibrotic genes including Spp1, and protected against nonalcoholic steatohepatitis in a mouse model of metabolic syndrome [PMID: 25279794].
-   Spp1 showed markedly up-regulated transcription in the liver of Abcb4 (-/-) mice during cholangitis [PMID: 17852852].
-   In a murine model of concanavalin A (ConA)-induced fulminant hepatitis, OPN expression was elevated in the liver. After OPN siRNA treatment, the OPN expression level in liver was significantly reduced and liver tissue injury was ameliorated [PMID: 17988193].
-   The SPP1 gene expression correlated with histological features of disease severity in both non-alcoholic steatohepatitis (NASH) and simple steatosis (SS) and showed a positive correlation with insulin resistance in NASH. It also correlated strongly with body mass index in SS and had varying associations with waist circumference depending on sex and diagnosis [PMID: 30870804].
-   The SPP1 gene expression was upregulated in HBx knock-in transgenic mice compared with littermate controls based on pre-cancerous expression profiles of this transgenic mouse model of spontaneous hepatocellular carcinoma (HCC). SPP1 is identified as a candidate biomarker for HCC diagnosis [PMID: 18245957].
