
-   Cellular expression SPP-1 in bone and mineralizing cartilage indicate that this protein performs different functions in the formation and remodeling of mineralized connective tissues [PMID: 1938474, PMID: 2006915].
-   Plasma OPN levels were independently associated with the composite incident endpoint of adverse cardiovascular outcomes as well as incident hospitalization for heart failure [PMID: 27284698].
-   Spp1 overexpression led to neuroprotection of susceptible retinal ganglion cell subclasses under glaucomatous optic neuropathy. Spp1 may have a role in mediating neuronal resiliency in glaucoma [PMID: 37624696].
-   In an experimental model of stroke, male Wistar rats were subjected to photothrombosis and treated with OPN resulting in significantly decreased neurodegeneration, inflammation and microglial proliferation suggesting that OPN/SPP1 plays a neuroprotective role in stroke [PMID: 30488353].
-   Down-regulation of 13 proteins, including SPP1, in the extracellular matrix (ECM)-receptor interaction pathway was found in patients with cervical intraepithelial neoplasia grade 3 (CIN3), suggesting that decreased levels of these proteins may disrupt cell-ECM interactions and contribute to the development and progression of cervical cancer [PMID: 36768853].
-   In patients with high-risk cervical intraepithelial neoplasia grade 3 (CIN3), SPP1 mRNA expression was down-regulated. This down-regulation was part of a broader alteration of the ECM-receptor interaction pathway, which may disrupt cell-ECM interactions and contribute to the progression of cervical cancer [PMID: 36768853].
-   Expression of OPN mRNA was high in malignant astrocytomas, but low in benign astrocytomas and non-neoplastic tissue. The extent of OPN expression may correlate with the malignancy grade of gliomas [PMID: 7837791].
-   Patients with mesenchymal glioblastoma multiforme (GBM) show high OPN expression. Osteopontin (OPN) expression levels correlate with glioma grade and the degree of macrophage infiltration [PMID: 30307407].
-   In a C57BL/6J mouse model of lower urinary tract dysfunction (LUTD) with testosterone and estradiol implants, Spp1/osteopontin (OPN) mRNA expression was found to increase in the ventral prostates, associated with higher macrophage presence and their transition into lipid-accumulating foam cells. This study showed that increasing prostatic OPN+ macrophages contributed to the urinary frequency symptoms of LUTD [PMID: 36825524].
-   SPP1 was found to be overexpressed in melanoma and identified as a melanoma driver [PMID: 33052224].
-   Osteopontin/secreted phosphoprotein 1 was identified as the top differentially overexpressed gene in cancer-associated fibroblast (CAF)-conditioned media (CM)-treated pancreatic cancer (PC) cells and knockdown of osteopontin/secreted phosphoprotein 1 significantly reduced stemness characteristics in CAF-CM-treated PC cells [PMID: 34418441].
-   Osteopontin (OPN) and cyclooxygenase-2 (COX-2) are known to be overexpressed in invasive breast cancer and their overexpression is associated with aggressive histological and clinical features. The mean OPN level was significantly higher in the HER2-overexpressing subtype compared with the non-HER2-overexpressing subtype [PMID: 24260046].
-   Secreted phosphoprotein 1 (SPP1) and fibronectin 1 (FN1) are associated with progression and prognosis of esophageal cancer as identified by integrated expression profiles analysis [PMID: 32208405].
-   Spp1 is identified as a potential biomarker for thoracic aortic aneurysm (TAA) as elevated SPP1 plasma level was associated with an increased risk of TAA in patients. Spp1 reduced the expression of contractile genes Acta2 and Tagln in smooth mu scle cells (SMCs) and increased collagen expression in fibroblasts. Spp1 might regulate fibroblast and smooth muscle cell (SMC) communication primarily through Itga8/Itgb1[PMID: 35414038].
-   Spp1 is one of the differentially expressed genes identified in myocardial infarction (MI). High expression levels of Spp1 in immune cells of adult human hearts during an MI event [PMID: 35163208].
-   The upregulated expression of Spp1 is associated with multi-organ dysfunctions (MODs) induced by SARS-CoV-2 infection, specifically in human pancreatic endocrine cells which shift their expression profile to acinar and ductal cell-specific profiles [PMID: 35394619].
-   The expression of Spp1 was found to be upregulated and differentially expressed in calcific aortic valve disease (CAVD) and positively correlated with osteogenic differentiation-related factors and extracellular matrix-related factors during the process of osteogenic differentiation [PMID: 36118676, PMID: 34600049].
-   Serum osteopontin levels were significantly higher in patients with metastatic uveal melanoma than in patients who had been disease free for at least 10 years after treatment or in age-matched control subjects [PMID: 16505010].
-   Cancer-associated fibroblast (CAF)-derived secreted phosphoprotein 1 contributes to resistance of hepatocellular carcinoma to sorafenib and lenvatinib. CAF-derived SPP1 enhances TKI resistance in HCC via bypass activation of oncogenic signals and EMT promotion [PMID: 36919193].
-   Osteopontin (OPN) overexpression correlated with advanced stages and grades of hepatocellular carcinoma, as well as early tumor recurrence and lower 10-year survival rates. OPN overexpression also showed a correlation with down-regulation of ANXA10S and overexpression of AFP [PMID: 15754002].
-   Spp1 (Osteopontin) was among the genes that were consistently and strongly overexpressed in human hepatocarcinoma compared to non-tumorous liver tissues [PMID: 27798868]. Overexpression of SPP1 correlates with tumor grade and poor survival in hepatocellular carcinoma and promotes HCC cell proliferation [PMID: 33221766].
-   SPP1 was identified as an immune-related predictor of poor survival in hepatocellular carcinoma (HCC) patients and mediates the crosstalk between HCC cells and macrophages through SPP1-CD44 and SPP1-PTGER4 associations. It also triggers the polarization of macrophages to M2-phenotype tumour-associated macrophages (TAMs) [PMID: 34028567].
-   Spp1 mRNA expression is upregulated in tumoral epitheliums of intrahepatic cholangiocarcinoma patients. The gene is involved in communication between tumor cells and T cells through Spp1-CD44 interactions [PMID: 36469154].
-   The mRNA expression of SPP1 was found to increase with the advancing stages of liver fibrosis [PMID: 36917392].
-   SPP1 was identified as one of the most robustly upregulated genes when comparing liver tissues of non-alcoholic fatty liver (NAFL) and non-alcoholic steatohepatitis (NASH) patients [PMID: 36329886].
-   Osteocalcin treatment reduced liver expression of proinflammatory and profibrotic genes including Spp1, and protected against nonalcoholic steatohepatitis in a mouse model of metabolic syndrome [PMID: 25279794].
-   Spp1 showed markedly up-regulated transcription in the liver of Abcb4 (-/-) mice during cholangitis [PMID: 17852852].
-   Spp1 mRNA expression was very low in normal liver but increased after CCl4 treatment or bile duct ligation. Osteopontin-deficient mice showed increased necrosis after a single dose of CCl4 and more fibrosis after chronic treatment [PMID: 16221502].
-   Spp1 mRNA expression is induced in hepatocytes by HCV infection. This change coincides with hepatocyte epithelial to mesenchymal transition, as evidenced by reduced expression of E-cadherin and induction of N-cadherin [PMID: 24498111].
-   In a murine model of concanavalin A (ConA)-induced fulminant hepatitis, OPN expression was elevated in the liver. After OPN siRNA treatment, the OPN expression level in liver was significantly reduced and liver tissue injury was ameliorated [PMID: 17988193].
-   The SPP1 gene expression correlated with histological features of disease severity in both non-alcoholic steatohepatitis (NASH) and simple steatosis (SS) and showed a positive correlation with insulin resistance in NASH. It also correlated strongly with body mass index in SS and had varying associations with waist circumference depending on sex and diagnosis [PMID: 30870804].
-   The SPP1 gene expression was upregulated in HBx knock-in transgenic mice compared with littermate controls based on pre-cancerous expression profiles of this transgenic mouse model of spontaneous hepatocellular carcinoma (HCC). SPP1 is identified as a candidate biomarker for HCC diagnosis [PMID: 18245957].
