
-   In ovarian endometrioma (OMA) lesions, TIMP1 mRNA expression, alongside several matrix metalloproteinases (MMPs) was significantly increased [PMID: 32325785].
-   TIMP1 was highly expressed in human pancreatic ductal adenocarcinoma tissue and PDAC cell lines, and its upregulation correlated with poorer overall survival and increased resistance to gemcitabine (GEM) in PDAC patients [PMID: 32522594].
-   Decreased gene expression of TIMP-1 was observed in patients with advanced heart failure and lower left ventricular ejection fraction (LVEF). TIMP-1, along with TGF-beta1 and MMP-9, were found to differentiate heart failure patients with myocardial ischemia from healthy individuals, as well as among patients with varying severities of heart failure categorized by left ventricular ejection fraction (LVEF) [PMID: 32643898].
-   Coexpression of MMP-7 and TIMP-1 proteins was found to be an independent predictive factor of overall survival in patients with Gastric Cancer (GC). The predictive value of MMP-7 and TIMP-1 coexpression was stronger in patients with N3 stage disease and not receiving chemotherapy [PMID: 33005257]. The expression of TIMP1 in GC tissues was upregulated compared with the normal gastric tissues. TFF1 suppresses NF-kappaB and inhibits TIMP1-mediated proliferative potential in gastric cancer. [PMID: 34775375, PMID: 30035371].
-   In chronic obstructive pulmonary disease (COPD) patients, TIMP-1 protein expression levels were significantly higher compared to the control group and correlated positively with the thickness of pulmonary alveolar septa [PMID: 33070147].
-   In active systemic lupus erythematosus (SLE) patients, TIMP-1 mRNA expression and serum secretion were significantly reduced compared to inactive cases [PMID: 33093251].
-   In patients with papillary thyroid cancer (PTC), the relative gene expression of TIMP1 was significantly higher in fine-needle aspiration biopsy (FNAB) washouts compared to patients with benign thyroid nodules, indicating a potential role in PTC carcinogenesis [PMID: 34170085].
-   Male-specific up-regulation of systemic TIMP1 protein was observed in pancreatic cancer (PC) mouse models and patients, correlating with reduced survival and higher incidence of liver metastasis [PMID: 34533565].
-   Infiltration levels of TIMP1+ macrophages in lung adenocarcinoma (LUAD) patients were significantly associated with poor prognosis. TIMP1+ M3 macrophages were noted to recruit S100A8+ neutrophils via the CXCL5-CXCR2 axes to promote LUAD progression [PMID: 34659209].
-   TIMP1 gene was overexpressed in colon tumorous tissues and lymph node metastasis specimens than in normal tissues. The aberrant expression of TIMP1 was significantly associated with the regional lymph node metastasis, distant metastasis, vascular invasion and the AJCC stage [PMID: 27644693].
-   TIMP-1 RNA was highly expressed in human coronary thrombi. The correlation between troponin T and the expression of TIMP-1 both in thrombi and in leukocytes at time of percutaneous coronary intervention (PCI) indicates that TIMP-1 plays a role in myocardial damage early post-myocardial infarction [PMID: 35102064].
-   CLDN1, TIMP1, and KRT19 genes were overexpressed in fine needle aspiration (FNA) biopsies of malignant thyroid nodules compared to samples from benign nodules, suggesting disregulation of these genes is associated with thyroid cancer [PMID: 35679711].
-   Serum TIMP-1 and MMP-9 levels in supratentorial Spontaneous Intracerebral Hemorrhage (SIH) patients were higher in nonsurviving than in surviving patients and that serum TIMP-1 levels were associated with early mortality and could be used as biomarkers for predicting mortality [PMID: 31669537].
-   The expression of MMP-2, TIMP-1 and serum procalcitonin (PCT) in cerebrospinal fluid (CSF) of newborns with purulent meningitis was increased. The findings suggest that MMP- 2, TIMP-1 and PCT are involved in the occurrence and development of neonatal purulent meningitis [PMID: 31894031].
