
-   Significant changes in expression of 8 genes, including Tnfrsf12a, identified as hub genes associated with non-alcoholic steatohepatitis (NAFL) [PMID: 35559030].
-   The Fn14 immediate-early response gene is induced during liver regeneration and highly expressed in both human and murine hepatocellular carcinomas [PMID: 10751351].
-   TWEAK/FN14 promotes profibrogenic pathway activation in Prominin-1- expressing hepatic progenitor cells in biliary atresia (BA). Analysis of an RNA sequencing database of BA and normal control patients revealed significantly increased expression of FN14, and genes downstream of TNF signaling and non-canonical NFkappaB signaling pathways in BA infants. Infants who failed to achieve bile drainage after hepatoportoenterostomy had relatively higher levels of FN14 expression [PMID: 36626628].
-   Tnfrsf12a expression is induced upon binding of the TNF ligand TWEAK to progenitor cells of the mesenchymal lineage, leading to NF-kappaB activation and the expression of pro-survival, pro-proliferative and homing receptor genes in the mesenchymal stem cells. Tnfrsf12a expression is associated with reduced inflammatory response and delayed muscle fiber regeneration in Fn14-deficient mice following cardiotoxin injection [PMID: 17124496].
-   GEPIA2 database gene expression analysis revealed that TNFRSF12A was high in thyroid cancer (TC), and TC patients with lower TNFRSF12A levels had short survival. Three genes including QPCT, SCEL and TNFRSF12A were elevated in papillary thyroid carcinoma (PTC) and thyroid adenoma [PMID: 37060824].
-   TweakR mRNA expression is upregulated in proliferating endothelial cells (EC) and smooth muscle cells (SMC) in injured rat arteries. TweakR-Fc inhibits FGF-2-induced corneal angiogenesis in mice [PMID: 11728344].
-   The Fn14 gene was dramatically induced in DRG neurons after nerve damage, despite low expression in developing DRG neurons. Fn14 contributes to nerve regeneration via a Rac1 GTPase-dependent mechanism [PMID: 14573547]. Targeted ablation of Fn14 receptor improves exercise capacity and inhibits neurogenic muscle atrophy [PMID: 36412933].
-   FN14 mRNA expression is elevated in skin lesions of patients with atopic dermatitis (AD). In both wild-type and Fn14 knock-out BALB/c mice with experimentally induced atopic dermatitis, Fn14 deficiency leads to amelioration of skin lesions, reduced inflammatory cell infiltration and lower levels of proinflammatory cytokines such as TWEAK, TNF-alpha, and IL-17. Thus, experimental AD is dependent on the TWEAK/Fn14 signaling pathway [PMID: 31515807].
-   Ischemic stroke is a disease state that features elevated levels of TWEAK and Fn14 in humans and mouse models [PMID: 18793781, PMID: 15681834]. Disruption of TWEAK/Fn14 signaling is protective from synaptic transmission and plasticity deficits emerging after ischemic stroke [PMID: 33526652].
-   In MRL/lpr mice exhibiting a lupus-like phenotype, the TWEAK/Fn14 pathway significantly influences cortical gene expression, affecting neurotransmission and chemokine signaling. In the context of systemic lupus erythematosus, the Fn14 gene knock-out results in notable changes in the dysregulated Phosphoinositide 3-kinase (PI3K)-AKT signaling pathway, suggesting a complex role in lupus-related neurocognitive dysfunction [PMID: 33578738].
-   In mouse models of spinal muscular atrophy (SMA) dysregulated expression of Tweak, Fn14 and downstream effectors were found in skeletal muscle during disease progression [PMID: 35902978].
-   Fn14 expression was significantly increased in the lungs of LPS-induced acute lung injury (ALI) mice [PMID: 35907805].
-   TWEAK-Fn14 significantly increased in oral squamous cell carcinoma (OSCC) compared with oral dysplastic lesions (ODL) and healthy oral mucosa (HOM). TWEAK-Fn14 showed a significant association with clinicopathological parameters of prognostic significance [PMID: 31541512].
-   The Fn14 gene was found to be highly expressed in human tissue samples from cutaneous squamous cell carcinoma (SCC). TWEAK/Fn14 interaction confers aggressive properties to cutaneous squamous cell carcinoma [PMID: 36063885].
-   A rapid and sustained elevation of Fn14 mRNA and protein levels in the left ventricle was observed after experimental myocardial infarction (MI). The cardiac TWEAK/Fn14 pathway is modified in response to myocardial injury, inflammation and pressure overload [PMID: 20082609].
