
-   SKIP3 mRNA is overexpressed in multiple primary human tumors (breast, lung, colorectal and uterine-ovarian tumors) as compared to normal tissue [PMID: 12743605].
-   Trib3 expression in skeletal muscle is elevated in obese conditions, and transgenic mice that overexpressed Trib3, specifically in skeletal muscle tissues, displayed impaired glucose homeostasis by suppressing insulin-stimulated glucose uptake. Trib3 overexpression stimulated autophagic degradation of AKT2 by promoting AKT2 ubiquitination [PMID: 30071535].
-   Trib3 is elevated in Parkinson's disease and mediates death in Parkinson's disease models [PMID: 26224857].
-   TRIB3 mRNA expression was upregulated in primary specimens from glioblastoma (GBM) patients. Knockdown of TRIB3 expression in a xenograft mouse model suppressed GBM cell proliferation and migration, revealing its role in driving GBM invasion and proliferation [PMID: 33203798].
-   Trib3 mRNA expression in the substantia nigra (SN) of Sprague-Dawley rats was part of a cluster of regeneration-associated genes (RAGs) that were highly upregulated early after an intrastriatal 6-OHDA lesion and then declined over 16 weeks. This expression pattern suggests involvement in protective responses to axonal degeneration [PMID: 25992874].
-   In human glioma, TRIB3 mRNA expression is upregulated as part of the cellular response to cannabidiol (CBD)-induced stress, particularly through the ER stress-activated ATF4-DDIT3-TRIB3-AKT-MTOR axis following TRPV4 activation [PMID: 33629929].
-   In mouse models of type 2 diabetes, zinc supplementation resulted in cardiac protection, which was accompanied by changes in glucose metabolism regulation and an increase in TRB3 mRNA expression [PMID: 24819347].
-   In adult Wistar rats with acute myocardial infarction, TRB3 mRNA expression increased under hypoxic conditions. Treatment with atorvastatin reduced TRB3 expression and cardiomyocyte apoptosis in this context [PMID: 27645622].
-   TRB3 mRNA expression was found to be highly expressed in lung adenocarcinoma tissues relative to adjacent normal lung tissues. TRB3 overexpression in human bronchial epithelial cells (HBEpC) enhanced cell proliferation, migration, and colony formation [PMID: 31256425].
-   TRIB3 mRNA expression in the lung was found to decrease with aging in male individuals, and TRIB3 protein is predicted to interact with human coronavirus (HCoVs) nucleocapsid protein [PMID: 33532126]. The transcriptome data analysis revealed an increase in TRIB3 expression in lung cell lines infected with SARS-CoV-2 and in primary lung tumors of lung cancer patients [PMID: 36379381].
-   TRB3 expression was elevated in lung tissues from patients with pulmonary hypertension (PH) compared to those with normal pulmonary artery pressure [PMID: 34906150].
-   In muscle biopsy from a cohort with sporadic inclusion body myositis and other histologic diagnoses, TRIB3 gene upregulation was observed specifically in the context of mitochondrial myopathy [PMID: 35850946].
-   The TRIB3 QR84 polymorphism is associated with early-onset type 2 diabetes (T2D) in whites [PMID: 18984671]. Serum concentrations of TRB3 was significantly higher in type 2 diabetes mellitus (T2DM) patients compared to the healthy controls [PMID: 34591271]. The TRB3 missense Q84R polymorphism is associated with insulin resistance and related cardiovascular risk in Caucasians from Italy [PMID: 16123373].
-   TRIB3 gene expression is independently associated with poor prognosis of breast cancer patients, possibly through its association with tumor cell hypoxia. The prognostic value of TRIB3 was limited to those patients that had received radiotherapy as part of their primary treatment and remained statistically significant after correction for other clinicopathological parameters [PMID: 21864376].
-   Increased TRIB3 mRNA levels were observed in skeletal muscle in a rat model of polytrauma 24 hr following injury, the same time when insulin resistance was observed. This may suggest a role for TRIB3 in the development of acute insulin resistance following polytrauma [PMID: 26818585].
-   The mRNA expression level of TRIB3 was significantly and positively correlated with shorter overall survival of endometrial cancer (EC) patients [PMID: 33334065].
-   TRB3 was highly expressed in lung cancer cell lines and lung adenocarcinoma tissues compared with human bronchial epithelial cells (HBEpC) and adjacent normal lung tissues. Patients with lung adenocarcinoma with excessive expression of TRB3 mRNA had fundamentally shorter survival time [PMID: 31256425].
-   TRIB3 expression was significantly higher in gastric cancer (GC) tissues than that in adjacent non-tumor tissues. TRIB3 expression was associated with VEGF-A and tumor microvessel density, as well as overall TNM stage, T stage, N stage, and distant metastasis in GC tissues. Overexpression of TRIB3 is associated with tumor angiogenesis and a poor prognosis in patients with GC [PMID: 27573078].
-   The mRNA and protein expression levels of TRIB3 were higher in human oral squamous cell carcinoma (OSCC) tissues compared with normal tissues [PMID: 33717256].
-   TRB3 mRNA was significantly increased by 94% in adipose tissue of high fructose-fed rats compared with those in adipose tissue of the controls. TRB3 may be involved in metabolic syndrome by inhibiting activation of Akt in adipose tissue [PMID: 18497449].
