
-   Hepatic mRNA expression of PAI-1 in patients with NAFLD was higher compared to controls. It was positively associated with dietary intakes of carbohydrates, including glucose, fructose, and sucrose [PMID: 18641190].
-   Serpine1 mRNA expression was upregulated during liver fibrosis and correlated with collagen deposition in rats [PMID: 18761555].
-   The mRNA expression of Serpine1 (PAI-1) in liver tissue was found to be upregulated 24 hours after bile duct ligation compared to sham surgery. PAI-1 deficiency in mice resulted in less severe liver injury in response to bile duct ligation [PMID: 16250054]. Serpine1 mRNA expression was induced in the hepatocytes of rats with acute liver injury caused by intraperitoneal administration of carbon tetrachloride [PMID: 11728530].
-   SERPINE1 was identified as one of three glucose metabolism-related genes that may be potential targets for the immunotherapy of patients with NAFLD-hepatocellular carcinoma [PMID: 36407083].
-   The methionine and choline-deficient (MCD) diet up-regulated mRNA expression for PAI-1 in the livers of Long-Evans Tokushima Otsuka (LETO) rats compared with the control diet and further up-regulated expression in Otsuka Long-Evans Tokushima Fatty (OLETF) rats. The addition of high-fat to the MCD diet up-regulated mRNA expression of PAI-1 in the livers of OLETF rats compared with the control diet. Pioglitazone (PGZ) treatment inhibited the up-regulated hepatic mRNA expression for PAI-1 in OLETF rats. These results confirm a link between insulin resistance and the development/progression of steatohepatitis, at least partly via up-regulation of PAI-1 in animal models. [PMID: 17241878].
-   The inhibition of TGF-beta signaling by GW6604 (an ALK5 inhibitor) protected rats from dimethylnitrosamine (DMN)-induced liver fibrosis and resulted in a reduction of DMN-induced elevations of mRNA encoding for PAI-1 [PMID: 15723089].
-   The methionine-choline-deficient (MCD) feeding led to higher levels of gene expression for PAI-1 in wild-type mice compared with glutathione (GSH)-deficient mice lacking the modifier subunit of glutamate cysteine ligase (Gclm null mice). Compared with wild-type mice, the livers of Gclm null mice have a high capacity to metabolize endogenous and exogenous compounds, have lower levels of lipogenic proteins, and increased antioxidant activity. Thus, metabolic adaptations resulting from severe GSH deficiency seem to protect against the development of steatohepatitis [PMID: 20548286].
-   Biliary atresia (BA) is a progressive obliteration of the extrahepatic bile ducts resulting in hepatic fibrosis. Experimental BA mice were associated with increased mRNA expression of ECM degradation inhibitors, including PAI-1 [PMID: 19084240].
-   Serpine1 intrahepatic mRNA expression levels were identified as robust indicators for the progression of NASH in C57BL/6J mice subjected to a high-fat and fructose diet. Serpine1's mRNA expression increased in the liver with the duration of the diet [PMID: 38038126].
-   SERPINE1 is identified as one of the ten hub genes shared between COVID-19 and MAFLD patients [PMID: 37657050].
-   Serpine1 mRNA was upregulated in a mouse model of sporadic tumorigenesis with hepatocarcinogenesis driven by the activation of the human MET oncogene [PMID: 15772665].
-   Metformin prevents alcohol-induced liver injury in the mouse, which correlated with complete prevention of the upregulation of plasminogen activator inhibitor (PAI)-1 caused by ethanol. Hepatic fat accumulation caused by chronic enteral ethanol feeding was also prevented by knocking out PAI-1. Knocking out PAI-1 significantly blunted the steatotic changes caused by ethanol, this strain had almost a complete abrogation of inflammatory changes caused by ethanol [PMID: 16762632].
-   mRNA expression of Serpine1 was reported as part of a common gene expression profile during the activation of both human and mouse hepatic stellate cells (HSCs) in the context of alcoholic liver disease (ALD) [PMID: 32258954].
-   mRNA expression of Serpine1 was significantly higher in patients with bile duct injury compared to controls [PMID: 19878580].
-   Ethanol enhanced liver damage caused by LPS and was concomitant with a significant increase in PAI-1 expression [PMID: 19291788].
-   mRNA expression of Serpine1 was differentially expressed in liver tissue from children with cystic fibrosis-associated liver disease compared to pediatric controls and non-CF cholestatic disease control liver [PMID: 22157922].
