
-   Cancer-associated fibroblast (CAF)-derived secreted phosphoprotein 1 contributes to resistance of hepatocellular carcinoma to sorafenib and lenvatinib. CAF-derived SPP1 enhances TKI resistance in HCC via bypass activation of oncogenic signals and EMT promotion [PMID: 36919193].
-   Osteopontin (OPN) overexpression correlated with advanced stages and grades of hepatocellular carcinoma, as well as early tumor recurrence and lower 10-year survival rates. OPN overexpression also showed a correlation with down-regulation of ANXA10S and overexpression of AFP [PMID: 15754002].
-   Spp1 (Osteopontin) was among the genes that were consistently and strongly overexpressed in human hepatocarcinoma compared to non-tumorous liver tissues [PMID: 27798868]. Overexpression of SPP1 correlates with tumor grade and poor survival in hepatocellular carcinoma and promotes HCC cell proliferation [PMID: 33221766].
-   SPP1 was identified as an immune-related predictor of poor survival in hepatocellular carcinoma (HCC) patients and mediates the crosstalk between HCC cells and macrophages through SPP1-CD44 and SPP1-PTGER4 associations. It also triggers the polarization of macrophages to M2-phenotype tumour-associated macrophages (TAMs) [PMID: 34028567].
-   Spp1 mRNA expression is upregulated in tumoral epitheliums of intrahepatic cholangiocarcinoma patients. The gene is involved in communication between tumor cells and T cells through Spp1-CD44 interactions [PMID: 36469154].
-   The mRNA expression of SPP1 was found to increase with the advancing stages of liver fibrosis [PMID: 36917392].
-   SPP1 was identified as one of the most robustly upregulated genes when comparing liver tissues of non-alcoholic fatty liver (NAFL) and non-alcoholic steatohepatitis (NASH) patients [PMID: 36329886].
-   Osteocalcin treatment reduced liver expression of proinflammatory and profibrotic genes including Spp1, and protected against nonalcoholic steatohepatitis in a mouse model of metabolic syndrome [PMID: 25279794].
-   Spp1 showed markedly up-regulated transcription in the liver of Abcb4 (-/-) mice during cholangitis [PMID: 17852852].
-   Spp1 mRNA expression was very low in normal liver but increased after CCl4 treatment or bile duct ligation. Osteopontin-deficient mice showed increased necrosis after a single dose of CCl4 and more fibrosis after chronic treatment [PMID: 16221502].
-   Spp1 mRNA expression is induced in hepatocytes by HCV infection. This change coincides with hepatocyte epithelial to mesenchymal transition, as evidenced by reduced expression of E-cadherin and induction of N-cadherin [PMID: 24498111].
-   In a murine model of concanavalin A (ConA)-induced fulminant hepatitis, OPN expression was elevated in the liver. After OPN siRNA treatment, the OPN expression level in liver was significantly reduced and liver tissue injury was ameliorated [PMID: 17988193].
-   The SPP1 gene expression correlated with histological features of disease severity in both non-alcoholic steatohepatitis (NASH) and simple steatosis (SS) and showed a positive correlation with insulin resistance in NASH. It also correlated strongly with body mass index in SS and had varying associations with waist circumference depending on sex and diagnosis [PMID: 30870804].
-   The SPP1 gene expression was upregulated in HBx knock-in transgenic mice compared with littermate controls based on pre-cancerous expression profiles of this transgenic mouse model of spontaneous hepatocellular carcinoma (HCC). SPP1 is identified as a candidate biomarker for HCC diagnosis [PMID: 18245957].
