
-   Bioinformatics analysis identified TIMP1 as one of the significantly increased hub genes in mice, rat and human renal ischemia-reperfusion injury, implying its involvement in the pathological process. [PMID: 31699960, PMID: 34754625]
-   TIMP-1, among other markers, had increased transcript and protein levels in kidney cells of patients with minimal change disease (MCD) and focal segmental glomerulosclerosis (FSGS), associated with TNF pathway activation. [PMID: 36442540]
-   Bioinformatic analysis suggested that TIMP1 is a novel hub gene in hypertensive nephropathy, as evidenced by microarray data and in vitro validation [PMID: 30298691]. TIMP1 positive monocytes were identified in the kidneys of lupus nephritis (LN) patients through single cell sequencing and spatial transcriptome [PMID: 37026377]. In diabetic nephropathy rats, TIMP1 mRNA expression in the kidney was inhibited following deferiprone treatment [PMID: 27121697] and was lowered by Yishen Decoction treatment in an IgA nephropathy mouse model [PMID: 17618586]. The expression reduced as well in the context of riociguat treatment in hypertensive Dahl salt-sensitive rats [PMID: 21789188].
-   The mRNA levels of TIMP1 was significantly upregulated in the clear cell RCC (ccRCC) tissues compared to the normal tissues [PMID: 31772671, PMID: 32420905, PMID: 35281807], and associated with poor prognosis [PMID: 31772671, PMID: 32420905, PMID: 29700419, PMID: 32883362, PMID: 35281807]. TIMP1 prompted the progression of RCC via epithelial-to-mesenchymal transition (EMT) signaling pathway [PMID: 35281807].
-   Sustained hyperosmolarity increased TIMP1 gene expression, along with TGF-beta1 and Egr-1 in the rat kidney [PMID: 28673338].
-   In spontaneously hypertensive rats (SHR), mRNA and protein expression of TIMP-1 were significantly higher compared to Wistar Kyoto rats (WKY), which were used as controls. Intervention with fosinopril or valsartan, alone or in combination, decreased mRNA and protein expression of TIMP-1 in the kidney tissue of SHR [PMID: 21051829].
-   Integrative analysis of RNA-Seq data identified TIMP1 as a key gene signature in renal interstitial fibrosis (RIF), indicating its significant involvement in the disease's pathogenesis and associated immune infiltration patterns [PMID: 35280428].
-   mRNA and protein levels of TIMP1 were predominantly expressed in the epithelium of human renal cell carcinoma (RCC) tumor tissues compared to adjacent non-malignant controls [PMID: 16596214, PMID: 26631499]. It's expression correlated with poor survival in patients [PMID: 26631499]. TGF-beta1, which was highly expressed in renal cell carcinoma, induced the expression of TIMP1 in a cancer-derived cell line [PMID: 26631499].
-   TIMP1 mRNA levels were found to decrease in the kidneys of spontaneously hypertensive rats (SHR) across all age groups examined [PMID: 37872946].
-   In Fischer rats aged 2 and 20 months, TIMP-1 mRNA expression increased in both the heart and kidney with aging [PMID: 26774586].
-   In the early stages of renal fibrosis caused by urinary obstruction, TIMP-1 mRNA is primarily transcribed by unidentified interstitial cells rather than ED1+ macrophages, with increased expression in the kidney over time. During later stages, TIMP-1 transcription occurs in alpha-SMA+ myofibroblasts and ED1+ macrophages, contributing to the progression of tubulointerstitial scarring. [PMID: 10972681]
-   TIMP1 gene was overexpressed in children with Ureteropelvic junction obstruction (UPJO) as indicated by obstructive DTPA scan but was decreased in children who showed improved renal function and decreased dilation after surgery [PMID: 27448803].
-   TIMP1 mRNA levels increased significantly in renal ischemia-reperfusion injury [PMID: 10971426] and were also influenced by tacrolimus treatment in rats [PMID: 15854665].
-   Toxic chemicals, carbon tetrachloride and thioacetamide (TAA), induced substantial renal injury and kidney tissue level of TIMP1 in rats. Metformin provides profound protection against TAA-induced kidney damage and reduced TIMP1 gene expression. [PMID: 36985728]
