
-   Protein Accession: Q14956
-   Size: 572 amino acids
-   Molecular mass: 63923 Da
-   Domains: Ig-like_fold, PKAT, PKAT_KLD, PKD/Chitinase_dom, PKD_dom, PKD_dom_sf
-   Blocks: PKD
-   Family: Belongs to the PMEL/NMB family
-   GPNMB (Osteoactivin, OA) is a tissue-restricted a tissue-restricted glycoprotein with substantial sequence homology to PMEL. GPNMB is classified as a type I transmembrane protein consisting of three main domains: an N-terminal extracellular domain (ECD) or luminal domain (amino acids 23-500), a middle short transmembrane domain rich in hydrophobic residues (aa 501-521), and a C-terminal cytoplasmic domain (aa 522-572) [PMID: 21395506].
-   The first 22 amino acids at the N-terminal domain constitute a signal peptide that aids the entry of GPNMB into its secretory pathway. The N-terminal extracellular domain can be further divided into three subdomains, including an Arg-Gly-Asp (RGD) domain, a polycystic kidney disease-like domain (PKD), and a proline-rich repeat domain (PRRD). The RGD domain is suggested to function as an attachment site for integrins and contributes to integrin-mediated cell attachment and spreading [PMID: 11114299]. The PKD domain has an immunoglobulin-like folding structure that plays a role in protein-protein and protein-carbohydrate interactions. In melanocytes and melanoma cells, glycosylation of the PKD domain influences differential sorting and localization patterns between GPNMB and its closest homolog PMEL1 [PMID: 23452376].
-   The transmembrane domain has an alpha helical structure and is suggested to play a role in anchoring GPNMB protein to the cell membrane. The hemITAM motif of GPNMB is a highly conserved single YxxI sequence in the cytoplasmic tail and is suggested to play a role in cell-intrinsic Src-mediated signaling [PMID: 20206686]. Lastly, GPNMB consists of a dileucine motif in the cytoplasmic tail with a D/ExxxLL sequence, which is commonly associated with functions such as rapid receptor internalization and subsequent lysosomal/endosomal targeting [PMID: 29097143].
-   GPNMB is localized on the plasma membrane as well as in subcellular locations in various cell types. In normal cells, it is preferentially localized intracellularly, such as in melanosomes and endosomal/lysosomal compartments. However, in cancer cells, including melanoma, TNBC, and glioblastomas, overall GPNMB expression increases and a greater proportion becomes plasma membrane-localized [PMID: 29097143].
-   GPNMB was shown to promote the differentiation of both osteoclasts and osteoblasts. GPNMB associates with integrin beta1 and beta3 complexes in osteoclasts and mediates osteoclast differentiation and fusion to generate multi-nucleated osteoclasts [PMID: 18381073]. In MC3T3-E1 osteoblast-like cells, GPNMB acted as a matricellular protein that stimulated osteoblast adhesion through binding to integrin alpha v beta 1 and cell surface heparan sulfated proteoglycans [PMID: 24415158]. Inhibiting GPNMB in developing osteoblasts hinders their differentiation process as well as weakens their ability to form bone matrix [PMID: 14696973, PMID: 18555216].
-   Gpnmb was found to be critical for the formation of early melanosomes [PMID: 22912767]. In melanocytes, phosphorylation of transcription factor MITF by endothelin in an endothelin receptor B-dependent manner or through MAPK pathway is an essential for the assembly of the melanosome and its decoration with melanin. Gpnmb plays a key role in this pathway as demonstrated by significant reduction of melanin content due to silencing of Gpnmb expression [PMID: 23884103].
-   The extracellular domain of GPNMB on antigen presenting cells (APCs) suppresses T-cell activation and proliferation by binding to heparan sulfate-like structures on syndecan-4 of activated T cells [PMID: 19320736]. The inhibitory function of Gpnmb is attributed to its extracellular Ig-like domain [PMID: 17284525].
-   A soluble fusion protein of Gpnmb and immunoglobulin Fc bound to the surface of an endothelial cell line (SVEC), inducing adhesion via an RGD-dependent mechanism. This interaction is disrupted by sulfated polysaccharides, indicating DC-HIL's potential role in dendritic cell transendothelial migration [PMID: 11114299].
