
-   Protein Accession: P05412
-   Size: 331 amino acids
-   Molecular mass: 35676 Da
-   Domains: bZIP, bZIP_sf, JNK, Leuzip_Jun, TF_DNA-bd_sf
-   Blocks: bZIP transcription factor, bZIP_1 Jun transcription factor signature, Jun-like transcription factor
-   Family: Belongs to the bZIP family. Jun subfamily
-   Jun is a transcription factor that recognizes and binds to the AP-1 consensus motif 5'-TGA[GC]TCA-3' [PMID: 22083952]. The AP-1 transcription factors is a collective term for dimers formed by proteins of the Jun, Fos, activating transcription factor (ATF) and musculoaponeurotic fibrosarcoma (MAF) families. These are structurally similar and functionally related basic leucine zipper (bZIP) proteins, which form homo- and/or hetero-dimers through the bZIP domain. Dimerization brings together the basic regions, producing a contiguous DNA-contact interface that interacts with specific sequences of DNA. Once bound to DNA, the AP-1 complexes function as transcription regulators to either activate or repress target gene transcription.
-   Jun can form homo- or hetero-dimers with members of Fos families, and c-Maf and Nrl. Jun/ATF preferentially binds to the cAMP-responsive element (CRE, 5'-TGACGTCA-3'), while Jun/Fos has high affinity for the phorbol 12 O-tetradecanoate-13-acetate (TPA)-responsive element (TRE, 5'-TGAG/CTCA-3') [PMID: 22180088]
-   Jun can also interact with proteins outside of AP-1 family. Examples for this type of interaction include c-Jun binding to the Ets domain of PU.1, directing the complex to the PU.1 binding site in the M-CSF receptor promoter for transcriptional activation [PMID: 9988737], whereas, the c-Jun/MyoD complex is recruited to the MyoD promoter to inhibit myogenesis [PMID: 1310896].
-   c-Jun is essential for mouse embryonic development and also for normal cell proliferation, since c-Jun-deficient mouse embryo fibroblasts (MEFs) exhibit a profound senescence-like growth arrest in culture [PMID: 8330736].
-   Glycogen synthase kinase 3 (GSK-3) and CKII can phosphorylate c-Jun at its C-termini, keeping c-Jun in a non DNA-binding state [PMID: 1846781], while extracellular signal regulated kinase (ERK) can activate p70 S6 kinase, which in turn phosphorylates GSK-3 at serine-21, resulting in its inactivation [PMID: 7806638]. Hence, ERK, by acting through the p70 S6 kinase-GSK-3 cascades, causes c-Jun C-terminal dephosphorylation and increases its DNA binding activity.
-   The c-Jun amino-terminal kinases (JNKs) phosphorylate c-Jun at the N-terminal domain at serines 63 and 73, the phosphorylation requires binding of JNK to a specific region within the c-Jun transactivation domain [PMID: 8177321]. Activation of JNKs is a result of MAP3K-MAP2K-MAPK signaling pathway, where MAP3K kinases activate MEK1 and MEK2 which in turn phosphorylate JNK [PMID: 19629069].
-   Functional analysis reveals three c-JUN phosphorylation states: unphosphorylated c-JUN recruits the MBD3 repressor, serine63/73 doubly-phosphorylated c-JUN binds to the TCF4 co-activator, whereas the fully phosphorylated form disfavours TCF4 binding attenuating JNK signalling [PMID: 36253406].
-   Sporothrix schenckii regulates macrophage inflammatory responses via the c-JUN-induced Dab2 transcription in sporotrichosis-induced skin lesions in mice [PMID: 35441732].
-   Transcriptional repression of c-Jun's E3 ubiquitin ligases contributes to c-Jun induction by UV [PMID: 18295447].
