
-   Protein Accession: P17931
-   Size: 250 amino acids
-   Molecular mass: 26152 Da
-   Domains: ConA-like_dom_sf, Galectin-like, Galectin_CRD
-   Blocks: Galectin, galactose-binding lectin
-   Family: Galectin-3 is a member of the galectin family, which are beta-galactoside-binding lectins [PMID: 29207027]
-   Galectin-3 is a beta-galactoside-specific lectin that is a pre-mRNA splicing factor. The gene is composed of six exons and five introns. Based on primer extension and ribonuclease protection analyses, there are two transcription initiation sites located 52 and 50 nucleotides (nt) upstream of the exon I-intron 1 border, and defined here as +1a and +1b, respectively. The translation start site is in exon II. The ribonucleoprotein-like N-terminal domain, containing the proline-glycine-alanine-tyrosine (PGAY) repeat motif, is found entirely within exon III. The carbohydrate recognition sequence is found entirely within exon V. Serum responsive activation regions in the promoter are located between -513 and -339 nt and between -339 and -229 nt; an additional activation region may be located between -105 and -15 nt [PMID: 9439577].
-   The N-terminal domain of galectin-3 is essential for its multimerization, sensitive to proteolysis by matrix metalloproteinases and may participate in the interaction with other intracellular proteins [PMID: 21974805]. Furthermore, the first 12 amino acids of galectin-3 are necessary for its secretion and nuclear translocation (4,5). The C-terminal CRD of galectin is responsible for its interaction with glycoconjugates containing N-acetyllactosamine [PMID: 10626818, PMID: 10491105].
-   Galectin-3 promotes cell proliferation [PMID: 9851870] and favors cell survival by protecting from apoptosis induced by a variety of death signals [PMID: 8692888, PMID: 9393748]. Galectin-3 can also be pro-apoptotic and mediate T cell and neutrophil death [PMID: 18549522]. Cell surface galectin-3 promotes cell-to-cell interactions by serving as a cross-linking bridge between adjacent cells [PMID: 7542167, PMID: 17675292].
-   Galectin-3 is predominantly located in the cytoplasm; however, it shuttles into the nucleus and is secreted onto the cell surface and into biological fluids including serum and urine. It serves important functions in numerous biological activities including cell growth, apoptosis, pre-mRNA splicing, differentiation, transformation, angiogenesis, inflammation, fibrosis and host defense [PMID: 29207027]. Galectin 3 modulates surface protein expression of a diverse set of glycoproteins including CD44 by regulating endocytosis of these proteins. In addition, Galectin 3 binding to receptor kinases such as CD45 and the T cell receptor is critical in the regulation of their function [PMID: 26264495].
-   In the cytoplasm, galectin-3 is important for cell survival, due to its interaction with certain survival-associated proteins, including B-cell lymphoma-2 (Bcl-2) and activated guanosine-5'-triphosphate (GTP)-bound K-Ras. In the nucleus, galectin-3 promotes pre-mRNA splicing and regulates gene transcription, whereas extracellular galectin-3 modulates cell-cell interactions, including between epithelial cells and the extracellular matrix. Thus, it is involved in cell differentiation, inflammation, fibrogenesis and the host defense [PMID: 21974805, PMID: 27089335].
-   Human galectin-3 is a novel chemoattractant for monocytes and macrophages [PMID: 10925302]. Human galectin-3 (epsilon bp/Mac-2) stimulates superoxide production by neutrophils [PMID: 7897228]. Under chronic conditions, galectin-3 appears to favor the resolution of inflammation, thus limiting tissue injury and promoting repair. Galectin-3 inhibits lipopolysaccharide-mediated inflammation [PMID: 18684969], promotes T-cell apoptosis [PMID: 14678989] and negatively regulates TCR-mediated CD4 positive T-cell activation [PMID: 19706535]. By functioning as an opsonin, Galectin-3 favors the phagocytic clearance of apoptotic neutrophils by macrophages, a process of crucial importance for termination of acute inflammation [PMID: 18849325].
-   The animal lectin galectin-3 interacts with bacterial lipopolysaccharides via two independent sites [PMID: 8568262].
-   Galectin-3 contributes to macrophage phagocytosis through an intracellular mechanism. Galectin-3 may play an important role in both innate and adaptive immunity by contributing to phagocytic clearance of microorganisms and apoptotic cells [PMID: 12897206]. It also participates in allergic reaction by inducing mediator release by mast cells [PMID: 8347574].
