
-   Protein Accession: P78380
-   Size: 273 amino acids
-   Molecular mass: 30959 Da
-   Domains: C-type_lectin-like, C-type_lectin-like/link_sf, CTDL_fold, NKR-like_CTLD, Ly49_N
-   Family: C-type lectin superfamily
-   LOX-1 is a receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells [PMID: 9052782]. It is a 50 kDa type II transmembrane glycoprotein that structurally belongs to the C-type lectin family. It contains a short N-terminal cytoplasmic domain, a single transmembrane domain and an extracellular domain comprising a neck domain followed by a C-terminal C-type lectin-like domain (CTLD) [PMID: 21805404]. The crystal structure analysis of the C-terminal domain of human LOX-1 suggests that it exists as a homodimer with a central hydrophobic tunnel that extends through the entire molecule. Under oxidative stress, LDL undergoes changes making its surface electronegative. The most significant modification being covalent attachment of a phospholipid moiety on the Lys side chains of apolipoprotein B-100, a component of LDL. Binding measurements suggest that phospholipid moiety fits into the hydrophobic tunnel of LOX-1 [PMID: 26578342].
-   LOX-1 NECK domain was described as an 80-residue alpha-helical coiled coil structure linked proximately to transmembrane domain and, distally, to CTLD by interchain disulfide bond. The proximal third of NECK is structurally less stable than the remaining domain and has been identified as the target for proteases responsible for Lox-1 juxtamembrane cleavage between Arg88 and Gln89 residues and release of its 34 kDa soluble forms (sLox-1) into the bloodstream [PMID: 33176449].
-   In addition to binding oxLDL, LOX-1 acts as a receptor for the HSP70 protein involved in antigen cross-presentation to naive T-cells in dendritic cells, thereby participating in cell-mediated antigen cross-presentation [PMID: 12354387]. LOX-1 is also involved in inflammatory process, by acting as a leukocyte-adhesion molecule at the vascular interface in endotoxin-induced inflammation [PMID: 11821063].
-   ORL1 gene can produce a wide range of protein isoforms dynamically affected by alternative splicing and single nucleotide polymorphisms. LOX1 transcript variant 1 leads to full-length protein with high oxLDL-binding activity, while variant 3 (loxin) lacks exon 5, impairing its binding ability and inhibiting the activity of full-length Lox-1. Loxin, present in 20%-30% of the population, is linked to reduced cardiovascular disease risk by suppressing oxLDL/Lox-1 signaling and oxLDL-induced apoptosis in human endothelial cells [PMID: 33176449].
-   Binding of oxLDL to Lox1 stimulates RhoA-dependent downregulation of endothelial nitric oxide synthetase (eNos) and Rac-mediated activation of NADPH and production of reactive oxygen species (ROS). Lox1 activation increases phosphorylation of p66shc resulting in increased oxidative stress and ROS production. Superoxide is a potent scavenger of nitric oxide (NO) which is required for endothelium-dependent NO-mediated vasodilation. Activated Lox1 stimulates stress activated janus kinase (JNK)-dependent activation of arginase-I which limits L-arginine, the substate for NO production, further reducing NO availability [PMID: 31015037].
-   Lox1 activation also stimulates inflammatory pathways by simulating the activities of NFkB, AP1, and the NLR family, pyrin domain-contain 3 (NLRP3) resulting in increased IL-1beta production and increased inflammatory response which, in turn, stimulates Lox1 expression leading to further amplification of Lox1 signaling [PMID: 33176449].
