
-   Protein Accession: P15151
-   Size: 417 amino acids
-   Molecular mass: 45303 Da
-   Domains: CD80_C2-set, Ig-like_dom, Ig-like_dom_sf, Ig-like_fold, Ig_sub, Ig_V-set
-   Blocks: CD80-like C2-set immunoglobulin, Immunoglobulin V-type
-   Family: Belongs to the nectin family
-   PVR is an important cell adhesion protein and is involved in the transendothelial migration of leukocytes. Through its interactions with CD226 and TIGIT, transmembrane proteins found on leukocytes, PVR is a key regulator of the cell-mediated immune response [PMID: 28870470].
-   Acts as a receptor for poliovirus. May play a role in axonal transport of poliovirus, by targeting virion-PVR-containing endocytic vesicles to the microtubular network through interaction with DYNLT1. This interaction would drive the virus-containing vesicle to the axonal retrograde transport [PMID: 2538245]. Poliovirus receptor (Pvr) itself mediated entry of porcine pseudorabies virus (PRV) and bovine herpesvirus 1 (BHV-1) but not of the herpes simplex viruses (HSV) 1 and 2 [PMID: 9616127].
-   PVR undergoes alternative splicing, generating 4 unique splice forms. Two of these splice forms lack a complete transmembrane domain, rendering them as secreted or soluble isoforms [PMID: 12943679]. The other two splice forms have a complete transmembrane domain and are often referenced as the transmembrane isoforms. Exon 1 codes for the 5' UTR and a signal peptide domain that functions as a leader sequence. Exon 2 is translated into the first of three immunoglobulin-like domains. The first immunoglobulin-like domain is a V domain while the second and third immunoglobulin-like domains are C2 domains, encoded by exon 3 or exons 4 and exon 5, respectively [PMID: 12943679, PMID: 2170108]. Exon 6 and exon 7 become the transmembrane domain and the cytoplasmic domain, respectively. Finally exon 8 is translated into the C-terminus region and the 3' UTR [PMID: 1851992].
-   CD155/PVR plays a key role in cell motility during tumor cell invasion and migration [PMID: 15471548].
-   PVR (CD155) and Nectin-2 (CD112) as ligands of the human DNAM-1 (CD226) activating receptor. The specific interaction between DNAM-1 (in NK cells) and PVR or Nectin-2 (in target cells) enhanced the NK-mediated lysis of tumor cells that was downregulated by mAb-mediated masking of the receptor or its ligands [PMID: 15607800]. The structure of human DNAM-1 in complex with nectin-like protein-5 (Necl-5) reveals an unconventional "collapsed" arrangement of the two extracellular domains (D1-D2), with the DNAM-1/Necl-5 interaction underpinned by conserved lock-and-key motifs in their respective D1 domains and a distinct interface from DNAM-1 D2, the mutation of which attenuates Necl-5 binding and natural killer cell-mediated cytotoxicity [PMID: 31253644].
-   Is prevented to reach cell surface upon infection by Human cytomegalovirus /HHV-5, presumably to escape immune recognition of infected cell by NK cells [PMID: 15640804].
-   The epitope mapping of human monoclonal antibody 9H2, which can neutralize all three serotypes of poliovirus, reveals that it competes with the poliovirus receptor (PVR) for the same binding site, a conserved receptor binding site, making 9H2 a potential antiviral candidate [PMID: 37816742].
