
-   Protein Accession: P06702
-   Size: 114 amino acids
-   Molecular mass: 13242 Da
-   Domains: EF-hand-dom_pair, EF_Hand_1_Ca_BS, EF_hand_dom, S100/CaBP7/8-like_CS, S100_Ca-bd_sub
-   Blocks: Calcium-binding protein, S-100/ICaBP type
-   Family: Belongs to the S-100 family.
-   Structural mass spectrometry and molecular dynamics simulations reveal that the conformational properties of human S100A8 and S100A9 proteins, which form various noncovalent homo- or hetero-oligomers, are influenced by environmental conditions and flexible protein regions, contributing to their functional response and the variable stability of the oligomers [PMID: 36731796].
-   S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response [PMID: 8423249]. S100A9 stimulates neutrophil microbicidal activity by promoting phagocytosis. S100A9-induced phagocytic activity required the phosphorylation of Erk1/2, Akt, and Syk [PMID: 21325622]. Mutations in calcium-binding loops I and II of S100A9 (E36Q and E78Q) were predicted to cause loss of the calcium-induced positive face in calprotectin, reducing interactions with microtubules and appearing to be crucial for keratinocyte resistance to bacterial invasion [PMID: 19122197].
-   It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism [PMID: 12626582, PMID: 15331440, PMID: 20103766]. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH-oxidase [PMID: 15331440, PMID: 21325622].
-   Activates NADPH-oxidase by facilitating the enzyme complex assembly at the cell membrane, transferring arachidonic acid, an essential cofactor, to the enzyme complex and S100A8 contributes to the enzyme assembly by directly binding to NCF2/P67PHOX [PMID: 15642721, PMID: 22808130].
-   The extracellular functions involve pro-inflammatory, antimicrobial, oxidant-scavenging and apoptosis-inducing activities [PMID: 8423249, PMID: 19534726].
-   Its pro-inflammatory activity includes recruitment of leukocytes, promotion of cytokine and chemokine production, and regulation of leukocyte adhesion and migration [PMID: 15598812, PMID: 21487906].
-   Acts as an alarmin or a danger associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER). Binding to TLR4 and AGER activates the MAP-kinase and NF-kappa-B signaling pathways resulting in the amplification of the pro-inflammatory cascade [PMID: 19402754, PMID: 22804476].
-   Has antimicrobial activity towards bacteria and fungi and exerts its antimicrobial activity probably via chelation of Zn(2+) which is essential for microbial growth [PMID: 19087201].
-   Can induce cell death via autophagy and apoptosis and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3 [PMID: 19935772]. Can regulate neutrophil number and apoptosis by an anti-apoptotic effect; regulates cell survival via ITGAM/ITGB and TLR4 and a signaling mechanism involving MEK-ERK [PMID: 22363402].
-   Its role as an oxidant scavenger has a protective role in preventing exaggerated tissue damage by scavenging oxidants [PMID: 22489132, PMID: 21912088].
-   S100A8/A9 (calprotectin), which is released by neutrophils under inflammatory conditions, has the capacity to induce apoptosis [PMID: 16258195].
-   The iNOS-S100A8/A9 transnitrosylase complex is proposed to also direct selective inflammatory stimulus-dependent S-nitrosylation of multiple targets such as ANXA5, EZR, MSN and VIM by recognizing a [IL]-x-C-x-x-[DE] motif [PMID: 25417112].
