
## Interactions with experimental support

-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 11278559, PMID: 12907688]
-   **PRSS50** Probable threonine protease PRSS50. [PMID: 26186194, PMID: 28514442]
-   **PRG2** Eosinophil granule major basic protein; Cytotoxin and helminthotoxin. Also induces non-cytolytic histamine release from human basophils. Involved in antiparasitic defense mechanisms and immune hypersensitivity reactions. The proform acts as a proteinase inhibitor, reducing the activity of PAPPA. [PMID: 26186194, PMID: 28514442]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 10373500]
-   **ACAN** Aggrecan core protein 2; This proteoglycan is a major component of extracellular matrix of cartilagenous tissues. A major function of this protein is to resist compression in cartilage. It binds avidly to hyaluronic acid via an N-terminal globular region. [PMID: 12054629]
-   **USP17L30** Ubiquitin carboxyl-terminal hydrolase 17-like protein 24; Deubiquitinating enzyme that removes conjugated ubiquitin from specific proteins to regulate different cellular processes that may include cell proliferation, progression through the cell cycle, apoptosis, cell migration, and the cellular response to viral infection; Belongs to the peptidase C19 family. USP17 subfamily. [PMID: 19615732]
-   **PYHIN1** Pyrin and HIN domain-containing protein 1; Major mediator of the tumor suppressor activity of IFN in breast cancer cells. Promotes ubiquitination and subsequent degradation of MDM2, which leads to p53/TP53 stabilization. Promotes ubiquitination and subsequent degradation of HDAC1, which in turn enhances maspin expression, and impairs invasive activity of cancer cells. [PMID: 28077445]
-   **PSMD9** 26S proteasome non-ATPase regulatory subunit 9; Acts as a chaperone during the assembly of the 26S proteasome, specifically of the base subcomplex of the PA700/19S regulatory complex (RC). During the base subcomplex assembly is part of an intermediate PSMD9:PSMC6:PSMC3 module, also known as modulator trimer complex; PSMD9 is released during the further base assembly process. [PMID: 32814053]
-   **PLA2G12B** Group XIIB secretory phospholipase A2-like protein; Not known; does not seem to have catalytic activity. [PMID: 26186194]
-   **PLA2G10** Group 10 secretory phospholipase A2; PA2 catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides. Has a powerful potency for releasing arachidonic acid from cell membrane phospholipids. Prefers phosphatidylethanolamine and phosphatidylcholine liposomes to those of phosphatidylserine. [PMID: 28514442]
-   **NAPSA** Napsin-A; May be involved in processing of pneumocyte surfactant precursors. [PMID: 26186194]
-   **LMBR1L** Protein LMBR1L; Plays an essential role in lymphocyte development by negatively regulating the canonical Wnt signaling pathway (By similarity). In association with UBAC2 and E3 ubiquitin-protein ligase AMFR, promotes the ubiquitin-mediated degradation of CTNNB1 and Wnt receptors FZD6 and LRP6 (By similarity). LMBR1L stabilizes the beta- catenin destruction complex that is required for regulating CTNNB1 levels (By similarity). Acts as a LCN1 receptor and can mediate its endocytosis. Belongs to the LIMR family. [PMID: 31073040]
-   **KRTAP10-8** Keratin-associated protein 10-8; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 32296183]
-   **KRT40** Keratin, type I cytoskeletal 40; May play a role in late hair differentiation; Belongs to the intermediate filament family. [PMID: 32296183]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 26186194]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 28514442]
-   **IFNA8** Interferon alpha-8; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 26186194]
-   **IFNA5** Interferon alpha-5; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 26186194]
-   **IFNA21** Interferon alpha-21; Produced by macrophages, IFN-alpha have antiviral activities. Interferon stimulates the production of two enzymes: a protein kinase and an oligoadenylate synthetase; Belongs to the alpha/beta interferon family. [PMID: 28514442]
-   **HPX** Hemopexin; Binds heme and transports it to the liver for breakdown and iron recovery, after which the free hemopexin returns to the circulation. [PMID: 26186194]
-   **FURIN** Furin; Ubiquitous endoprotease within constitutive secretory pathways capable of cleavage at the RX(K/R)R consensus motif. Mediates processing of TGFB1, an essential step in TGF-beta-1 activation. (Microbial infection) Required for H7N1 and H5N1 influenza virus infection probably by cleaving hemagglutinin. [PMID: 10373500]
-   **DKK3** Dickkopf-related protein 3; Antagonizes canonical Wnt signaling by inhibiting LRP5/6 interaction with Wnt and by forming a ternary complex with the transmembrane protein KREMEN that promotes internalization of LRP5/6. DKKs play an important role in vertebrate development, where they locally inhibit Wnt regulated processes such as antero-posterior axial patterning, limb development, somitogenesis and eye formation. In the adult, Dkks are implicated in bone formation and bone disease, cancer and Alzheimer disease (By similarity); Belongs to the dickkopf family. [PMID: 28514442]
-   **CER1** Cerberus; Cytokine that may play a role in anterior neural induction and somite formation during embryogenesis in part through a BMP- inhibitory mechanism. Can regulate Nodal signaling during gastrulation as well as the formation and patterning of the primitive streak (By similarity); Belongs to the DAN family. [PMID: 26186194]
-   **CEP250** Centrosome-associated protein CEP250; May be involved in ciliogenesis. Probably plays an important role in centrosome cohesion during interphase. [PMID: 23443559]
-   **BRD2** Bromodomain-containing protein 2; May play a role in spermatogenesis or folliculogenesis (By similarity). Binds hyperacetylated chromatin and plays a role in the regulation of transcription, probably by chromatin remodeling. Regulates transcription of the CCND1 gene. Plays a role in nucleosome assembly. [PMID: 31753913]
-   **ADAM32** Disintegrin and metalloproteinase domain-containing protein 32; May play a role in sperm development and fertilization This is a non-catalytic metalloprotease-like protein. [PMID: 28514442]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **AREG** Amphiregulin; Ligand of the EGF receptor/EGFR. Autocrine growth factor as well as a mitogen for a broad range of target cells including astrocytes, Schwann cells and fibroblasts; Belongs to the amphiregulin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000284984 9606.ENSP00000379097](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000284984%0D9606.ENSP00000379097)]
