
## Interactions with experimental support

-   **AKR7A3** Aflatoxin B1 aldehyde reductase member 3; Can reduce the dialdehyde protein-binding form of aflatoxin B1 (AFB1) to the non-binding AFB1 dialcohol. May be involved in protection of liver against the toxic and carcinogenic effects of AFB1, a potent hepatocarcinogen. [PMID: 16189514, PMID: 25416956, PMID: 31515488, PMID: 32296183, PMID: 16189514, PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **AKR7A2** Aflatoxin B1 aldehyde reductase member 2; Catalyzes the NADPH-dependent reduction of succinic semialdehyde to gamma-hydroxybutyrate. May have an important role in producing the neuromodulator gamma-hydroxybutyrate (GHB). Has broad substrate specificity. Has NADPH-dependent aldehyde reductase activity towards 2-carboxybenzaldehyde, 2-nitrobenzaldehyde and pyridine-2- aldehyde (in vitro). Can reduce 1,2-naphthoquinone and 9,10- phenanthrenequinone (in vitro). Can reduce the dialdehyde protein- binding form of aflatoxin B1 (AFB1) to the non-binding AFB1 dialcohol. [PMID: 16189514, PMID: 26186194, PMID: 28514442, PMID: 31515488, PMID: 32296183]
-   **COMMD9** COMM domain-containing protein 9; May modulate activity of cullin-RING E3 ubiquitin ligase (CRL) complexes. May down-regulate activation of NF- kappa-B. Modulates Na(+) transport in epithelial cells by regulation of apical cell surface expression of amiloride- sensitive sodium channel (ENaC) subunits. [PMID: 26186194, PMID: 28514442]
-   **DDRGK1** DDRGK domain-containing protein 1; Protein which interacts with the E3 UFM1-protein ligase UFL1 and one of its substrates TRIP4 and is required for TRIP4 ufmylation. Through TRIP4 ufmylation may regulate nuclear receptors-mediated transcription. May play a role in NF-kappa-B-mediated transcription through regulation of the phosphorylation and the degradation of NFKBIA, the inhibitor of NF-kappa-B. May also play a role in the cellular response to endoplasmic reticulum stress (By similarity). [PMID: 26186194, PMID: 28514442]
-   **GNB2** Guanine nucleotide-binding protein G(I)/G(S)/G(T) subunit beta-2; Guanine nucleotide-binding proteins (G proteins) are involved as a modulator or transducer in various transmembrane signaling systems. The beta and gamma chains are required for the GTPase activity, for replacement of GDP by GTP, and for G protein-effector interaction. [PMID: 26186194, PMID: 28514442]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [PMID: 23824909]
-   **FNDC11** Fibronectin type III domain containing 11. [PMID: 28514442]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 32296183]
-   **KRTAP1-1** Keratin-associated protein 1-1; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins. [PMID: 32296183]
-   **TERF2IP** Telomeric repeat-binding factor 2-interacting protein 1; Acts both as a regulator of telomere function and as a transcription regulator. Involved in the regulation of telomere length and protection as a component of the shelterin complex (telosome). In contrast to other components of the shelterin complex, it is dispensible for telomere capping and does not participate in the protection of telomeres against non-homologous end-joining (NHEJ)- mediated repair. [PMID: 21044950]
-   **TRMT11** tRNA (guanine(10)-N2)-methyltransferase homolog; Catalytic subunit of an S-adenosyl-L-methionine-dependent tRNA methyltransferase complex that mediates the methylation of the guanosine nucleotide at position 10 (m2G10) in tRNAs; Belongs to the class I-like SAM-binding methyltransferase superfamily. TRM11 methyltransferase family. [PMID: 26186194]

## Interactions with text mining support

-   **AKR1B1** Aldo-keto reductase family 1 member B1; Catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols. Displays enzymatic activity towards endogenous metabolites such as aromatic and aliphatic aldehydes, ketones, monosacharides, bile acids and xenobiotics substrates. Key enzyme in the polyol pathway, catalyzes reduction of glucose to sorbitol during hyperglycemia. Reduces steroids and their derivatives and prostaglandins. Displays low enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis- retinal. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377 9606.ENSP00000285930](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377%0D9606.ENSP00000285930)]
-   **MSC** Musculin; Transcription repressor capable of inhibiting the transactivation capability of TCF3/E47. May play a role in regulating antigen-dependent B-cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377 9606.ENSP00000321445](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000355377%0D9606.ENSP00000321445)]
