
## Interactions with experimental support

-   **ALDH1A1** Retinal dehydrogenase 1; Can convert/oxidize retinaldehyde to retinoic acid. Binds free retinal and cellular retinol-binding protein-bound retinal (By similarity). May have a broader specificity and oxidize other aldehydes in vivo. [PMID: 12081471, PMID: 16189514, PMID: 25416956, PMID: 12081471, PMID: 16189514, PMID: 25416956]
-   **ABCC6** Multidrug resistance-associated protein 6; [Isoform 1]: May participate directly in the active transport of drugs into subcellular organelles or influence drug distribution indirectly. Transports glutathione conjugates as leukotriene-c4 (LTC4) and N-ethylmaleimide S-glutathione (NEM-GS). Belongs to the ABC transporter superfamily. ABCC family. Conjugate transporter (TC 3.A.1.208) subfamily. [PMID: 29704455]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818]
-   **ALDH2** Aldehyde dehydrogenase, mitochondrial; Aldehyde dehydrogenase 2 family member; Belongs to the aldehyde dehydrogenase family. [PMID: 21988832]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 26209609]
-   **CEBPB** CCAAT/enhancer-binding protein beta; Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Plays also a significant role in adipogenesis, as well as in the gluconeogenic pathway, liver regeneration, and hematopoiesis. The consensus recognition site is 5'-T[TG]NNGNAA[TG]-3'. Its functional capacity is governed by protein interactions and post-translational protein modifications. During early embryogenesis, plays essential and redundant functions with CEBPA. [PMID: 24043631]
-   **DBH** Soluble dopamine beta-hydroxylase; Conversion of dopamine to noradrenaline. [PMID: 32814053]
-   **GFAP** Glial fibrillary acidic protein; GFAP, a class-III intermediate filament, is a cell-specific marker that, during the development of the central nervous system, distinguishes astrocytes from other glial cells. [PMID: 32814053]
-   **IL21** Interleukin-21; Cytokine with immunoregulatory activity. May promote the transition between innate and adaptive immunity. Induces the production of IgG(1) and IgG(3) in B-cells (By similarity). May play a role in proliferation and maturation of natural killer (NK) cells in synergy with IL15. May regulate proliferation of mature B- and T-cells in response to activating stimuli. In synergy with IL15 and IL18 stimulates interferon gamma production in T-cells and NK cells. During T-cell mediated immune response may inhibit dendritic cells (DC) activation and maturation. [PMID: 28514442]
-   **JPH3** Junctophilin-3; Junctophilins contribute to the formation of junctional membrane complexes (JMCs) which link the plasma membrane with the endoplasmic or sarcoplasmic reticulum in excitable cells. Provides a structural foundation for functional cross-talk between the cell surface and intracellular calcium release channels. JPH3 is brain- specific and appears to have an active role in certain neurons involved in motor coordination and memory. [PMID: 32814053]
-   **MUC1** Mucin-1 subunit alpha; The alpha subunit has cell adhesive properties. Can act both as an adhesion and an anti-adhesion protein. May provide a protective layer on epithelial cells against bacterial and enzyme attack. [PMID: 24043631]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [PMID: 23438482]
-   **NUPR1** Nuclear protein 1; Transcription regulator that converts stress signals into a program of gene expression that empowers cells with resistance to the stress induced by a change in their microenvironment. Thereby participates in regulation of many process namely cell-cycle, apoptosis, autophagy and DNA repair responses. Controls cell cycle progression and protects cells from genotoxic stress induced by doxorubicin through the complex formation with TP53 and EP300 that binds CDKN1A promoter leading to transcriptional induction of CDKN1A. [PMID: 21988832]
-   **POT1** Protection of telomeres protein 1; Component of the telomerase ribonucleoprotein (RNP) complex that is essential for the replication of chromosome termini. Is a component of the double-stranded telomeric DNA-binding TRF1 complex which is involved in the regulation of telomere length by cis- inhibition of telomerase. Also acts as a single-stranded telomeric DNA- binding protein and thus may act as a downstream effector of the TRF1 complex and may transduce information about telomere maintenance and/or length to the telomere terminus. [PMID: 21988832]

## Interactions with text mining support

-   **ADH1A** Alcohol dehydrogenase 1A, alpha polypeptide; Belongs to the zinc-containing alcohol dehydrogenase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297785 9606.ENSP00000209668](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297785%0D9606.ENSP00000209668)]
