
## Interactions with experimental support

-   **CCDC102B** Coiled-coil domain containing 102B. [PMID: 32296183]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 32296183]
-   **TTN** Titin; Key component in the assembly and functioning of vertebrate striated muscles. By providing connections at the level of individual microfilaments, it contributes to the fine balance of forces between the two halves of the sarcomere. The size and extensibility of the cross-links are the main determinants of sarcomere extensibility properties of muscle. In non-muscle cells, seems to play a role in chromosome condensation and chromosome segregation during mitosis. [PMID: 14583192]
-   **TRIM41** E3 ubiquitin-protein ligase TRIM41; Functions as an E3 ligase that catalyzes the ubiquitin- mediated degradation of protein kinase C. Belongs to the TRIM/RBCC family. [PMID: 32296183]
-   **SPTLC1** Serine palmitoyltransferase 1; Serine palmitoyltransferase (SPT). The heterodimer formed with SPTLC2 or SPTLC3 constitutes the catalytic core. The composition of the serine palmitoyltransferase (SPT) complex determines the substrate preference. The SPTLC1-SPTLC2-SPTSSA complex shows a strong preference for C16-CoA substrate, while the SPTLC1-SPTLC3-SPTSSA isozyme uses both C14-CoA and C16-CoA as substrates, with a slight preference for C14-CoA. [PMID: 32814053]
-   **SPRED1** Sprouty-related, EVH1 domain-containing protein 1; Tyrosine kinase substrate that inhibits growth-factor- mediated activation of MAP kinase. Negatively regulates hematopoiesis of bone marrow (By similarity). [PMID: 32814053]
-   **SMARCD1** SWI/SNF-related matrix-associated actin-dependent regulator of chromatin subfamily D member 1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Belongs to the neural progenitors-specific chromatin remodeling complex (npBAF complex) and the neuron-specific chromatin remodeling complex (nBAF complex). [PMID: 32296183]
-   **POLR3C** DNA-directed RNA polymerase III subunit RPC3; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Specific core component of RNA polymerase III which synthesizes small RNAs, such as 5S rRNA and tRNAs. May direct with other members of the subcomplex RNA Pol III binding to the TFIIIB-DNA complex via the interactions between TFIIIB and POLR3F. [PMID: 32296183]
-   **PIBF1** Progesterone-induced-blocking factor 1; Plays a role in ciliogenesis. [Isoform 4]: The secreted form is a mediator of progesterone that by acting on the phospholipase A2 enzyme interferes with arachidonic acid metabolism, induces a Th2 biased immune response, and by controlling decidual naturakl killer cells (NK) activity exerts an anti-abortive effect. Increases the production of Th2-type cytokines by signaling via the JAK/STAT pathway. Activates STAT6 and inhibits STAT4 phosphorylation. Signaling via a not identified receptor seems to implicate IL4R and a GPI-anchored protein. [PMID: 32296183]
-   **NAP1L1** Nucleosome assembly protein 1-like 1; Plays a key role in the regulation of embryonic neurogenesis (By similarity). Promotes the proliferation of neural progenitors and inhibits neuronal differentiation during cortical development (By similarity). Regulates neurogenesis via the modulation of RASSF10; regulates RASSF10 expression by promoting SETD1A-mediated H3K4 methylation at the RASSF10 promoter (By similarity). [PMID: 23414517]
-   **MYPN** Myopalladin; Component of the sarcomere that tethers together nebulin (skeletal muscle) and nebulette (cardiac muscle) to alpha-actinin, at the Z lines; Belongs to the myotilin/palladin family. [PMID: 14583192]
-   **MIPOL1** Mirror-image polydactyly 1. [PMID: 32296183]
-   **KIFC3** Kinesin-like protein KIFC3; Minus-end microtubule-dependent motor protein. Involved in apically targeted transport (By similarity). Required for zonula adherens maintenance. [PMID: 32296183]
-   **IQUB** IQ and ubiquitin-like domain-containing protein; May play roles in cilia formation and/or maintenance. [PMID: 32296183]
-   **CCDC57** Coiled-coil domain containing 57. [PMID: 32296183]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30655611]
-   **HOOK1** Protein Hook homolog 1; Required for spermatid differentiation. Probably involved in the positioning of the microtubules of the manchette and the flagellum in relation to the membrane skeleton (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). [PMID: 32296183]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 32296183]
-   **FAM90A1** Protein FAM90A1; Family with sequence similarity 90 member A1. [PMID: 32296183]
-   **FAM161B** FAM161 centrosomal protein B; Belongs to the FAM161 family. [PMID: 32296183]
-   **ENKD1** Enkurin domain containing 1. [PMID: 32296183]
-   **DMWD** Dystrophia myotonica WD repeat-containing protein; DM1 locus, WD repeat containing. [PMID: 32814053]
-   **CTNNA3** Catenin alpha-3; May be involved in formation of stretch-resistant cell-cell adhesion complexes. [PMID: 32296183]
-   **CLIC3** Chloride intracellular channel protein 3; Can insert into membranes and form chloride ion channels. May participate in cellular growth control; Belongs to the chloride channel CLIC family. [PMID: 32296183]
-   **CDCA7L** Cell division cycle-associated 7-like protein; Plays a role in transcriptional regulation as a repressor that inhibits monoamine oxidase A (MAOA) activity and gene expression by binding to the promoter. Plays an important oncogenic role in mediating the full transforming effect of MYC in medulloblastoma cells. Involved in apoptotic signaling pathways; May act downstream of P38- kinase and BCL-2, but upstream of CASP3/caspase-3 as well as CCND1/cyclin D1 and E2F1. [PMID: 32296183]
-   **CCDC6** Coiled-coil domain containing 6. [PMID: 32296183]
-   **YARS1** Tyrosine--tRNA ligase, cytoplasmic, N-terminally processed; Catalyzes the attachment of tyrosine to tRNA(Tyr) in a two- step reaction: tyrosine is first activated by ATP to form Tyr-AMP and then transferred to the acceptor end of tRNA(Tyr); Belongs to the class-I aminoacyl-tRNA synthetase family. [PMID: 32814053]
