
## Interactions with experimental support

-   **ABHD16A** Phosphatidylserine lipase ABHD16A; Phosphatidylserine (PS) lipase that mediates the hydrolysis of phosphatidylserine to generate lysophosphatidylserine (LPS) (By similarity). LPS constitutes a class of signaling lipids that regulates immunological and neurological processes (By similarity). Has no activity towards diacylglycerol, triacylglycerol or lysophosphatidylserine lipase. Also has monoacylglycerol lipase activity, with preference for 1-(9Z,12Z- octadecadienoyl)-glycerol (1-LG) and 2-glyceryl-15-deoxy-Delta(12,14)- prostaglandin J2 (15d-PGJ(2)-G) [PMID: 32296183].
-   **CLCN7** H(+)/Cl(-) exchange transporter 7; Slowly voltage-gated channel mediating the exchange of chloride ions against protons. Functions as antiporter and contributes to the acidification of the lysosome lumen. Belongs to the chloride channel (TC 2.A.49) family. ClC- 7/CLCN7 subfamily [PMID: 32296183].
-   **COMT** Catechol O-methyltransferase; Catalyzes the O-methylation, and thereby the inactivation, of catecholamine neurotransmitters and catechol hormones. Also shortens the biological half-lives of certain neuroactive drugs, like L-DOPA, alpha-methyl DOPA and isoproterenol; Belongs to the class I-like SAM-binding methyltransferase superfamily. Cation-dependent O-methyltransferase family [PMID: 32296183].
-   **MEP1B** Meprin A subunit beta; Membrane metallopeptidase that sheds many membrane-bound proteins. Exhibits a strong preference for acidic amino acids at the P1' position. Known substrates include: FGF19, VGFA, IL1B, IL18, procollagen I and III, E-cadherin, KLK7, gastrin, ADAM10, tenascin-C. The presence of several pro-inflammatory cytokine among substrates implicate MEP1B in inflammation. It is also involved in tissue remodeling due to its capability to degrade extracellular matrix components [PMID: 27180358].
-   **MFSD6** Major facilitator superfamily domain containing 6; Belongs to the major facilitator superfamily. MFSD6 family [PMID: 32296183].
-   **SLC5A8** Sodium-coupled monocarboxylate transporter 1; Acts as an electrogenic sodium (Na(+)) and chloride (Cl-)- dependent sodium-coupled solute transporter, including transport of monocarboxylates (short-chain fatty acids including L-lactate, D- lactate, pyruvate, acetate, propionate, valerate and butyrate), lactate, mocarboxylate drugs (nicotinate, benzoate, salicylate and 5- aminosalicylate) and ketone bodies (beta-D-hydroxybutyrate, acetoacetate and alpha-ketoisocaproate), with a Na(+):substrate stoichiometry of between 4:1 and 2:1. Catalyzes passive carrier mediated diffusion of iodide [PMID: 25416956].

## Interactions with text mining support

-   **AQP11** Aquaporin-11; Channel protein that facilitates the transport of water, glycerol and hydrogen peroxide across membrane of cell or organelles guaranteeing intracellular homeostasis in several organes like liver, kidney and brain. In situation of stress, participates in endoplasmic reticulum (ER) homeostasis by regulating redox homeostasis through the transport of hydrogen peroxide across the endoplasmic reticulum membrane thereby regulating the oxidative stress through the NADPH oxidase 2 pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988 9606.ENSP00000318770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988%0D9606.ENSP00000318770)]
-   **AQP12A** Aquaporin-12A; Aquaporins facilitate the transport of water and small neutral solutes across cell membranes; Belongs to the MIP/aquaporin (TC 1.A.8) family. AQP11/AQP12 subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988 9606.ENSP00000405899](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297988%0D9606.ENSP00000405899)]
