
## Interactions with experimental support

-   **CLDND1** Claudin domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **HLA-DPA1** HLA class II histocompatibility antigen, DP alpha 1 chain; Binds peptides derived from antigens that access the endocytic route of antigen presenting cells (APC) and presents them on the cell surface for recognition by the CD4 T-cells. The peptide binding cleft accommodates peptides of 10-30 residues. The peptides presented by MHC class II molecules are generated mostly by degradation of proteins that access the endocytic route, where they are processed by lysosomal proteases and other hydrolases. [PMID: 26186194, PMID: 28514442]
-   **ITGA6** Integrin alpha-6 heavy chain; Integrin alpha-6/beta-1 (ITGA6:ITGB1) is a receptor for laminin on platelets (By similarity). Integrin alpha-6/beta-1 (ITGA6:ITGB1) is present in oocytes and is involved in sperm-egg fusion (By similarity). Integrin alpha-6/beta-4 (ITGA6:ITGB4) is a receptor for laminin in epithelial cells and it plays a critical structural role in the hemidesmosome (By similarity). ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. [PMID: 26186194, PMID: 28514442]
-   **NGLY1** Peptide-N(4)-(N-acetyl-beta-glucosaminyl)asparagine amidase; Specifically deglycosylates the denatured form of N-linked glycoproteins in the cytoplasm and assists their proteasome-mediated degradation. Cleaves the beta-aspartyl-glucosamine (GlcNAc) of the glycan and the amide side chain of Asn, converting Asn to Asp. Prefers proteins containing high-mannose over those bearing complex type oligosaccharides. [PMID: 26186194, PMID: 28514442]
-   **CBWD3** COBW domain containing 3. [PMID: 28514442]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 28514442]
-   **MOV10** Helicase MOV-10; 5' to 3' RNA helicase contributing to UPF1 mRNA target degradation by translocation along 3' UTRs. Required for microRNA (miRNA)-mediated gene silencing by the RNA-induced silencing complex (RISC). Required for both miRNA-mediated translational repression and miRNA-mediated cleavage of complementary mRNAs by RISC. In cooperation with FMR1, regulates miRNA-mediated translational repression by AGO2. Restricts retrotransposition of long interspersed element-1 (LINE-1) in cooperation with TUT4 and TUT7 counteracting the RNA chaperonne activity of L1RE1. [PMID: 22658674]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **SDF2L1** Stromal cell derived factor 2 like 1. [PMID: 28514442]
-   **SP3** Transcription factor Sp3; Transcriptional factor that can act as an activator or repressor depending on isoform and/or post-translational modifications. Binds to GT and GC boxes promoter elements. Competes with SP1 for the GC-box promoters. Weak activator of transcription but can activate a number of genes involved in different processes such as cell-cycle regulation, hormone-induction and house-keeping. [PMID: 26186194]
-   **STRN3** Striatin-3; Binds calmodulin in a calcium dependent manner. May function as scaffolding or signaling protein. [PMID: 28514442]
