
## Interactions with experimental support

-   **CA3** Carbonic anhydrase 3; Reversible hydration of carbon dioxide. [PMID: 120192, PMID: 120192]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [PMID: 23824909]
-   **HPCAL1** Hippocalcin-like protein 1; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation; Belongs to the recoverin family. [PMID: 32296183]
-   **LXN** Latexin; Hardly reversible, non-competitive, and potent inhibitor of CPA1, CPA2 and CPA4. May play a role in inflammation. Belongs to the protease inhibitor I47 (latexin) family. [PMID: 32296183]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 16099843]

## Interactions with text mining support

-   **CA4** Carbonic anhydrase 4; Reversible hydration of carbon dioxide. May stimulate the sodium/bicarbonate transporter activity of SLC4A4 that acts in pH homeostasis. It is essential for acid overload removal from the retina and retina epithelium, and acid release in the choriocapillaris in the choroid; Belongs to the alpha-carbonic anhydrase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000300900](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000300900)]
-   **CYP24A1** 1,25-dihydroxyvitamin D(3) 24-hydroxylase, mitochondrial; A cytochrome P450 monooxygenase with a key role in vitamin D catabolism and calcium homeostasis. Via C24- and C23-oxidation pathways, catalyzes the inactivation of both the vitamin D precursor calcidiol (25-hydroxyvitamin D(3)) and the active hormone calcitriol (1-alpha,25-dihydroxyvitamin D(3)). With initial hydroxylation at C-24 (via C24-oxidation pathway), performs a sequential 6-step oxidation of calcitriol leading to the formation of the biliary metabolite calcitroic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000216862](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000216862)]
-   **SLC2A5** Solute carrier family 2, facilitated glucose transporter member 5; Functions as a fructose transporter that has only low activity with other monosaccharides. Can mediate the uptake of 2-deoxyglucose, but with low efficiency. Essential for fructose uptake in the small intestine (By similarity). Plays a role in the regulation of salt uptake and blood pressure in response to dietary fructose (By similarity). Required for the development of high blood pressure in response to high dietary fructose intake (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381 9606.ENSP00000366641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285381%0D9606.ENSP00000366641)]
