
## Interactions with experimental support

-   **PEX5** Peroxisomal targeting signal 1 receptor; Binds to the C-terminal PTS1-type tripeptide peroxisomal targeting signal (SKL-type) and plays an essential role in peroxisomal protein import. [PMID: 20178365, PMID: 22002062, PMID: 30378028]
-   **AARSD1** Alanyl-tRNA editing protein Aarsd1; Functions in trans to edit the amino acid moiety from incorrectly charged tRNA(Ala). [PMID: 25036637]
-   **MLF2** Myeloid leukemia factor 2. [PMID: 25036637]
-   **SLC25A20** Mitochondrial carnitine/acylcarnitine carrier protein; Mediates the transport of acylcarnitines of different length across the mitochondrial inner membrane from the cytosol to the mitochondrial matrix for their oxidation by the mitochondrial fatty acid-oxidation pathway. [PMID: 31536960]
-   **RGS3** Regulator of G-protein signaling 3; Down-regulates signaling from heterotrimeric G-proteins by increasing the GTPase activity of the alpha subunits, thereby driving them into their inactive GDP-bound form. Down-regulates G-protein- mediated release of inositol phosphates and activation of MAP kinases. [PMID: 28514442]
-   **PPP5C** Serine/threonine-protein phosphatase 5; Serine/threonine-protein phosphatase that dephosphorylates a myriad of proteins involved in different signaling pathways including the kinases CSNK1E, ASK1/MAP3K5, PRKDC and RAF1, the nuclear receptors NR3C1, PPARG, ESR1 and ESR2, SMAD proteins and TAU/MAPT. Implicated in wide ranging cellular processes, including apoptosis, differentiation, DNA damage response, cell survival, regulation of ion channels or circadian rhythms, in response to steroid and thyroid hormones, calcium, fatty acids, TGF-beta as well as oxidative and genotoxic stresses. [PMID: 25036637]
-   **NUDCD3** NudC domain containing 3. [PMID: 25036637]
-   **MLF1** Myeloid leukemia factor 1; Involved in lineage commitment of primary hemopoietic progenitors by restricting erythroid formation and enhancing myeloid formation. Interferes with erythropoietin-induced erythroid terminal differentiation by preventing cells from exiting the cell cycle through suppression of CDKN1B/p27Kip1 levels. Suppresses COP1 activity via CSN3 which activates p53 and induces cell cycle arrest. Binds DNA and affects the expression of a number of genes so may function as a transcription factor in the nucleus; Belongs to the MLF family. [PMID: 25036637]
-   **ACOX1** Peroxisomal acyl-CoA oxidase 1, A chain; Catalyzes the desaturation of acyl-CoAs to 2-trans-enoyl-CoAs. Isoform 1 shows highest activity against medium-chain fatty acyl-CoAs and activity decreases with increasing chain length. Isoform 2 is active against a much broader range of substrates and shows activity towards very long-chain acyl-CoAs. Isoform 2 is twice as active as isoform 1 against 16-hydroxy-palmitoyl-CoA and is 25% more active against 1,16-hexadecanodioyl-CoA. [PMID: 31536960]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 31536960]
-   **H2BC9** Histone H2B type 1-H; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30021884]
-   **FBXL4** F-box and leucine rich repeat protein 4. [PMID: 28514442]
-   **CLPP** ATP-dependent Clp protease proteolytic subunit, mitochondrial; Protease component of the Clp complex that cleaves peptides and various proteins in an ATP-dependent process. Has low peptidase activity in the absence of CLPX. The Clp complex can degrade CSN1S1, CSN2 and CSN3, as well as synthetic peptides (in vitro) and may be responsible for a fairly general and central housekeeping function rather than for the degradation of specific substrates. Cleaves PINK1 in the mitochondrion. [PMID: 31056398]
-   **CACYBP** Calcyclin-binding protein; May be involved in calcium-dependent ubiquitination and subsequent proteasomal degradation of target proteins. Probably serves as a molecular bridge in ubiquitin E3 complexes. Participates in the ubiquitin-mediated degradation of beta-catenin (CTNNB1). [PMID: 25036637]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 28650319]
-   **SPTBN1** Spectrin beta chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 30021884]
