
## Interactions with experimental support

-   **USP25** Ubiquitin carboxyl-terminal hydrolase 25; Deubiquitinating enzyme that hydrolyzes ubiquitin moieties conjugated to substrates and thus, functions to process newly synthesized Ubiquitin, to recycle ubiquitin molecules or to edit polyubiquitin chains and prevents proteasomal degradation of substrates. Hydrolyzes both 'Lys-48'- and 'Lys-63'-linked tetraubiquitin chains; Belongs to the peptidase C19 family. [PMID: 26186194, PMID: 28514442]
-   **KLHDC4** Kelch domain containing 4. [PMID: 26186194, PMID: 28514442]
-   **EIF2AK4** eIF-2-alpha kinase GCN2; Metabolic-stress sensing protein kinase that phosphorylates the alpha subunit of eukaryotic translation initiation factor 2 (eIF-2- alpha/EIF2S1) on 'Ser-52' in response to low amino acid availability. Plays a role as an activator of the integrated stress response (ISR) required for adapatation to amino acid starvation. [PMID: 26186194, PMID: 28514442]
-   **H2BS1** Histone H2B type F-S; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30021884]
-   **RAN** GTP-binding nuclear protein Ran; GTPase involved in nucleocytoplasmic transport, participating both to the import and the export from the nucleus of proteins and RNAs. Switches between a cytoplasmic GDP- and a nuclear GTP-bound state by nucleotide exchange and GTP hydrolysis. Nuclear import receptors such as importin beta bind their substrates only in the absence of GTP-bound RAN and release them upon direct interaction with GTP-bound RAN, while export receptors behave in the opposite way. [PMID: 32814053]
-   **PEX5** Peroxisomal targeting signal 1 receptor; Binds to the C-terminal PTS1-type tripeptide peroxisomal targeting signal (SKL-type) and plays an essential role in peroxisomal protein import. [PMID: 20178365]
-   **INTS14** Integrator complex subunit 14; Probable component of the Integrator (INT) complex, a complex involved in the small nuclear RNAs (snRNA) U1 and U2 transcription and in their 3'-box-dependent processing; Belongs to the INTS14 family. [PMID: 26186194]
-   **HIP1** Huntingtin-interacting protein 1; Plays a role in clathrin-mediated endocytosis and trafficking. Involved in regulating AMPA receptor trafficking in the central nervous system in an NMDA-dependent manner (By similarity). Regulates presynaptic nerve terminal activity (By similarity). Enhances androgen receptor (AR)- mediated transcription. May act as a proapoptotic protein that induces cell death by acting through the intrinsic apoptosis pathway. Binds 3-phosphoinositides (via ENTH domain). [PMID: 32814053]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [PMID: 15174051]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **FBP1** Fructose-1,6-bisphosphatase 1; Catalyzes the hydrolysis of fructose 1,6-bisphosphate to fructose 6-phosphate in the presence of divalent cations, acting as a rate-limiting enzyme in gluconeogenesis. Plays a role in regulating glucose sensing and insulin secretion of pancreatic beta-cells. Appears to modulate glycerol gluconeogenesis in liver. [PMID: 28514442]
-   **DSTN** Destrin; Actin-depolymerizing protein. Severs actin filaments (F- actin) and binds to actin monomers (G-actin). Acts in a pH-independent manner. [PMID: 22939629]
-   **CYCS** Cytochrome c; Electron carrier protein. The oxidized form of the cytochrome c heme group can accept an electron from the heme group of the cytochrome c1 subunit of cytochrome reductase. Cytochrome c then transfers this electron to the cytochrome oxidase complex, the final protein carrier in the mitochondrial electron-transport chain. [PMID: 32814053]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [PMID: 28514442]
-   **CAT** Catalase; Occurs in almost all aerobically respiring organisms and serves to protect cells from the toxic effects of hydrogen peroxide. Promotes growth of cells including T-cells, B-cells, myeloid leukemia cells, melanoma cells, mastocytoma cells and normal and transformed fibroblast cells. [PMID: 29568061]
-   **GATAD2B** Transcriptional repressor p66-beta; Transcriptional repressor. Enhances MBD2-mediated repression. Efficient repression requires the presence of GATAD2A. Targets MBD3 to discrete loci in the nucleus. May play a role in synapse development. [PMID: 28514442]

## Interactions with text mining support

-   **HADHB** Trifunctional enzyme subunit beta, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long- chain fatty acids. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575 9606.ENSP00000325136](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575%0D9606.ENSP00000325136)]
-   **HADH** Hydroxyacyl-coenzyme A dehydrogenase, mitochondrial; Plays an essential role in the mitochondrial beta-oxidation of short chain fatty acids. Exerts it highest activity toward 3- hydroxybutyryl-CoA; Belongs to the 3-hydroxyacyl-CoA dehydrogenase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575 9606.ENSP00000474560](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000413575%0D9606.ENSP00000474560)]
