
## Interactions with experimental support

-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 10605825, PMID: 10931940, PMID: 17112520, PMID: 7523115, PMID: 8930981, PMID: 8943232]
-   **PPT1** Palmitoyl-protein thioesterase 1; Removes thioester-linked fatty acyl groups such as palmitate from modified cysteine residues in proteins or peptides during lysosomal degradation. Prefers acyl chain lengths of 14 to 18 carbons ; Belongs to the palmitoyl-protein thioesterase family. [PMID: 25865307, PMID: 26217791]
-   **GRHPR** Glyoxylate reductase/hydroxypyruvate reductase; Enzyme with hydroxy-pyruvate reductase, glyoxylate reductase and D-glycerate dehydrogenase enzymatic activities. Reduces hydroxypyruvate to D-glycerate, glyoxylate to glycolate oxidizes D- glycerate to hydroxypyruvate; Belongs to the D-isomer specific 2-hydroxyacid dehydrogenase family. [PMID: 26344197, PMID: 31536960]
-   **NAPSA** Napsin-A; May be involved in processing of pneumocyte surfactant precursors. [PMID: 26186194, PMID: 28514442]
-   **SERPINA4** Kallistatin; Inhibits human amidolytic and kininogenase activities of tissue kallikrein. Inhibition is achieved by formation of an equimolar, heat- and SDS-stable complex between the inhibitor and the enzyme, and generation of a small C-terminal fragment of the inhibitor due to cleavage at the reactive site by tissue kallikrein. Belongs to the serpin family. [PMID: 11258665, PMID: 11341921]
-   **LAMP1** Lysosome-associated membrane glycoprotein 1; Presents carbohydrate ligands to selectins. Also implicated in tumor cell metastasis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000236671 9606.ENSP00000333298](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000236671%0D9606.ENSP00000333298)]
-   **ENSP00000489910** Peptidase A1 domain-containing protein; Belongs to the peptidase A1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000236671 9606.ENSP00000489910](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000236671%0D9606.ENSP00000489910)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
