
## Interactions with experimental support

-   **GPX2** Glutathione peroxidase 2; Could play a major role in protecting mammals from the toxicity of ingested organic hydroperoxides. Tert-butyl hydroperoxide, cumene hydroperoxide and linoleic acid hydroperoxide but not phosphatidycholine hydroperoxide, can act as acceptors. [PMID: 8428933, PMID: 8428933]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21988832]
-   **PSMB2** Proteasome subunit beta type-2; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21988832]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 21988832]

## Interactions with text mining support

-   **GSR** Glutathione reductase, mitochondrial; Maintains high levels of reduced glutathione in the cytosol. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000221130](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000221130)]
-   **TXN** Thioredoxin; Participates in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyzes dithiol-disulfide exchange reactions. Plays a role in the reversible S- nitrosylation of cysteine residues in target proteins, and thereby contributes to the response to intracellular nitric oxide. Nitrosylates the active site Cys of CASP3 in response to nitric oxide (NO), and thereby inhibits caspase-3 activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265 9606.ENSP00000363641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000374265%0D9606.ENSP00000363641)]
