
## Interactions with experimental support

-   **MAP3K5** Mitogen-activated protein kinase kinase kinase 5; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. Plays an important role in the cascades of cellular responses evoked by changes in the environment. Mediates signaling for determination of cell fate such as differentiation and survival. Plays a crucial role in the apoptosis signal transduction pathway through mitochondria-dependent caspase activation. MAP3K5/ASK1 is required for the innate immune response, which is essential for host defense against a wide range of pathogens. [PMID: 11278289, PMID: 12077134, PMID: 28284893]
-   **ARL6IP6** ADP ribosylation factor like GTPase 6 interacting protein 6; Belongs to the ARL6IP6 family. [PMID: 26186194, PMID: 28514442]
-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [PMID: 1530570, PMID: 1530570]
-   **GSTM2** Glutathione S-transferase Mu 2; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [PMID: 12192076, PMID: 6500576]
-   **HAUS7** HAUS augmin-like complex subunit 7; Contributes to mitotic spindle assembly, maintenance of centrosome integrity and completion of cytokinesis as part of the HAUS augmin-like complex; Belongs to the HAUS7 family. [PMID: 26186194, PMID: 28514442]
-   **DAO** D-amino-acid oxidase; Regulates the level of the neuromodulator D-serine in the brain. Has high activity towards D-DOPA and contributes to dopamine synthesis. Could act as a detoxifying agent which removes D-amino acids accumulated during aging. Acts on a variety of D-amino acids with a preference for those having small hydrophobic side chains followed by those bearing polar, aromatic, and basic groups. Does not act on acidic amino acids; Belongs to the DAMOX/DASOX family. [PMID: 28514442]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 12577067]
-   **GSTM3** Glutathione S-transferase Mu 3; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. May govern uptake and detoxification of both endogenous compounds and xenobiotics at the testis and brain blood barriers; Belongs to the GST superfamily. Mu family. [PMID: 24722188]
-   **HEXIM1** Protein HEXIM1; Transcriptional regulator which functions as a general RNA polymerase II transcription inhibitor. In cooperation with 7SK snRNA sequesters P-TEFb in a large inactive 7SK snRNP complex preventing RNA polymerase II phosphorylation and subsequent transcriptional elongation. May also regulate NF-kappa-B, ESR1, NR3C1 and CIITA-dependent transcriptional activity. [PMID: 29845934]
-   **IQCB1** IQ calmodulin-binding motif-containing protein 1; Involved in ciliogenesis. The function in an early step in cilia formation depends on its association with CEP290/NPHP6. Involved in regulation of the BBSome complex integrity, specifically for presence of BBS2 and BBS5 in the complex, and in ciliary targeting of selected BBSome cargos. May play a role in controlling entry of the BBSome complex to cilia possibly implicating CEP290/NPHP6. [PMID: 21565611]
-   **UCP1** Mitochondrial brown fat uncoupling protein 1; Mitochondrial protein responsible for thermogenic respiration, a specialized capacity of brown adipose tissue and beige fat that participates to non-shivering adaptive thermogenesis to temperature and diet variations and more generally to the regulation of energy balance (By similarity). Functions as a long-chain fatty acid/LCFA and proton symporter, simultaneously transporting one LCFA and one proton through the inner mitochondrial membrane. [PMID: 26186194]

## Interactions with text mining support

-   **CYP1A1** Cytochrome P450 1A1; A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000378488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000378488)]
-   **EPHX1** Epoxide hydrolase 1; Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water (By similarity). May play a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids; Belongs to the peptidase S33 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000480004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000480004)]
-   **SPP1** Osteopontin; Binds tightly to hydroxyapatite. Appears to form an integral part of the mineralized matrix. Probably important to cell-matrix interaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000378517](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000378517)]
-   **CYP2E1** Cytochrome P450 2E1; A cytochrome P450 monooxygenase involved in the metabolism of fatty acids. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. Hydroxylates fatty acids specifically at the omega-1 position displaying the highest catalytic activity for saturated fatty acids. May be involved in the oxidative metabolism of xenobiotics (Probable). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469 9606.ENSP00000440689](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000311469%0D9606.ENSP00000440689)]
