
## Interactions with experimental support

-   **GUCA2A** HMW-guanylin; Endogenous activator of intestinal guanylate cyclase. It stimulates this enzyme through the same receptor binding region as the heat-stable enterotoxins; Belongs to the guanylin family. [PMID: 10601865, PMID: 11889121]
-   **HNF4A** Hepatocyte nuclear factor 4-alpha; Transcriptional regulator which controls the expression of hepatic genes during the transition of endodermal cells to hepatic progenitor cells, facilitating the recruitment of RNA pol II to the promoters of target genes. Activates the transcription of CYP2C38 (By similarity). Represses the CLOCK- ARNTL/BMAL1 transcriptional activity and is essential for circadian rhythm maintenance and period regulation in the liver and colon cells. [PMID: 22750460]
-   **PDZD3** Na(+)/H(+) exchange regulatory cofactor NHE-RF4; Acts as a regulatory protein that associates with GUCY2C and negatively modulates its heat-stable enterotoxin-mediated activation. Stimulates SLC9A3 activity in the presence of elevated calcium ions. [PMID: 11950846]
-   **PDZK1** Na(+)/H(+) exchange regulatory cofactor NHE-RF3; A scaffold protein that connects plasma membrane proteins and regulatory components, regulating their surface expression in epithelial cells apical domains. May be involved in the coordination of a diverse range of regulatory processes for ion transport and second messenger cascades. In complex with SLC9A3R1, may cluster proteins that are functionally dependent in a mutual fashion and modulate the trafficking and the activity of the associated membrane proteins. [PMID: 11950846]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 12649275]

## Interactions with text mining support

-   **GUCA2B** Guanylate cyclase C-activating peptide 2; Endogenous activator of intestinal guanylate cyclase. It stimulates this enzyme through the same receptor binding region as the heat-stable enterotoxins. May be a potent physiological regulator of intestinal fluid and electrolyte transport. May be an autocrine/paracrine regulator of intestinal salt and water transport. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170 9606.ENSP00000361662](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170%0D9606.ENSP00000361662)]
-   **EMD** Emerin; Stabilizes and promotes the formation of a nuclear actin cortical network. Stimulates actin polymerization in vitro by binding and stabilizing the pointed end of growing filaments. Inhibits beta- catenin activity by preventing its accumulation in the nucleus. Acts by influencing the nuclear accumulation of beta-catenin through a CRM1- dependent export pathway. Links centrosomes to the nuclear envelope via a microtubule association. EMD and BAF are cooperative cofactors of HIV-1 infection. Association of EMD with the viral DNA requires the presence of BAF and viral integrase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170 9606.ENSP00000358857](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000261170%0D9606.ENSP00000358857)]
