
## Interactions with experimental support

-   **ARRB1** Beta-arrestin-1; Functions in regulating agonist-mediated G-protein coupled receptor (GPCR) signaling by mediating both receptor desensitization and resensitization processes. During homologous desensitization, beta- arrestins bind to the GPRK-phosphorylated receptor and sterically preclude its coupling to the cognate G-protein; the binding appears to require additional receptor determinants exposed only in the active receptor conformation. [PMID: 16778767]
-   **GNAI1** Guanine nucleotide-binding protein G(i) subunit alpha-1; Guanine nucleotide-binding proteins (G proteins) function as transducers downstream of G protein-coupled receptors (GPCRs) in numerous signaling cascades. The alpha chain contains the guanine nucleotide binding site and alternates between an active, GTP-bound state and an inactive, GDP-bound state. Signaling by an activated GPCR promotes GDP release and GTP binding. The alpha subunit has a low GTPase activity that converts bound GTP to GDP, thereby terminating the signal. [PMID: 16778767]
-   **GPR50** Melatonin-related receptor; Does not bind melatonin. [PMID: 16778767]
-   **LAGE3** EKC/KEOPS complex subunit LAGE3; Component of the EKC/KEOPS complex that is required for the formation of a threonylcarbamoyl group on adenosine at position 37 (t(6)A37) in tRNAs that read codons beginning with adenine. The complex is probably involved in the transfer of the threonylcarbamoyl moiety of threonylcarbamoyl-AMP (TC-AMP) to the N6 group of A37. LAGE3 functions as a dimerization module for the complex; Belongs to the CTAG/PCC1 family. [PMID: 22939629]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 16442532]
