
## Interactions with experimental support

-   **MYOT** Myotilin; Component of a complex of multiple actin cross-linking proteins. Involved in the control of myofibril assembly and stability at the Z lines in muscle cells; Belongs to the myotilin/palladin family. [PMID: 10369880, PMID: 11038172, PMID: 10369880, PMID: 11038172]
-   **ACTN1** Alpha-actinin-1; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein; Belongs to the alpha-actinin family. [PMID: 10369880, PMID: 12499399, PMID: 26871637]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21244100, PMID: 21832049]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 15967462, PMID: 18157088]
-   **AGRN** Agrin C-terminal 110 kDa subunit; [Isoform 1]: heparan sulfate basal lamina glycoprotein that plays a central role in the formation and the maintenance of the neuromuscular junction (NMJ) and directs key events in postsynaptic differentiation. Component of the AGRN-LRP4 receptor complex that induces the phosphorylation and activation of MUSK. The activation of MUSK in myotubes induces the formation of NMJ by regulating different processes including the transcription of specific genes and the clustering of AChR in the postsynaptic membrane. [PMID: 29872149]
-   **AXIN1** Axin-1; Component of the beta-catenin destruction complex required for regulating CTNNB1 levels through phosphorylation and ubiquitination, and modulating Wnt-signaling. Controls dorsoventral patterning via two opposing effects; down-regulates CTNNB1 to inhibit the Wnt signaling pathway and ventralize embryos, but also dorsalizes embryos by activating a Wnt- independent JNK signaling pathway. In Wnt signaling, probably facilitates the phosphorylation of CTNNB1 and APC by GSK3B. Likely to function as a tumor suppressor. [PMID: 21988832]
-   **DOCK9** Dedicator of cytokinesis protein 9; Guanine nucleotide-exchange factor (GEF) that activates CDC42 by exchanging bound GDP for free GTP. Overexpression induces filopodia formation. [PMID: 23414517]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 11038172]
-   **FLNC** Filamin-C; Muscle-specific filamin, which plays a central role in muscle cells, probably by functioning as a large actin-cross-linking protein. May be involved in reorganizing the actin cytoskeleton in response to signaling events, and may also display structural functions at the Z lines in muscle cells. Critical for normal myogenesis and for maintaining the structural integrity of the muscle fibers. [PMID: 11038172]
-   **ACTN2** Alpha-actinin-2; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26871637]
-   **LRP12** Low-density lipoprotein receptor-related protein 12; Probable receptor, which may be involved in the internalization of lipophilic molecules and/or signal transduction. May act as a tumor suppressor; Belongs to the LDLR family. [PMID: 12809483]
-   **ACTN3** Alpha-actinin-3; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 32296183]
-   **NME7** Nucleoside diphosphate kinase 7; Major role in the synthesis of nucleoside triphosphates other than ATP. The ATP gamma phosphate is transferred to the NDP beta phosphate via a ping-pong mechanism, using a phosphorylated active-site intermediate; Belongs to the NDK family. [PMID: 25416956]
-   **PDLIM3** PDZ and LIM domain protein 3; May play a role in the organization of actin filament arrays within muscle cells. [PMID: 23414517]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 32296183]
-   **ST7** Suppressor of tumorigenicity 7 protein; May act as a tumor suppressor; Belongs to the ST7 family. [PMID: 12809483]
-   **TFG** Protein TFG; Plays a role in the normal dynamic function of the endoplasmic reticulum (ER) and its associated microtubules. Required for secretory cargo traffic from the endoplasmic reticulum to the Golgi apparatus. [PMID: 21988832]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 18157088]
-   **GPRASP2** G-protein coupled receptor-associated sorting protein 2; May play a role in regulation of a variety of G-protein coupled receptors. [PMID: 21988832]

## Interactions with text mining support

-   **MYOZ1** Myozenin-1; Myozenins may serve as intracellular binding proteins involved in linking Z-disk proteins such as alpha-actinin, gamma- filamin, TCAP/telethonin, LDB3/ZASP and localizing calcineurin signaling to the sarcomere. Plays an important role in the modulation of calcineurin signaling. May play a role in myofibrillogenesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000352272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000352272)]
-   **LDB3** LIM domain-binding protein 3; May function as an adapter in striated muscle to couple protein kinase C-mediated signaling via its LIM domains to the cytoskeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000401437](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000401437)]
-   **MYOZ2** Myozenin-2; Myozenins may serve as intracellular binding proteins involved in linking Z line proteins such as alpha-actinin, gamma- filamin, TCAP/telethonin, LDB3/ZASP and localizing calcineurin signaling to the sarcomere. Plays an important role in the modulation of calcineurin signaling. May play a role in myofibrillogenesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000306997](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000306997)]
-   **TCAP** Telethonin; Muscle assembly regulating factor. Mediates the antiparallel assembly of titin (TTN) molecules at the sarcomeric Z-disk. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000312624](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000312624)]
-   **BAG3** BAG family molecular chaperone regulator 3; Co-chaperone for HSP70 and HSC70 chaperone proteins. Acts as a nucleotide-exchange factor (NEF) promoting the release of ADP from the HSP70 and HSC70 proteins thereby triggering client/substrate protein release. Nucleotide release is mediated via its binding to the nucleotide-binding domain (NBD) of HSPA8/HSC70 where as the substrate release is mediated via its binding to the substrate-binding domain (SBD) of HSPA8/HSC70. Has anti- apoptotic activity. Plays a role in the HSF1 nucleocytoplasmic transport. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000358081](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000358081)]
-   **ACTA1** Actin, alpha skeletal muscle, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells; Belongs to the actin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000355645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000355645)]
-   **CRYAB** Alpha-crystallin B chain; May contribute to the transparency and refractive index of the lens. Has chaperone-like activity, preventing aggregation of various proteins under a wide range of stress conditions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926 9606.ENSP00000433560](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239926%0D9606.ENSP00000433560)]
