
## Interactions with experimental support

-   **REG3A** Regenerating islet-derived protein 3-alpha 16.5 kDa form; Bactericidal C-type lectin which acts exclusively against Gram-positive bacteria and mediates bacterial killing by binding to surface-exposed carbohydrate moieties of peptidoglycan. Regulates keratinocyte proliferation and differentiation after skin injury via activation of EXTL3-PI3K-AKT signaling pathway. [PMID: 24256734, PMID: 24256734]
-   **ACTA2** Actin, aortic smooth muscle, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **ACTB** Actin, cytoplasmic 1, N-terminally processed; Actin is a highly conserved protein that polymerizes to produce filaments that form cross-linked networks in the cytoplasm of cells. Actin exists in both monomeric (G-actin) and polymeric (F-actin) forms, both forms playing key functions, such as cell motility and contraction. In addition to their role in the cytoplasmic cytoskeleton, G- and F-actin also localize in the nucleus, and regulate gene transcription and motility and repair of damaged DNA. [PMID: 28514442]
-   **ACTBL2** Beta-actin-like protein 2; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **ANXA3** Annexin A3; Inhibitor of phospholipase A2, also possesses anti-coagulant properties. Also cleaves the cyclic bond of inositol 1,2-cyclic phosphate to form inositol 1-phosphate; Belongs to the annexin family. [PMID: 10662590]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 8997243]
-   **MDFI** MyoD family inhibitor; Inhibits the transactivation activity of the Myod family of myogenic factors and represses myogenesis. Acts by associating with Myod family members and retaining them in the cytoplasm by masking their nuclear localization signals. Can also interfere with the DNA- binding activity of Myod family members. Plays an important role in trophoblast and chondrogenic differentiation. Regulates the transcriptional activity of TCF7L1/TCF3 by interacting directly with TCF7L1/TCF3 and preventing it from binding DNA. [PMID: 25416956]
-   **REG1A** Lithostathine-1-alpha; Might act as an inhibitor of spontaneous calcium carbonate precipitation. May be associated with neuronal sprouting in brain, and with brain and pancreas regeneration. [PMID: 10662590]
-   **SDC2** Syndecan-2; Cell surface proteoglycan that bears heparan sulfate. Regulates dendritic arbor morphogenesis (By similarity). [PMID: 8997243]
-   **TRHDE** Thyrotropin-releasing hormone-degrading ectoenzyme; Specific inactivation of TRH after its release; Belongs to the peptidase M1 family. [PMID: 10662590]

## Interactions with text mining support

-   **DEFA6** Defensin-6; Has very low antimicrobial activity against Gram-negative and Gram-positive bacteria. May protect cells against infection with HIV-1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000377456 9606.ENSP00000297436](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000377456%0D9606.ENSP00000297436)]
