
## Interactions with experimental support

-   **ANXA2** Annexin A2; Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 ; Belongs to the annexin family. [PMID: 12660155, PMID: 14599294, PMID: 18065419, PMID: 18434302, PMID: 21372205, PMID: 2148288, PMID: 23415230, PMID: 24457100, PMID: 26186194, PMID: 28514442, PMID: 30021884, PMID: 8898866, PMID: 9886297]
-   **S100A10** Protein S100-A10; Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase; Belongs to the S-100 family. [PMID: 17254974, PMID: 23415230, PMID: 9886297, PMID: 17254974, PMID: 23415230, PMID: 9886297]
-   **PLA2G4A** Cytosolic phospholipase A2; Selectively hydrolyzes arachidonyl phospholipids in the sn-2 position releasing arachidonic acid. Together with its lysophospholipid activity, it is implicated in the initiation of the inflammatory response. [PMID: 12163506, PMID: 14599294, PMID: 18065419]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [PMID: 23415230, PMID: 30021884]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 24189400, PMID: 31980649]
-   **UQCRB** Cytochrome b-c1 complex subunit 7; Component of the ubiquinol-cytochrome c oxidoreductase, a multisubunit transmembrane complex that is part of the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 26186194, PMID: 28514442]
-   **HLTF** Helicase-like transcription factor; Has both helicase and E3 ubiquitin ligase activities. Possesses intrinsic ATP-dependent nucleosome-remodeling activity; This activity may be required for transcriptional activation or repression of specific target promoters (By similarity). These may include the SERPINE1 and HIV-1 promoters and the SV40 enhancer, to which this protein can bind directly. Plays a role in error-free postreplication repair (PRR) of damaged DNA and maintains genomic stability through acting as a ubiquitin ligase for 'Lys-63'-linked polyubiquitination of chromatin-bound PCNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357801 9606.ENSP00000308944](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000357801%0D9606.ENSP00000308944)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
