
## Interactions with experimental support

-   **S100A8** Protein S100-A8; S100A8 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis and adhesion. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH- oxidase. [PMID: 10571075, PMID: 10976885, PMID: 12553726, PMID: 15331440, PMID: 17553524, PMID: 20936779, PMID: 23431180, PMID: 25417112, PMID: 9867828]
-   **S100A9** Protein S100-A9; S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response. It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions. [PMID: 10976885, PMID: 11851337, PMID: 17553524, PMID: 23483999, PMID: 10976885, PMID: 11851337, PMID: 17553524, PMID: 23483999]
-   **ZC3H18** Zinc finger CCCH-type containing 18. [PMID: 22939629, PMID: 29298432]
-   **SHC1** SHC-transforming protein 1; Signaling adapter that couples activated growth factor receptors to signaling pathways. Participates in a signaling cascade initiated by activated KIT and KITLG/SCF. Isoform p46Shc and isoform p52Shc, once phosphorylated, couple activated receptor tyrosine kinases to Ras via the recruitment of the GRB2/SOS complex and are implicated in the cytoplasmic propagation of mitogenic signals. Isoform p46Shc and isoform p52Shc may thus function as initiators of the Ras signaling cascade in various non-neuronal systems. [PMID: 19380743, PMID: 24189400]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 17110338, PMID: 29924966]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
