
## **Pathways:**

-   **Mitochondrial Fatty Acid Beta-Oxidation:** Beta-oxidation begins once fatty acids have been imported into the mitochondrial matrix by carnitine acyltransferases. The beta-oxidation spiral of fatty acids metabolism involves the repetitive removal of two carbon units from the fatty acyl chain. There are four steps to this process: oxidation, hydration, a second oxidation, and finally thiolysis. The last step releases the two-carbon acetyl-CoA and a ready primed acyl-CoA that takes another turn down the spiral. In total each turn of the beta-oxidation spiral produces one NADH, one FADH2, and one acetyl-CoA [[https://reactome.org/PathwayBrowser/#/R-HSA-77289](https://reactome.org/PathwayBrowser/#/R-HSA-77289)].
-   **7-oxo-C and 7-beta-HC pathways**: The Oxysterol group of compounds are oxygenated derivatives of cholesterol or its sterol precursors, e.g. 7-dehydrocholesterol (7-DHC) or desmosterol. There are three mechanisms leading to the formation of oxysterols: 1) Enzymatically (first steps of sterol metabolism, being intermediates for the formation of steroid hormones, bile acids and 1,25-dihydroxyvitamin D3); see [https://www.wikipathways.org/instance/WP4545](https://www.wikipathways.org/instance/WP4545), 2) Non-enzymatically by encountering reactive oxygen species (ROS), providing a second pool of metabolites (this pool also includes oxidized cholesterol molecules taken in from diet); described in this pathway, and 3) Generation by the gut microflora and uptake through the enterohepatic circulation. Previously oxysterols where though to be inactive metabolic intermediates, however recent findings have established that these metabolites are involved in cholesterol homoeostasis, can be ligands to nuclear and G protein-coupled receptors and biomarkers of diseases (for example Niemann-Pick disease). This pathway describes Figure 4 and 5 from Griffiths et al. 2020 and was extended with disease information [[https://www.wikipathways.org/pathways/WP5064.html](https://www.wikipathways.org/pathways/WP5064.html)].

## GO terms:

**acyl-CoA metabolic process** [The chemical reactions and pathways involving acyl-CoA, any derivative of coenzyme A in which the sulfhydryl group is in thiolester linkage with an acyl group. GO:0006637]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a long-chain fatty acid, a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0001676]

**negative regulation of cardiac muscle cell apoptotic process** [Any process that decreases the rate or extent of cardiac cell apoptotic process, a form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases whose actions dismantle a cardiac muscle cell and result in its death. GO:0010667]

**very long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a very long chain fatty acid, a fatty acid with an aliphatic tail of 22 or more carbons. GO:0000038]

## MSigDB Signatures:

**WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES**: Cholesterol biosynthesis pathway in hepatocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS**: 7 oxo C and 7 beta HC pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_7_OXO_C_AND_7_BETA_HC_PATHWAYS.html)

**WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS**: Omega 3 omega 6 fatty acid synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_3_OMEGA_6_FATTY_ACID_SYNTHESIS.html)

**REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION**: Mitochondrial Fatty Acid Beta-Oxidation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOCHONDRIAL_FATTY_ACID_BETA_OXIDATION.html)

**KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS**: Biosynthesis of unsaturated fatty acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html)

**WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL**: Oxysterols derived from cholesterol [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXYSTEROLS_DERIVED_FROM_CHOLESTEROL.html)
