
## **Pathways:**

**Defective B3GALTL causes PpS**: Human beta-1,3-glucosyltransferase like protein (B3GALTL, HGNC Approved Gene Symbol: B3GLCT; MIM:610308; CAZy family GT31), localised on the ER membrane, glucosylates O-fucosylated proteins. The resultant glc-beta-1,3-fuc disaccharide modification on thrombospondin type 1 repeat (TSR1) domain-containing proteins is thought to assist in the secretion of many of these proteins from the ER lumen, and mediate an ER quality-control mechanism of folded TSRs (Vasudevan et al. 2015). Defects in B3GALTL can cause Peters plus syndrome (PpS; MIM:261540), an autosomal recessive disorder characterised by anterior eye chamber defects, short stature, delay in growth and mental developmental and cleft lip and/or palate (Heinonen & Maki 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-5083635](https://reactome.org/PathwayBrowser/#/R-HSA-5083635)].

**Degradation of the extracellular matrix**: Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003)[ [https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)].

**Diseases associated with O-glycosylation of proteins**: Glycosylation is the most abundant modification of proteins, variations of which occur in all living cells. Glycosylation can be further categorized into N-linked (where the oligosaccharide is conjugated to Asparagine residues) and O-linked glycosylation (where the oligosaccharide is conjugated to Serine, Threonine and possibly Tyrosine residues). Within the family of O-linked glycosylation, the oligosaccharides attached can be further categorized according to their reducing end residue: GalNAc (often described as mucin-type, due to the abundance of this type of glycosylation on mucins), Mannose and Fucose. This section reviews currently known congenital disorders of glycosylation associated with defects of protein O-glycosylation (Cylwik et al. 2013, Freeze et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-3906995](https://reactome.org/PathwayBrowser/#/R-HSA-3906995)].

**Metabolism of proteins**: Metabolism of proteins, as annotated here, covers the full life cycle of a protein from its synthesis to its posttranslational modification and degradation, at various levels of specificity. Protein synthesis is accomplished through the process of Translation of an mRNA sequence into a polypeptide chain. Protein folding is achieved through the function of molecular chaperones which recognize and associate with proteins in their non-native state and facilitate their folding by stabilizing the conformation of productive folding intermediates (Young et al. 2004). Following translation, many newly formed proteins undergo Post-translational protein modification, essentially irreversible covalent modifications critical for their mature locations and functions (Knorre et al. 2009), including gamma carboxylation, synthesis of GPI-anchored proteins, asparagine N-linked glycosylation, O-glycosylation, SUMOylation, ubiquitination, deubiquitination, RAB geranylgeranylation, methylation, carboxyterminal post-translational modifications, neddylation, and phosphorylation. Peptide hormones are synthesized as parts of larger precursor proteins whose cleavage in the secretory system (endoplasmic reticulum, Golgi apparatus, secretory granules) is annotated in Peptide hormone metabolism. After secretion, peptide hormones are modified and degraded by extracellular proteases (Chertow, 1981 PMID: 6117463). Protein repair enables the reversal of damage to some amino acid side chains caused by reactive oxygen species. Pulmonary surfactants are lipids and proteins that are secreted by the alveolar cells of the lung that decrease surface tension at the air/liquid interface within the alveoli to maintain the stability of pulmonary tissue (Agassandian and Mallampalli 2013). Nuclear regulation, transport, metabolism, reutilization, and degradation of surfactant are described in the Surfactant metabolism pathway. Amyloid fiber formation, the accumulation of mostly extracellular deposits of fibrillar proteins, is associated with tissue damage observed in numerous diseases including late phase heart failure (cardiomyopathy) and neurodegenerative diseases such as Alzheimer's, Parkinson's, and Huntington's [[https://reactome.org/PathwayBrowser/#/R-HSA-392499](https://reactome.org/PathwayBrowser/#/R-HSA-392499)].

**O-glycosylation of TSR domain-containing proteins**: The O-fucosylation of proteins containing thrombospondin type 1 repeat (TSR) domains is an important PTM, regulating many biological processes such as Notch signalling, inflammation, wound healing, angiogenesis amd neoplasia (Adams & Tucker 2000, Moremen et al. 2012). Fucose addition is carried out by two protein fucosyltransferases, POFUT1 and 2. Only POFUT2 recognises the consensus sequence CSXS/TCG found in TSR1 domains and the fucosyl residue is attached to the hydroxyl group of conserved serine (S) or threonine (T) residues within the consensus sequence. The modification was first demonstrated on thrombospondin 1, found in platelets and the ECM (Hofsteenge et al. 2001, Luo et al. 2006). The resulting O-fucosyl-protein is subsequently a substrate for beta-1,3-glucosyltransferase-like protein (B3GALTL), which adds a glucosyl moiety to form the rare disaccharide modification Glc-beta-1,3-Fuc. More than 60 human proteins contain TSR1 domains, The disaccharide modification has been demonstrated on a small number of these TSR1 domain-containing proteins such as thrombospondin 1 (Hofsteenge et al. 2001, Luo et al. 2006), properdin (Gonzalez de Peredo et al. 2002) and F-spondin (Gonzalez de Peredo et al. 2002). The ADAMTS (a disintegrin-like and metalloprotease domain with thrombospondin type-1 repeats) superfamily consists of 19 secreted metalloproteases (ADAMTS proteases) and at lease five ADAMTS-like proteins in humans. Five members of the ADAMTS superfamily have also had experimental confirmation of the disaccharide modification. Examples are ADAMTS13 (Ricketts et al. 2007) and ADAMTSL1 (Wang et al. 2007). In the two reactions described here, the TSR1 domain-containing proteins with similarity to the experimentally confirmed ones are included as putative substrates [[https://reactome.org/PathwayBrowser/#/R-HSA-5173214](https://reactome.org/PathwayBrowser/#/R-HSA-5173214)].

**O-linked glycosylation**: O-glycosylation is an important post-translational modification (PTM) required for correct functioning of many proteins (Van den Steen et al. 1998, Moremen et al. 2012). The O-glycosylation of proteins containing thrombospondin type 1 repeat (TSR) domains and O-glycosylation of mucins are currently described here. [[https://reactome.org/PathwayBrowser/#/R-HSA-5173105&PATH=R-HSA-392499,R-HSA-597592](https://reactome.org/PathwayBrowser/#/R-HSA-5173105&PATH=R-HSA-392499,R-HSA-597592)].

## GO terms:

**cellular response to parathyroid hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a parathyroid hormone stimulus. GO:0071374]

**cellular response to prostaglandin E stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a prostagladin E stimulus. GO:0071380]

**cellular response to vitamin D** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0071305]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**heart trabecula formation** [The process of creating a trabecula in the heart. A trabecula is a tissue element in the form of a small beam, strut or rod. GO:0060347]

**kidney development** [The process whose specific outcome is the progression of the kidney over time, from its formation to the mature structure. The kidney is an organ that filters the blood and/or excretes the end products of body metabolism in the form of urine. GO:0001822]

**negative regulation of angiogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of angiogenesis. GO:0016525]

**ovulation from ovarian follicle** [The process leading to the rupture of the follicle, releasing the centrally located oocyte into the oviduct. An example of this is found in Mus musculus. GO:0001542]

**positive regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that increases or activates a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:1900087]

**positive regulation of neuron projection development** [Any process that increases the rate, frequency or extent of neuron projection development. Neuron projection development is the process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0010976]

**positive regulation of vascular associated smooth muscle cell migration** [Any process that activates or increases the frequency, rate or extent of vascular associated smooth muscle cell migration. GO:1904754]

**positive regulation of vascular associated smooth muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904707]

**proteolysis** [The hydrolysis of proteins into smaller polypeptides and/or amino acids by cleavage of their peptide bonds.|This term was intentionally placed under 'protein metabolic process ; GO:0019538' rather than 'protein catabolic process ; GO:0030163' to cover all processes centered on breaking peptide bonds, including those involved in protein processing. GO:0006508]

## MSigDB Signatures:

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**REACTOME_DISEASES_OF_METABOLISM**: Diseases of metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_O_LINKED_GLYCOSYLATION**: O-linked glycosylation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_LINKED_GLYCOSYLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_LINKED_GLYCOSYLATION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS**: O-glycosylation of TSR domain-containing proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_O_GLYCOSYLATION_OF_TSR_DOMAIN_CONTAINING_PROTEINS.html)

**REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS**: Diseases associated with O-glycosylation of proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_O_GLYCOSYLATION_OF_PROTEINS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)
