
## **Pathways:**

-   **Retinoid metabolism and transport:** Vitamin A (all-trans-retinol) must be taken up, either as carotenes from plants, or as retinyl esters from animal food. The most prominent carotenes are alpha-carotene, lycopene, lutein, beta-cryptoxanthine, and especially beta-carotene. After uptake they are mostly broken down to retinal. Retinyl esters are hydrolyzed like other fats. In enterocytes, retinoids bind to retinol-binding protein (RBP). Transport from enterocytes to the liver happens via chylomicrons (Harrison & Hussain 2001, Harrison 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-975634](https://reactome.org/PathwayBrowser/#/R-HSA-975634)].
-   **Metabolism of fat-soluble vitamins:** Vitamins A, D, E, and K are classified as fat-soluble. Metabolic pathways by which dietary precursors of vitamins A (Harrison 2005) and K (Shearer et al. 2012) are converted to active forms are annotated here. The conversion of 7-dehydrocholesterol is converted to active vitamin D (Dusso et al. 2005) is annotated as part of metabolism of steroids. (Vitamin E (tocopherol) is available in active form from the diet.) [[https://reactome.org/PathwayBrowser/#/R-HSA-6806667](https://reactome.org/PathwayBrowser/#/R-HSA-6806667)].

## GO terms:

Gene Akr1b8 lacks GO biological process annotations [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475#geneOntologyAnnotationsCurator](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=708475#geneOntologyAnnotationsCurator)]

## MSigDB Signatures:

**CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN**: Marker genes down-regulated in the 'chromosome 7 polysomy' subclass of hepatocellular carcinoma (HCC); characterized by polysomy of chromosome 7 and by a lack of gains of chromosome 8q. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**LIAO_HAVE_SOX4_BINDING_SITES**: Genes up-regulated in the samples with intrahepatic metastatic hepatocellular carcinoma (HCC) vs primary HCC that also have putative binding sites for SOX4 [GeneID=6659]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_HAVE_SOX4_BINDING_SITES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_HAVE_SOX4_BINDING_SITES.html)

**REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS**: Metabolism of fat-soluble vitamins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_FAT_SOLUBLE_VITAMINS.html)

**LIAO_METASTASIS**: Genes up-regulated in the samples with intrahepatic metastatic hepatocellular carcinoma (HCC) vs primary HCC. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LIAO_METASTASIS.html)

**KEGG_LINOLEIC_ACID_METABOLISM**: Linoleic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html)

**REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS**: Metabolism of vitamins and cofactors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_VITAMINS_AND_COFACTORS.html)

**KEGG_BUTANOATE_METABOLISM**: Butanoate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BUTANOATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BUTANOATE_METABOLISM.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP**: Genes from the green module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_GREEN_UP.html)

**KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM**: Fructose and mannose metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FRUCTOSE_AND_MANNOSE_METABOLISM.html)

**IBRAHIM_NRF1_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF1_UP.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**REACTOME_SENSORY_PERCEPTION**: Sensory Perception [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENSORY_PERCEPTION.html)

**PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP**: Genes up-regulated in OV-90 cells (ovarian cancer) exposed to ascites which inhibited invasion. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_UP.html)

**KAN_RESPONSE_TO_ARSENIC_TRIOXIDE**: Genes changed in U373-MG cells (malignant glioma) upon treatment with arsenic trioxide [PubChem=14888], a chemical that can cause autophagic cell death. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html)

**MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP**: Genes commonly up-regulated in UET-13 cells (mesenchymal progenitor) by expression of EWSR1 [GeneID=2130] fusions with ETS transcription factors FLI1 and ERG [GeneID=2313 ,2078]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL**: Genes which best discriminate between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html)

**MOOTHA_PGC**: Genes up-regulated in differentiating C2C12 cells (myoblasts) upon expression of PPARGC1A [GeneID=10891] off an adenoviral vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_PGC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_PGC.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP**: Genes up-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html)

**RIGGI_EWING_SARCOMA_PROGENITOR_UP**: Genes up-regulated in mesenchymal stem cells (MSC) engineered to express EWS-FLI1 [GeneID=2130;2321] fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_UP.html)

**REACTOME_VISUAL_PHOTOTRANSDUCTION**: Visual phototransduction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VISUAL_PHOTOTRANSDUCTION.html)
