
## **Pathways:**

-   **Transport of glycerol from adipocytes to the liver by Aquaporins**: Triglycerides stored in adipocytes are hydrolyzed to yield fatty acids and glycerol. The glycerol is passively transported out of the adipocyte and into the bloodstream by Aquaporin-7 (AQP7) located in the plasma membrane of adipocytes. Glycerol in the bloodstream is passively transported into liver cells by AQP9 located in the plasma membrane of hepatocytes. Once inside the liver cell the glycerol is a substrate for gluconeogenesis [[https://reactome.org/PathwayBrowser/#/R-HSA-432030](https://reactome.org/PathwayBrowser/#/R-HSA-432030)].
-   **Passive transport by Aquaporins**: Aquaporins (AQP's) are six-pass transmembrane proteins that form channels in membranes. Each monomer contains a central channel formed in part by two asparagine-proline-alanine motifs (NPA boxes) that confer selectivity for water and/or solutes. The monomers assemble into tetramers. During passive transport by Aquaporins most aquaporins (i.e. AQP0/MIP, AQP1, AQP2, AQP3, AQP4, AQP5, AQP7, AQP8, AQP9, AQP10) transport water into and out of cells according to the osmotic gradient across the membrane. Four aquaporins (the aquaglyceroporins AQP3, AQP7, AQP9, AQP10) conduct glycerol, three aquaporins (AQP7, AQP9, AQP10) conduct urea, and one aquaporin (AQP6) conducts anions, especially nitrate. AQP8 also conducts ammonia in addition to water. AQP11 and AQP12, classified as group III aquaporins, were identified as a result of the genome sequencing project and are characterized by having variations in the first NPA box when compared to more traditional aquaporins. Additionally, a conserved cysteine residue is present about 9 amino acids downstream from the second NPA box and this cysteine is considered indicative of group III aquaporins. Purified AQP11 incorporated into liposomes showed water transport. Knockout mice lacking AQP11 had fatal cyst formation in the proximal tubule of the kidney. Exogenously expressed AQP12 showed intracellular localization. AQP12 is expressed exclusively in pancreatic acinar cells. Aquaporins are important in fluid and solute transport in various tissues. During Transport of glycerol from adipocytes to the liver by Aquaporins, glycerol generated by triglyceride hydrolysis is exported from adipocytes by AQP7 and is imported into liver cells via AQP9. AQP1 plays a role in forming cerebrospinal fluid and AQP1, AQP4, and AQP9 appear to be important in maintaining fluid balance in the brain. AQP0, AQP1, AQP3, AQP4, AQP8, AQP9, and AQP11 play roles in the physiology of the hepatobiliary tract. In the kidney, water and solutes are passed out of the bloodstream and into the proximal tubule via the slit-like structure formed by nephrin in the glomerulus. Water is reabsorbed from the filtrate during its transit through the proximal tubule, the descending loop of Henle, the distal convoluted tubule, and the collecting duct. Aquaporin-1 (AQP1) in the proximal tubule and the descending thin limb of Henle is responsible for about 90% of reabsorption (as estimated from mouse knockouts of AQP1). AQP1 is located on both the apical and basolateral surface of epithelial cells and thus transports water through the epithelium and back into the bloodstream. In the collecting duct epithelial cells have AQP2 on their apical surfaces and AQP3 and AQP4 on their basolateral surfaces to transport water across the epithelium. Vasopressin regulates renal water homeostasis via Aquaporins by regulating the permeability of the epithelium through activation of a signaling cascade leading to the phosphorylation of AQP2 and its translocation from intracellular vesicles to the apical membrane of collecting duct cells. Here, three views of aquaporin-mediated transport have been annotated: a generic view of transport mediated by the various families of aquaporins independent of tissue type (Passive transport by Aquaporins), a view of the role of specific aquaporins in maintenance of renal water balance (Vasopressin regulates renal water homeostasis via Aquaporins), and a view of the role of specific aquaporins in glycerol transport from adipocytes to the liver (Transport of glycerol from adipocytes to the liver by Aquaporins) [[https://reactome.org/PathwayBrowser/#/R-HSA-432047](https://reactome.org/PathwayBrowser/#/R-HSA-432047)].

## GO terms:

**glycerol transmembrane transport** [The directed movement of glycerol across a membrane. Glycerol is 1,2,3-propanetriol, a sweet, hygroscopic, viscous liquid, widely distributed in nature as a constituent of many lipids. GO:0015793]

**renal water absorption** [A renal system process in which water is taken up from the collecting ducts and proximal and distal loops of the nephron. In non-mammalian species, absorption may occur in related structures. GO:0070295]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**spermatogenesis** [The developmental process by which male germ line stem cells self-renewal or give rise to successive cell types resulting in the development of a spermatozoa. GO:0007283]

**urea transmembrane transport** [The process in which urea, the water-soluble compound H2N-CO-NH2, is transported from one side of a membrane to the other by means of some agent such as a transporter or pore. Note that this term is not intended for use in annotating lateral movement within membranes. GO:0071918]

**urea transport** [The directed movement of urea into, out of or within the cell. Urea is the water-soluble compound H2N-CO-NH2. GO:0015840]

**water transport** [The directed movement of water (H2O) into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006833]

## MSigDB Signatures:

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)]

**KEGG_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html)]

**WP_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html)]

**REACTOME_AQUAPORIN_MEDIATED_TRANSPORT**: Aquaporin-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html)]

**REACTOME_TRANSPORT_OF_SMALL_MOLECULES**: Transport of small molecules [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_SMALL_MOLECULES.html)]

**REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS**: Passive transport by Aquaporins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PASSIVE_TRANSPORT_BY_AQUAPORINS.html)]

**WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS**: Thyroid hormones production and peripheral downstream signaling effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html)]
