
## **Pathways:**

-   **Regulation of mitotic cell cycle**: Regulation of mitotic cell cycle currently covers APC/C-mediated degradation of cell cycle proteins [[https://reactome.org/PathwayBrowser/#/R-HSA-453276](https://reactome.org/PathwayBrowser/#/R-HSA-453276)].
-   **Regulation of NF-kappa B signaling**: Nuclear factor kappa B (NF-kappa-B, NF-kappaB) is activated by a diverse range of stimuli including cytokines, ligands of pattern-recognition receptors (PRRs) such as Toll-like receptors (TLRs) in myeloid cells, antigen-activated TCR in T-cells and by DNA damage (reviewed in Yu H et al. 2020; Zhang T et al. 2021). NF-kappa-B regulates the transcription of genes that are involved in immune and inflammatory responses, cell cycle, cell proliferation and apoptosis (Bhatt D & Ghosh S 2014; Liu T et al. 2017; Yu H et al. 2020). In unstimulated cells, NF-kappaB is sequestered in the cytosol through interactions with a class of inhibitor proteins, called NF-kappaB inhibitors (IkBs, such as NFKBIA or NFKBIB) (Jacobs MD & Harrison SC 1998). IkBs mask the nuclear localization signal (NLS) of NF-kappaB preventing its nuclear translocation (Cervantes CF et al. 2011). A key event in NF-kappaB activation involves phosphorylation of IkBs by the I kappaB kinase (IKK) complex which consists of CHUK, IKBKB and IKBKG subunits (Israel A 2010). The activated NF-kappaB signaling is tightly controlled at multiple levels (Dorrington MG & Fraser IDC 2019; Prescott JA et al. 2021). Dysregulated NF-kappaB activity can cause tissue damage associated with inflammatory diseases and is also linked to tumorigenesis (Aggarwal BB & Sung B 2011; Liu T et al.2017; Barnabei L et al. 2021). The regulation of NF-kappaB is cell-type-, context-, and stimulus-dependent and is crucial for orchestrating specific cellular responses (Mussbacher M et al. 2019) [[https://reactome.org/PathwayBrowser/#/R-HSA-9758274](https://reactome.org/PathwayBrowser/#/R-HSA-9758274)].

## GO terms:

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**protein ubiquitination** [The process in which one or more ubiquitin groups are added to a protein. GO:0016567]

## MSigDB Signatures:

**BIOCARTA_CLASSIC_PATHWAY**: Classical Complement Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CLASSIC_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CLASSIC_PATHWAY.html)
