
## **Pathways:**

**Reversible hydration of carbon dioxide:** Carbonic anhydrases reversibly catalyze the hydration of carbon dioxide and directly produce bicarbonate and protons, bypassing the formation of carbonic acid (reviewed in Lindskog 1997, Breton 2001, Esbaugh and Tufts 2006, Boron 2010, Gilmour 2010). Carbonic anhydrase deprotonates water to yield a zinc-hydroxyl group and a proton which is transferred to external buffer molecules via histidine or glutamate residues in carbonic anhydrase. The hydroxyl group reacts with carbon dioxide in the active site to yield bicarbonate. A water molecule displaces the bicarbonate, and the reaction cycle begins again. There are currently 12 known active carbonic anhydrases in humans. [[https://reactome.org/PathwayBrowser/#/R-HSA-1475029](https://reactome.org/PathwayBrowser/#/R-HSA-1475029)]

## GO terms:

**one-carbon metabolic process** [The chemical reactions and pathways involving the transfer of one-carbon units in various oxidation states. GO:0006730]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

## MSigDB Signatures:

**KEGG_NITROGEN_METABOLISM**: Nitrogen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NITROGEN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NITROGEN_METABOLISM.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)
