
## **Pathways:**

-   **ATF4 activates genes in response to endoplasmic reticulum stress**: ATF4 is a transcription factor and activates expression of IL-8, MCP1, IGFBP-1, CHOP, HERP1 and ATF3 [[https://reactome.org/PathwayBrowser/#/R-HSA-380994](https://reactome.org/PathwayBrowser/#/R-HSA-380994)].
-   **Chemokine receptors bind chemokines**: Chemokine receptors are cytokine receptors found on the surface of certain cells, which interact with a type of cytokine called a chemokine. Following interaction, these receptors trigger a flux of intracellular calcium which leads to chemotaxis. Chemokine receptors are divided into different families, CXC chemokine receptors, CC chemokine receptors, CX3C chemokine receptors and XC chemokine receptors that correspond to the 4 distinct subfamilies of chemokines they bind [[https://reactome.org/PathwayBrowser/#/R-HSA-380108](https://reactome.org/PathwayBrowser/#/R-HSA-380108)].
-   **Interleukin-10 signaling**: Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999). IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010). IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997). IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015). The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783](https://reactome.org/PathwayBrowser/#/R-HSA-6783783)].
-   **Interleukin-4 and Interleukin-13 signaling**: Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999). Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). It's function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012). The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009). Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002). Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013). IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013). A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**astrocyte cell migration** [The orderly movement of an astrocyte, a class of large neuroglial (macroglial) cells in the central nervous system, the largest and most numerous neuroglial cells in the brain and spinal cord. GO:0043615]

**cellular response to ATP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0071318]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to estradiol stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0071392]

**cellular response to fatty acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0071398]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fibroblast growth factor stimulus. GO:0044344]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to high density lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a high density lipoprotein particle stimulus. GO:0071403]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to interleukin-6** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-6 stimulus. GO:0071354]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to lipoprotein particle stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipoprotein particle stimulus. GO:0071402]

**cellular response to macrophage colony-stimulating factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a macrophage colony-stimulating factor stimulus. GO:0036006]

**cellular response to platelet-derived growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a platelet-derived growth factor stimulus. GO:0036120]

**cellular response to retinoic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a retinoic acid stimulus. GO:0071300]

**cellular response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0071356]

**cellular response to type II interferon** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-gamma stimulus. Interferon gamma is the only member of the type II interferon found so far. GO:0071346]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**chemokine-mediated signaling pathway** [The series of molecular signals initiated by a chemokine binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070098]

**chemokinesis** [A response by a motile cell to a soluble chemical that involves an increase or decrease in speed (positive or negative orthokinesis) or of frequency of movement or a change in the frequency or magnitude of turning behavior (klinokinesis). GO:0042466]

**chronic inflammatory response** [Inflammation of prolonged duration (weeks or months) in which active inflammation, tissue destruction, and attempts at repair are proceeding simultaneously. Although it may follow acute inflammation, chronic inflammation frequently begins insidiously, as a low-grade, smoldering, often asymptomatic response. GO:0002544]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures. GO:0007010]

**eosinophil chemotaxis** [The movement of an eosinophil in response to an external stimulus. GO:0048245]

**glial cell migration** [The orderly movement of a glial cell, non-neuronal cells that provide support and nutrition, maintain homeostasis, form myelin, and participate in signal transmission in the nervous system. GO:0008347]

**helper T cell extravasation** [The migration of a helper T cell from the blood vessels into the surrounding tissue. A helper T-cell is an effector T cell that provides help in the form of secreted cytokines to other immune cells. GO:0035684]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**intracellular calcium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of calcium ions within a cell. GO:0006874]

**leukocyte migration involved in inflammatory response** [The movement of a leukocyte within or between different tissues and organs of the body contributing to an inflammatory response. GO:0002523]

**lymphocyte chemotaxis** [The directed movement of a lymphocyte in response to an external stimulus. GO:0048247]

**macrophage chemotaxis** [The movement of a macrophage in response to an external stimulus. GO:0048246]

**mammary gland involution** [The tissue remodeling that removes differentiated mammary epithelia during weaning. GO:0060056]

**maternal process involved in female pregnancy** [A reproductive process occurring in the mother that allows an embryo or fetus to develop within it. GO:0060135]

**maternal process involved in parturition** [A reproductive process occurring in the mother that results in birth. GO:0060137]

**monocyte chemotaxis** [The movement of a monocyte in response to an external stimulus. GO:0002548]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of angiogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of angiogenesis. GO:0016525]

**negative regulation of glial cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of glial cell apoptotic process. GO:0034351]

**negative regulation of natural killer cell chemotaxis** [Any process that stops, prevents or reduces the frequency, rate or extent of natural killer cell chemotaxis. GO:2000502]

**negative regulation of neuron apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process in neurons. GO:0043524]

**negative regulation of vascular endothelial cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular endothelial cell proliferation. GO:1905563]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**osteoclast differentiation** [The process in which a relatively unspecialized monocyte acquires the specialized features of an osteoclast. An osteoclast is a specialized phagocytic cell associated with the absorption and removal of the mineralized matrix of bone tissue. GO:0030316]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of T cell activation** [Any process that activates or increases the frequency, rate or extent of T cell activation. GO:0050870]

**positive regulation of apoptotic cell clearance** [Any process that activates or increases the frequency, rate or extent of apoptotic cell clearance. GO:2000427]

**positive regulation of calcium ion import** [Any process that increases the rate, frequency, or extent of the directed movement of calcium ions into a cell or organelle. GO:0090280]

**positive regulation of cell adhesion** [Any process that activates or increases the frequency, rate or extent of cell adhesion. GO:0045785]

**positive regulation of cell-cell adhesion** [Any process that activates or increases the rate or extent of cell adhesion to another cell. GO:0022409]

**positive regulation of cellular extravasation** [Any process that activates or increases the frequency, rate, or extent of cellular extravasation. GO:0002693]

**positive regulation of collagen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of collagen, any of a group of fibrous proteins of very high tensile strength that form the main component of connective tissue in animals. GO:0032967]

**positive regulation of endothelial cell apoptotic process** [Any process that activates or increases the frequency, rate or extent of endothelial cell apoptotic process. GO:2000353]

**positive regulation of endothelial cell proliferation** [Any process that activates or increases the rate or extent of endothelial cell proliferation. GO:0001938]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of immune complex clearance by monocytes and macrophages** [Any process that increases the rate, frequency, or extent of the process of immune complex clearance by monocytes or macrophages. GO:0090265]

**positive regulation of leukocyte mediated cytotoxicity** [Any process that activates or increases the frequency, rate or extent of leukocyte mediated cytotoxicity. GO:0001912]

**positive regulation of leukocyte migration** [Any process that activates or increases the frequency, rate, or extent of leukocyte migration. GO:0002687]

**positive regulation of macrophage chemotaxis** [Any process that increases the rate, frequency or extent of macrophage chemotaxis. Macrophage chemotaxis is the movement of a macrophage in response to an external stimulus. GO:0010759]

**positive regulation of monocyte chemotaxis** [Any process that increases the frequency, rate, or extent of monocyte chemotaxis. GO:0090026]

**positive regulation of nitric oxide synthase biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of a nitric oxide synthase enzyme. GO:0051770]

**positive regulation of protein targeting to membrane** [Any process that increases the frequency, rate or extent of the process of directing proteins towards a membrane, usually using signals contained within the protein. GO:0090314]

**positive regulation of synaptic transmission** [Any process that activates or increases the frequency, rate or extent of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. GO:0050806]

**positive regulation of synaptic transmission, glutamatergic** [Any process that activates, maintains or increases the frequency, rate or extent of glutamatergic synaptic transmission, the process of communication from a neuron to another neuron across a synapse using the neurotransmitter glutamate. GO:0051968]

**positive regulation of tumor necrosis factor production** [Any process that activates or increases the frequency, rate or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032760]

**positive regulation of wound healing** [Any process that increases the rate, frequency, or extent of the series of events that restore integrity to a damaged tissue, following an injury. GO:0090303]

**regulation of cell shape** [Any process that modulates the surface configuration of a cell. GO:0008360]

**regulation of vascular endothelial growth factor production** [Any process that modulates the frequency, rate, or extent of production of vascular endothelial growth factor. GO:0010574]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to amino acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amino acid stimulus. An amino acid is a carboxylic acids containing one or more amino groups. GO:0043200]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to cyclosporin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cyclosporin A stimulus. GO:1905237]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to isolation stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lack of contact with other members of the same species. GO:0035900]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to progesterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a progesterone stimulus. GO:0032570]

**response to tumor necrosis factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a tumor necrosis factor stimulus. GO:0034612]

**response to vitamin B3** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin B3 stimulus. GO:0033552]

**response to wounding** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to the organism. GO:0009611]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**sensory perception of pain** [The series of events required for an organism to receive a painful stimulus, convert it to a molecular signal, and recognize and characterize the signal. Pain is medically defined as the physical sensation of discomfort or distress caused by injury or illness, so can hence be described as a harmful stimulus which signals current (or impending) tissue damage. Pain may come from extremes of temperature, mechanical damage, electricity or from noxious chemical substances. This is a neurological process. GO:0019233]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**transforming growth factor beta receptor signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a transforming growth factor beta receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007179]

**vascular endothelial growth factor receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a vascular endothelial growth factor receptor (VEGFR) on the surface of the target cell, and ending with the regulation of a downstream cellular process, e.g. transcription.|In GO, a gene product with 'vascular endothelial growth factor-activated receptor activity ; GO:0005021' necessarily binds VEGF to transduce a signal. In contrast, the VEGFR refers to PR:000001971. To represent cross-talk between ligands and receptors, signaling pathways in GO are starting to be named after the receptor and/or the signal. GO:0048010 is for annotation of any pathway in which a ligand (VEGF or an alternative growth factor) binds and activates a VEGFR (PR:000001971). For annotation of signaling pathways where a VEGF binds to a cell surface receptor (VEGFR, PDGFR etc.), consider 'vascular endothelial growth factor signaling pathway ; GO:0038084'. GO:0048010]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**WP_BURN_WOUND_HEALING**: Burn wound healing [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BURN_WOUND_HEALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BURN_WOUND_HEALING.html)

**WP_ECTODERM_DIFFERENTIATION**: Ectoderm differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html)

**REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES**: Chemokine receptors bind chemokines [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CHEMOKINE_RECEPTORS_BIND_CHEMOKINES.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**KEGG_CHEMOKINE_SIGNALING_PATHWAY**: Chemokine signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHEMOKINE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHEMOKINE_SIGNALING_PATHWAY.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION**: Cytokine-cytokine receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html)

**WP_PROSTAGLANDIN_SIGNALING**: Prostaglandin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)

**WP_NETRIN_UNC5B_SIGNALING_PATHWAY**: Netrin UNC5B signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NETRIN_UNC5B_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NETRIN_UNC5B_SIGNALING_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES**: NFE2L2 regulating inflammation associated genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_INFLAMMATION_ASSOCIATED_GENES.html)

**KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (CCL2,CCL3,CCL4,CCL5,CX3CL1) -> US28 -> GNA12/13 -> (ARHGEF12,ARHGEF1) -> RHOA -> ROCK1/2 -> CTNNB1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HCMV_US28_TO_GNA12_13_RHO_SIGNALING_PATHWAY.html)

**BIOCARTA_MSP_PATHWAY**: Msp/Ron Receptor Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MSP_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MSP_PATHWAY.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: S -| ACE2 -| AngII -> AGTR1 -> NOX2 -> ROS -> NFKB -> (TNF,IL6,IL1B,IL12,MMP3,MMP1,CCL2,CXCL8) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html)

**REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR**: Unfolded Protein Response (UPR) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UNFOLDED_PROTEIN_RESPONSE_UPR.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2**: Nuclear events mediated by NFE2L2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_SIGNALING_BY_GPCR**: Signaling by GPCR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS**: Class A/1 (Rhodopsin-like receptors) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLASS_A_1_RHODOPSIN_LIKE_RECEPTORS.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**WP_GLUCOCORTICOID_RECEPTOR_PATHWAY**: Glucocorticoid receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html)

**BIOCARTA_LDL_PATHWAY**: Low-density lipoprotein (LDL) pathway during atherogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_LDL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_LDL_PATHWAY.html)

**WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY**: Fibrin complement receptor 3 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FIBRIN_COMPLEMENT_RECEPTOR_3_SIGNALING_PATHWAY.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**WP_LDL_INFLUENCE_ON_CD14_AND_TLR4**: LDL influence on CD14 and TLR4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LDL_INFLUENCE_ON_CD14_AND_TLR4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LDL_INFLUENCE_ON_CD14_AND_TLR4.html)

**KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GD -> TNFRSF14 -> TRAF2/5 -> IKK -> NFKBIA -> NFKB => (BIRC2,BIRC3,NFKB1,RELA,CCL2) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HSV_GD_TO_HVEM_NFKB_SIGNALING_PATHWAY.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT**: Cell interactions of the pancreatic cancer microenvironment [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_INTERACTIONS_OF_THE_PANCREATIC_CANCER_MICROENVIRONMENT.html)

**REACTOME_PERK_REGULATES_GENE_EXPRESSION**: PERK regulates gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PERK_REGULATES_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PERK_REGULATES_GENE_EXPRESSION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**WP_NONALCOHOLIC_FATTY_LIVER_DISEASE**: Nonalcoholic fatty liver disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html)

**WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS**: Platelet mediated interactions with vascular and circulating cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLATELET_MEDIATED_INTERACTIONS_WITH_VASCULAR_AND_CIRCULATING_CELLS.html)

**BIOCARTA_CCR5_PATHWAY**: Pertussis toxin-insensitive CCR5 Signaling in Macrophage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CCR5_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CCR5_PATHWAY.html)

**WP_COVID_19_ADVERSE_OUTCOME_PATHWAY**: COVID 19 adverse outcome pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COVID_19_ADVERSE_OUTCOME_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COVID_19_ADVERSE_OUTCOME_PATHWAY.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**WP_P53_TRANSCRIPTIONAL_GENE_NETWORK**: p53 transcriptional gene network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html)

**KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY**: Pathway Definition from KEGG: CCL2 -> CCR2 -> GNB/G -> PI3K -> PIP3 -> AKT -> IKK -> NFKBIA -> NFKB [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CCR2_GNB_G_PI3K_NFKB_SIGNALING_PATHWAY.html)
