
## **Pathways:**

-   **Regulation of TP53 Degradation**: In unstressed cells, TP53 (p53) has a short half-life as it undergoes rapid ubiquitination and proteasome-mediated degradation. The E3 ubiquitin ligase MDM2, which is a transcriptional target of TP53, plays the main role in TP53 protein down-regulation (Wu et al. 1993). MDM2 forms homodimers and homo-oligomers, but also functions as a heterodimer/hetero-oligomer with MDM4 (MDMX) (Sharp et al. 1999, Cheng et al. 2011, Huang et al. 2011, Pant et al. 2011). The heterodimers of MDM2 and MDM4 may be especially important for downregulation of TP53 during embryonic development (Pant et al. 2011). The nuclear localization of MDM2 is positively regulated by AKT- or SGK1- mediated phosphorylation (Mayo and Donner 2001, Zhou et al. 2001, Amato et al. 2009, Lyo et al. 2010). Phosphorylation of MDM2 by CDK1 or CDK2 decreases affinity of MDM2 for TP53 (Zhang and Prives 2001). ATM and CHEK2 kinases, activated by double strand DNA breaks, phosphorylate TP53, reducing its affinity for MDM2 (Banin et al. 1998, Canman et al. 1998, Khanna et al. 1998, Chehab et al. 1999, Chehab et al. 2000). At the same time, ATM phosphorylates MDM2, preventing MDM2 dimerization (Cheng et al. 2009, Cheng et al. 2011). Both ATM and CHEK2 phosphorylate MDM4, triggering MDM2-mediated ubiquitination of MDM4 (Chen et al. 2005, Pereg et al. 2005). Cyclin G1 (CCNG1), transcriptionally induced by TP53, targets the PP2A phosphatase complex to MDM2, resulting in dephosphorylation of MDM2 at specific sites, which can have either a positive or a negative impact on MDM2 function (Okamoto et al. 2002). In contrast to MDM2, E3 ubiquitin ligases RNF34 (CARP1) and RFFL (CARP2) can ubiquitinate phosphorylated TP53 (Yang et al. 2007). In addition to ubiquitinating MDM4 (Pereg et al. 2005), MDM2 can also undergo auto-ubiquitination (Fang et al. 2000). MDM2 and MDM4 can be deubiquitinated by the ubiquitin protease USP2 (Stevenson et al. 2007, Allende-Vega et al. 2010). The ubiquitin protease USP7 can deubiquitinate TP53, but in the presence of DAXX deubiquitinates MDM2 (Li et al. 2002, Sheng et al. 2006, Tang et al. 2006). The tumor suppressor p14-ARF, expressed from the CDKN2A gene in response to oncogenic or oxidative stress, forms a tripartite complex with MDM2 and TP53, sequesters MDM2 from TP53, and thus prevents TP53 degradation (Zhang et al. 1998, Parisi et al. 2002, Voncken et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-6804757](https://reactome.org/PathwayBrowser/#/R-HSA-6804757)].

## GO terms:

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**mitotic cell cycle phase transition** [The cell cycle process by which a cell commits to entering the next mitotic cell cycle phase. GO:0044772]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**response to gravity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gravitational stimulus. GO:0009629]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**syncytium formation** [The formation of a syncytium, a mass of cytoplasm containing several nuclei enclosed within a single plasma membrane. Syncytia are normally derived from single cells that fuse or fail to complete cell division. GO:0006949]

## MSigDB Signatures:

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**KEGG_P53_SIGNALING_PATHWAY**: p53 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53**: Transcriptional Regulation by TP53 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html)

**WP_P53_TRANSCRIPTIONAL_GENE_NETWORK**: p53 transcriptional gene network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html)

**REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION**: Regulation of TP53 Expression and Degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_TP53_EXPRESSION_AND_DEGRADATION.html)

**WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE**: miRNA regulation of DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MIRNA_REGULATION_OF_DNA_DAMAGE_RESPONSE.html)
