
## **Pathways:**

-   Adherens junctions interactions: The adherens junctions (AJ) are multiprotein complexes that promote homotypic cell adhesion in nearly all types of tissue by linking membrane and cytoskeletal components at discrete contact regions (reviewed in Hartsock & Nelson 2008; Gumbiner 2005; Ebnet, 2008). The molecular constituents of adherens junctions form adhesive units which are organized into higher order junctional adhesions that create a zipper-like seal between adjacent cells. Junctional adhesions function in epithelial cell polarization and in the coupling of cytoskeletons in adjacent cells that allow coordinated movements. During embryonic development, AJs function in specifying adhesion between cells and contribute in the sorting of different cell types. AJs also regulate cell polarity and shape, promote cell-cell communication and help mediate contact inhibition of cell growth. This module covers transdimerization events involving AJ transmembrane proteins (cadherins and nectins) (Gumbiner 2005; Ebnet 2008; Hartsock & Nelson 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-418990](https://reactome.org/PathwayBrowser/#/R-HSA-418990)].

## GO terms:

**B cell differentiation** [The process in which a precursor cell type acquires the specialized features of a B cell. A B cell is a lymphocyte of B lineage with the phenotype CD19-positive and capable of B cell mediated immunity.|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0030183]

**T cell mediated immunity** [Any process involved in the carrying out of an immune response by a T cell. GO:0002456]

**adherens junction organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an adherens junction. An adherens junction is a cell-cell junction composed of the epithelial cadherin-catenin complex at which the cytoplasmic face of the plasma membrane is attached to actin filaments. GO:0034332]

**calcium-dependent cell-cell adhesion via plasma membrane cell adhesion molecules** [The attachment of one cell to another cell via adhesion molecules that require the presence of calcium for the interaction. GO:0016339]

**cell morphogenesis** [The developmental process in which the size or shape of a cell is generated and organized. GO:0000902]

**cell-cell adhesion mediated by cadherin** [The attachment of one cell to another cell via a cadherin, transmembrane proteins having repeating extracellular calcium ion binding domains. GO:0044331]

**cell-cell junction assembly** [The aggregation, arrangement and bonding together of a set of components to form a junction between cells. GO:0007043]

**germinal center B cell differentiation** [The process in which a B cell in the spleen acquires the specialized features of a germinal center B cell. Germinal center B cells are rapidly cycling B cells which have downregulated IgD expression and exhibit high levels of binding by peanut agglutinin (PNA).|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0002314]

**homophilic cell adhesion via plasma membrane adhesion molecules** [The attachment of a plasma membrane adhesion molecule in one cell to an identical molecule in an adjacent cell. GO:0007156]

**integrin-mediated signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to an integrin on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007229]

**marginal zone B cell differentiation** [The process in which a B cell in the spleen acquires the specialized features of a marginal zone B cell. Marginal zone B cells are localized in a distinct anatomical region of the spleen that represents the major antigen-filtering and scavenging area (by specialized macrophages resident there). It appears that they are preselected to express a BCR repertoire similar to B-1 B cells, biased toward bacterial cell wall constituents and senescent self-components (such as oxidized LDL).|Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0002315]

**oligopeptide transmembrane transport** [The process in which an oligopeptide is transported across a membrane. Oligopeptides are molecules that contain a small number (2 to 20) of amino-acid residues connected by peptide linkages.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0035672]

**oligopeptide transport** [The directed movement of oligopeptides into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Oligopeptides are molecules that contain a small number (2 to 20) of amino-acid residues connected by peptide linkages. GO:0006857]

**positive regulation of integrin activation by cell surface receptor linked signal transduction** [Any process that activates or increases the frequency, rate, or extent of integrin activation by cell surface receptor linked signal transduction. This can occur by increased affinity of an integrin for its extracellular ligands. GO:0033626]

**spleen development** [The process whose specific outcome is the progression of the spleen over time, from its formation to the mature structure. The spleen is a large vascular lymphatic organ composed of white and red pulp, involved both in hemopoietic and immune system functions. GO:0048536]

## MSigDB Signatures:

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELL_CELL_COMMUNICATION**: Cell-Cell communication [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html)

**REACTOME_CELL_JUNCTION_ORGANIZATION**: Cell junction organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_JUNCTION_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_JUNCTION_ORGANIZATION.html)

**REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS**: Adherens junctions interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADHERENS_JUNCTIONS_INTERACTIONS.html)

**REACTOME_CELL_CELL_JUNCTION_ORGANIZATION**: Cell-cell junction organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_JUNCTION_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_JUNCTION_ORGANIZATION.html)

**WP_PANCREATIC_CANCER_SUBTYPES**: Pancreatic cancer subtypes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_CANCER_SUBTYPES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PANCREATIC_CANCER_SUBTYPES.html)
