
## **Pathways:**

**Activation of NIMA Kinases NEK9, NEK6, NEK7:** NEK6 and NEK7 are activated during mitosis by another NIMA family kinase, NEK9 (Belham et al. 2003, Richards et al. 2009), which is activated by CDK1- and PLK1-mediated phosphorylation (Roig et al. 2002, Bertran et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-2980767](https://reactome.org/PathwayBrowser/#/R-HSA-2980767)].

**Anchoring of the basal body to the plasma membrane:** Cilium biogenesis is initiated by the docking of basal bodies, a centriole-derived organelle, to the plasma membrane (reviewed in Reiter et al, 2012). The centriole consists of a multiprotein core surrounded by a ring of nine microtubule triplets; the mother centriole additionally has 'distal' and 'subdistal appendages' that are critical for ciliogenesis (reviewed in Kim and Dynlacht, 2013; Firat-Karalar and Stearns, 2014; Bettencourt-Dias et al, 2011). Basal bodies initiate and anchor the extension of the axonemal microtubules and also associate with secretory vesicles which are thought to provide membrane components for the extension of the ciliary membrane (Sorokin, 1962; Sorokin, 1968; Bachmann-Gagescu et al, 2011; Tanos et al, 2013; reviewed in Ishikawa et al, 2011; Reiter et al, 2012). Basal bodies are attached to the plasma membrane through a proteinaceous network of transition fibers that form part of the 'transition zone' at the ciliary base. The transition zone acts as a selective barrier or ciliary pore, excluding vesicles and limiting the diffusion of proteins and lipids from the cytosol or plasma membrane (Deane et al, 2001; Craige et al, 2010; Garcia-Gonzalo et al, 2011; Ye et al, 2014; Joo et al, 2013; reviewed in Nachury et al, 2010; Hsiao et al, 2012; Reiter et al, 2012). In addition to the transition fibers, the transition zone also consists of the ciliary necklace (a row of protein particles at the ciliary membrane at the base of the cilium) and the Y-links (that connect the axonemal microtubules to the membrane at the ciliary necklace) (Williams et al, 2011; reviewed in Hsiao et al, 2012; Reiter et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5620912](https://reactome.org/PathwayBrowser/#/R-HSA-5620912)].

**APC/C:Cdc20 mediated degradation of Cyclin B:** The degradation of cyclin B1, which appears to occur at the mitotic spindle, is delayed until the metaphase /anaphase transition by the spindle assembly checkpoint and is required in order for sister chromatids to separate (Geley et al. 2001; Hagting et al, 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174048&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174048&PATH=R-HSA-1640170,R-HSA-69278)].

**AURKA Activation by TPX2:** TPX2 binds to aurora kinase A (AURKA) at centrosomes and promotes its activation by facilitating AURKA active conformation and autophosphorylation of the AURKA threonine residue T288 (Bayliss et al. 2003, Xu et al. 2011, Giubettini et al. 2011, Dodson and Bayliss 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8854518](https://reactome.org/PathwayBrowser/#/R-HSA-8854518)].

**Cdc20:Phospho-APC/C mediated degradation of Cyclin A:** Cyclin A, functions in mitosis as well as DNA replication and is degraded in the interim by the APC/C to permit normal chromosome segregation, cell division, and the onset of S phase (see Lukas and Bartek, 2004). Cyclin A is initially degraded early in mitosis by APC/C:Cdc20 when the spindle checkpoint is still active and degradation of securin and cyclin B is inhibited [[https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174184&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453276&SEL=R-HSA-174184&PATH=R-HSA-1640170,R-HSA-69278)].

**Chk1/Chk2(Cds1) mediated inactivation of Cyclin B:Cdk1 complex**: DNA damage induced activation of the checkpoint kinases Chk1/Chk2(Cds1) results in the conversion and/or maintenance of CyclinB:Cdc2 complex in its Tyrosine 15 phosphorylated (inactive) state. Cdc2 activity is regulated by a balance between the phosphorylation and dephosphorylation by the Wee1/Myt1 kinase and Cdc25 phosphatase. Inactivation of the Cyclin B:Cdc2 complex likely involves both inactivation of Cdc25 and/or stimulation of Wee1/Myt1 kinase activity [[https://reactome.org/PathwayBrowser/#/R-HSA-75035](https://reactome.org/PathwayBrowser/#/R-HSA-75035)].

**Condensation of Prometaphase Chromosomes:** The condensin I complex is evolutionarily conserved and consists of five subunits: two SMC (structural maintenance of chromosomes) family subunits, SMC2 and SMC4, and three non-SMC subunits, NCAPD2, NCAPH and NCAPG. The stoichiometry of the complex is 1:1:1:1:1 (Hirano and Mitchinson 1994, Hirano et al. 1997, Kimura et al. 2001). SMC2 and SMC4 subunits, shared between condensin I and condensin II, are DNA-dependent ATPases, and condensins are able to introduce positive supercoils into DNA in an ATP-dependent manner (Kimura and Hirano 1997).

Protein levels of condensin subunits are constant during the cell cycle, however condensins are enriched on mitotic chromosomes. Four of the five subunits, SMC4, NCAPD2, NCAPG and NCAPH, are phosphorylated in both mitotic and interphase HeLa cells, but on different sites (Takemoto et al. 2004). CDK1 (CDC2) in complex with CCNB (cyclin B) phosphorylates NCAPD2, NCAPG and NCAPH in mitosis (Kimura et al. 1998, Kimura et al. 2001, Takemoto et al. 2006, Murphy et al. 2008), but other mitotic kinases, such as PLK1 (St-Pierre et al. 2009), and other post-translational modifications, such as acetylation, may also be involved (reviewed by Bazile et al. 2010). Global proteomic analysis of human cell lines has identified N6-acetylation of lysine residues in condensin subunits SMC2, SMC4 and NCAPH (Choudhary et al. 2009). Another high throughput proteomic study showed that condensin I subunits NCAPD2 and NCAPH are phosphorylated upon DNA damage, probably by ATM or ATR kinase (Matsuoka et al. 2007).

As condensin I is cytosolic, it gains access to chromosomes only after the nuclear envelope breakdown at the start of prometaphase (Ono et al. 2004). Condensin I, activated by CDK1-mediated phosphorylation, promotes hypercondensation of chromosomes that were condensed in prophase through the action of condensin II (Hirota et al. 2004). AURKB may also regulate association of condensin I complex with chromatin (Lipp et al. 2007). Protein phosphatase PP2A acts independently of its catalytic activity to target condensin II complex to chromatin, but does not interact with condensin I (Takemoto et al. 2009). Full activation of condensin I requires dephosphorylation of sites modified by CK2 during interphase (Takemoto et al. 2006). Besides being essential for chromosome condensation in mitosis, condensin I may also contribute to cohesin removal from chromosome arms in prometaphase, but the exact mechanism is not known (Hirota et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-2514853](https://reactome.org/PathwayBrowser/#/R-HSA-2514853)].

**Condensation of Prophase Chromosomes:** In mitotic prophase, the action of the condensin II complex enables initial chromosome condensation. The condensin II complex subunit NCAPD3 binds monomethylated histone H4 (H4K20me1), thereby associating with chromatin (Liu et al. 2010). Binding of the condensin II complex to chromatin is partially controlled by the presence of RB1 (Longworth et al. 2008).

Two mechanisms contribute to the accumulation of H4K20me1 at mitotic entry. First, the activity of SETD8 histone methyltransferase peaks at G2/M transition (Nishioka et al. 2002, Rice et al. 2002, Wu et al. 2010). Second, the complex of CDK1 and cyclin B1 (CDK1:CCNB1) phosphorylates PHF8 histone demethylase at the start of mitosis, removing it from chromatin (Liu et al. 2010).

Condensin II complex needs to be phosphorylated by the CDK1:CCNB1 complex, and then phosphorylated by PLK1, in order to efficiently condense prophase chromosomes (Abe et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-2299718](https://reactome.org/PathwayBrowser/#/R-HSA-2299718)].

**Depolymerization of the Nuclear Lamina:** The nuclear envelope breakdown in mitotic prophase involves depolymerization of lamin filaments, the main constituents of the nuclear lamina. The nuclear lamina is located at the nuclear face of the inner nuclear membrane and plays and important role in the structure and function of the nuclear envelope (reviewed by Burke and Stewart 2012). Depolymerization of lamin filaments, which consist of lamin homodimers associated through electrostatic interactions in head-to-tail molecular strings, is triggered by phosphorylation of lamins. While CDK1 phosphorylates the N-termini of lamins (Heald and McKeon 1990, Peter et al. 1990, Ward and Kirschner 1990, Mall et al. 2012), PKCs (PRKCA and PRKCB) phosphorylate the C-termini of lamins (Hocevar et al. 1993, Goss et al. 1994, Mall et al. 2012). PKCs are activated by lipid-mediated signaling, where lipins, activated by CTDNEP1:CNEP1R1 serine/threonine protein phosphatase complex, catalyze the formation of DAG (Gorjanacz et al. 2009, Golden et al. 2009, Wu et al. 2011, Han et al. 2012, Mall et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-4419969](https://reactome.org/PathwayBrowser/#/R-HSA-4419969)].

**E2F-enabled inhibition of pre-replication complex formation:** Under specific conditions, Cyclin B, a mitotic cyclin, can inhibit the functions of pre-replicative complex. E2F1 activates Cdc25A protein which regulates Cyclin B in a positive manner. Cyclin B/Cdk1 function is restored which leads to the disruption of pre-replicative complex. This phenomenon has been demonstrated by Bosco et al (2001) in Drosophila [[https://reactome.org/PathwayBrowser/#/R-HSA-113507](https://reactome.org/PathwayBrowser/#/R-HSA-113507)].

**G1/S-Specific Transcription:** The E2F family of transcription factors regulate the transition from the G1 to the S phase in the cell cycle. E2F activity is regulated by members of the retinoblastoma protein (pRb) family, resulting in the tight control of the expression of E2F-responsive genes. Phosphorylation of pRb by cyclin D:CDK complexes releases pRb from E2F, inducing E2F-targeted genes such as cyclin E.

E2F1 binds to E2F binding sites on the genome activating the synthesis of the target proteins. For annotation purposes, the reactions regulated by E2F1 are grouped under this pathway and information about the target genes alone are displayed for annotation purposes.

Cellular targets for activation by E2F1 include thymidylate synthase (TYMS) (DeGregori et al. 1995), Rir2 (RRM2) (DeGregori et al. 1995, Giangrande et al. 2004), Dihydrofolate reductase (DHFR) (DeGregori et al. 1995, Wells et al. 1997, Darbinian et al. 1999), Cdc2 (CDK1) (Furukawa et al. 1994, DeGregori et al. 1995, Zhu et al. 2004), Cyclin A1 (CCNA1) (DeGregori et al. 1995, Liu et al. 1998), CDC6 (DeGregori et al. 1995, Yan et al. 1998; Ohtani et al. 1998), CDT1 (Yoshida and Inoue 2004), CDC45 (Arata et al. 2000), Cyclin E (CCNE1) (Ohtani et al. 1995), Emi1 (FBXO5) (Hsu et al. 2002), and ORC1 (Ohtani et al. 1996, Ohtani et al. 1998). The activation of TK1 (Dnk1) (Dou et al. 1994, DeGregori et al. 1995, Giangrande et al. 2004) and CDC25A (DeGregori et al. 1995, Vigo et al. 1999) by E2F1 is conserved in Drosophila (Duronio and O'Farrell 1994, Reis and Edgar 2004).

RRM2 protein is involved in dNTP level regulation and activation of this enzyme results in higher levels of dNTPs in anticipation of S phase. E2F activation of RRM2 has been shown also in Drosophila by Duronio and O'Farrell (1994). E2F1 activation of CDC45 is shown in mouse cells by using human E2F1 construct (Arata et al. 2000). Cyclin E is also transcriptionally regulated by E2F1. Cyclin E protein plays important role in the transition of G1 in S phase by associating with CDK2 (Ohtani et al. 1996). E2F1-mediated activation of PCNA has been demonstrated in Drosophila (Duronio and O'Farrell 1994) and in some human cells by using recombinant adenovirus constructs (DeGregori et al. 1995). E2F1-mediated activation of the DNA polymerase alpha subunit p180 (POLA1) has been demonstrated in some human cells. It has also been demonstrated in Drosophila by Ohtani and Nevins (1994). It has been observed in Drosophila that E2F1 induced expression of Orc1 stimulates ORC1 6 complex formation and binding to the origin of replication (Asano and Wharton 1999). ORC1 6 recruit CDC6 and CDT1 that are required to recruit the MCM2 7 replication helicases. E2F1 regulation incorporates a feedback mechanism wherein Geminin (GMNN) can inhibit MCM2 7 recruitment of ORC1 6 complex by interacting with CDC6/CDT1. The activation of CDC25A and TK1 (Dnk1) by E2F1 has been inferred from similar events in Drosophila (Duronio RJ and O'Farrell 1994; Reis and Edgar 2004). E2F1 activates string (CDC25) that in turn activates the complex of Cyclin B and CDK1. A similar phenomenon has been observed in mouse NIH 3T3 cells and in Rat1 cells [[https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-69205&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-69205&PATH=R-HSA-1640170,R-HSA-69278)].

**G2/M DNA replication checkpoint:** The G2/M DNA replication checkpoint ensures that mitosis is not initiated until DNA replication is complete. If replication is blocked, the DNA replication checkpoint signals to maintain Cyclin B - Cdc2 complexes in their T14Y15 phosphorylated and inactive state. This prevents the phosphorylation of proteins involved in G2/M transition, and prevents mitotic entry.

Failure of these checkpoints results in changes of ploidy: in the case of mitosis without completion of DNA replication, aneuploidy of <2C will result, and the opposite is true if DNA replication is completed more than once in a single cell cycle with an overall increase in ploidy [[https://reactome.org/PathwayBrowser/#/R-HSA-69478](https://reactome.org/PathwayBrowser/#/R-HSA-69478)].

**Golgi Cisternae Pericentriolar Stack Reorganization:** The pericentriolar stacks of Golgi cisternae undergo extensive fragmentation and reorganization in mitosis. In mammalian cells, Golgi apparatus consists of stacked cisternae that are connected by tubules to form a ribbon-like structure in the perinuclear region, in vicinity of the centrosome. Reorganization of the Golgi apparatus during cell division allows both daughter cells to inherit this organelle, and may play additional roles in the organization of the mitotic spindle.

First changes in the structure of the Golgi apparatus likely start in G2 and are subtle, involving unlinking of the Golgi ribbon into separate stacks. These changes are required for the entry of mammalian cells into mitosis (Sutterlin et al. 2002). This initial unlinking of the Golgi ribbon depends on GRASP proteins and on CTBP1 (BARS) protein, which induces the cleavage of the tubular membranes connecting the stacks (Hidalgo Carcedo et al. 2004, Colanzi et al. 2007), but the exact mechanism is not known. Activation of MEK1/2 also contributes to unlinking of the Golgi ribbon in G2 (Feinstein and Linstedt 2007).

From prophase to metaphase, Golgi cisternae undergo extensive fragmentation that is a consequence of unstacking of Golgi cisternae and cessation of transport through Golgi. At least three mitotic kinases, CDK1, PLK1 and MEK1, regulate these changes. CDK1 in complex with cyclin B phosphorylates GOLGA2 (GM130) and GORASP1 (GRASP65), constituents of a cis-Golgi membrane complex (Lowe et al. 1998, Preisinger et al. 2005). Phosphorylation of GOLGA2 prevents binding of USO1 (p115), a protein localizing to the membrane of ER (endoplasmic reticulum) to Golgi transport vesicles and cis-Golgi, thereby impairing fusion of these vesicles with cis-Golgi cisternae and stopping ER to Golgi transport (Lowe et al. 1998, Seeman et al. 2000, Moyer et al. 2001). Phosphorylation of GORASP1 by CDK1 enables further phosphorylation of GORASP1 by PLK1 (Sutterlin et al. 2001, Preisinger et al. 2005). Phosphorylation of GORASP1 by CDK1 and PLK1 impairs stacking of Golgi cisternae by interfering with formation of GORASP1 trans-oligomers that would normally link the Golgi cisternae together (Wang et al. 2003, Wang et al. 2005, Sengupta and Linstedt 2010).

In the median Golgi, GORASP2 (GRASP55), a protein that forms a complex with BLFZ1 (Golgin-45) and RAB2A GTPase and contributes to cisternae stacking and Golgi trafficking (Short et al. 2001), is also phosphorylated in mitosis. Phosphorylation of GORASP2 by MEK1/2-activated MAPK1 (ERK2) and/or MAPK3-3 (ERK1b in human, Erk1c in rat) contributes to Golgi unlinking in G2 and fragmentation of Golgi cisternae in mitotic prophase (Acharya et al. 1998, Jesch et al. 2001, Colanzi et al. 2003, Shaul and Seger 2006, Duran et al. 2008, Feinstein and Linstedt 2007, Feinstein and Linstedt 2008, Xiang and Wang 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-162658](https://reactome.org/PathwayBrowser/#/R-HSA-162658)].

**Initiation of Nuclear Envelope (NE) Reformation:** Reassembly of the nuclear envelope (NE) is initiated at late anaphase/early telophase when BANF1 (BAF), which is dispersed throughout the cytoplasm during metaphase, accumulates on the surfaces of coalesced chromosomes. This is coordinated with the chromatin association of membranes and inner nuclear membrane proteins that include EMD (emerin), TMPO (LAP2beta), LEMD3 (MAN1) and LEMD2 (LEM2), and lamins (Haraguchi et al. 2008, reviewed by Wandke and Kutay 2013). The DNA-cross-bridging activity of BANF1 is required for individual chromosomes to properly coalesce for enclosure in a single nucleus (Samwer et al. 2017)[[https://reactome.org/PathwayBrowser/#/R-HSA-2995383](https://reactome.org/PathwayBrowser/#/R-HSA-2995383)].

**Loss of Nlp from mitotic centrosomes:** During interphase, Nlp interacts with gamma-tubulin ring complexes (gamma-TuRC), and is thought to contribute to the organization of interphase microtubules (Casenghi et al.,2003). Plk1 is activated at the onset of mitosis and phosphorylates Nlp triggering its displacement from the centrosome (Casenghi et al.,2003). Removal of Nlp appears to contribute to the establishment of a mitotic scaffold with enhanced microtubule nucleation activity [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380259&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380259&PATH=R-HSA-1640170,R-HSA-69278)].

**MAPK3 (ERK1) activation:** Mitogen-activated protein kinase kinase MAP2K1 (also known as MEK1) is a dual threonine and tyrosine recognition kinase that phosphorylates and activates MAPK3 (ERK1) (Ohren et al. 2004; Roskoski 2012a) [[https://reactome.org/PathwayBrowser/#/R-HSA-112409&SEL=R-HSA-110056&PATH=R-HSA-162582,R-HSA-5683057,R-HSA-5684996](https://reactome.org/PathwayBrowser/#/R-HSA-112409&SEL=R-HSA-110056&PATH=R-HSA-162582,R-HSA-5683057,R-HSA-5684996)].

**MAPK6/MAPK4 signaling:** MAPK6 and MAPK4 (also known as ERK3 and ERK4) are vertebrate-specific atypical MAP kinases. Atypical MAPK are less well characterized than their conventional counterparts, and are generally classified as such based on their lack of activation by MAPKK family members. Unlike the conventional MAPK proteins, which contain a Thr-X-Tyr motif in the activation loop, MAPK6 and 4 have a single Ser-Glu-Gly phospho-acceptor motif (reviewed in Coulombe and Meloche, 2007; Cargnello et al, 2011). MAPK6 is also distinct in being an unstable kinase, whose turnover is mediated by ubiquitin-dependent degradation (Coulombe et al, 2003; Coulombe et al, 2004). The biological functions and pathways governing MAPK6 and 4 are not well established. MAPK6 and 4 are phosphorylated downstream of class I p21 activated kinases (PAKs) in a RAC- or CDC42-dependent manner (Deleris et al, 2008; Perander et al, 2008; Deleris et al, 2011; De La Mota-Peynado et al, 2011). One of the only well established substrates of MAPK6 and 4 is MAPKAPK5, which contributes to cell motility by promoting the HSBP1-dependent rearrangement of F-actin (Gerits et al, 2007; Kostenko et al, 2009a; reviewed in Kostenko et al, 2011b). The atypical MAPKs also contribute to cell motility and invasiveness through the NCOA3:ETV4-dependent regulation of MMP gene expression (Long et al, 2012; Yan et al, 2008; Qin et al, 2008). Both of these pathways may be misregulated in human cancers (reviewed in Myant and Sansom, 2011; Kostenko et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5687128&PATH=R-HSA-162582,R-HSA-5683057](https://reactome.org/PathwayBrowser/#/R-HSA-5687128&PATH=R-HSA-162582,R-HSA-5683057)].

**MASTL Facilitates Mitotic Progression:** The activity of MASTL, also known as the Greatwall kinase (GWL), is necessary for the entry and progression of mitosis. MASTL is activated by phosphorylation of several key residues during mitotic entry. Phosphorylation on the serine residue S875 (S883 in Xenopus), likely through autophosphorylation (Blake-Hodek et al. 2012) appears to be critical (Vigneron et al. 2011). Several other sites, including putative CDK1 targets T194, T207 and T741, contribute to the full activation of MASTL (Yu et al. 2006, Blake-Hodek et al. 2012). Other kinases, such as PLK1 (Vigneron et al. 2011) and other MASTL phosphorylation sites may also be functionally important (Yu et al. 2006, Blake-Hodek et al. 2012).

Activated MASTL phosphorylates ARPP19 and ENSA on serines S62 and S67, respectively, enabling them to bind to and inhibit the phosphatase activity of PP2A complexed with the regulatory subunit PPP2R2D (B55-delta). Inhibition of PP2A-PPP2R2D activity by ARPP19 or ENSA prevents dephosphorylation of CDK1 targets, hence allowing entry and maintenance of mitosis (Mochida et al. 2010, Gharbi-Ayachi et al. 2010, Burgess et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-2465910](https://reactome.org/PathwayBrowser/#/R-HSA-2465910)].

**Nuclear Pore Complex (NPC) Disassembly:** Nuclear envelope breakdown in mitosis involves permeabilization of the nuclear envelope through disassembly of the nuclear pore complex (NPC) (reviewed by Guttinger et al. 2009). Nucleoporin NUP98, located at both the cytoplasmic and the nucleoplasmic side of the NPC (Griffis et al. 2003), and involved in the formation of the transport barrier through its FG (phenylalanine glycine) repeats that protrude into the central cavity of the NPC (Hulsmann et al. 2012), is probably the first nucleoporin that dissociates from the NPC at the start of mitotic NPC disassembly (Dultz et al. 2008). NUP98 dissociation is triggered by phosphorylation. Phosphorylation of NUP98 by CDK1 and NIMA family kinases NEK6 and/or NEK7 is needed for NUP98 dissociation from the NPC (Laurell et al. 2011). While the phosphorylation of NUP98 by CDK1 and NEK6/7 is likely to occur simultaneously, CDK1 and NEK6/7-mediated phosphorylations are shown as separate events, for clarity purposes [[https://reactome.org/PathwayBrowser/#/R-HSA-3301854](https://reactome.org/PathwayBrowser/#/R-HSA-3301854)].

**Ovarian tumor domain proteases:** Humans have 16 Ovarian tumour domain (OTU) family DUBs that can be evolutionally divided into three classes, the OTUs, the Otubains (OTUBs), and the A20-like OTUs (Komander et al. 2009). OTU family DUBs can be highly selective in the type of ubiquitin crosslinks they cleave. OTUB1 is specific for K48-linked chains, whereas OTUB2 can cleave K11, K63 and K48-linked poly-Ub (Wang et al. 2009, Edelmann et al. 2009, Mevissen et al. 2013). A20 prefers K48-linked chains, Cezanne is specific for K11-linked chains, and TRABID acts on both K29, K33 and K63-linked poly-Ub (Licchesi et al. 2011, Komander & Barford 2008, Bremm et al. 2010, Mevissen et al. 2013). The active site of the OTU domain contains an unusual loop not seen in other thiol-DUBs and can lack an obvious catalytic Asp/Asn (Komander & Barford 2009, Messick et al. 2008, Lin et al. 2008). A20 and OTUB1 have an unusual mode of activity, binding directly to E2 enzymes (Nakada et al. 2010, Wertz et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-5688426&SEL=R-HSA-5689896&PATH=R-HSA-392499,R-HSA-597592](https://reactome.org/PathwayBrowser/#/R-HSA-5688426&SEL=R-HSA-5689896&PATH=R-HSA-392499,R-HSA-597592)].

**Phosphorylation of Emi1**: The phosphorylation of Emi1, which is required for its degradation in mitosis, appears to involve both Plk1 and Cdk1 [[https://reactome.org/PathwayBrowser/#/R-HSA-176417](https://reactome.org/PathwayBrowser/#/R-HSA-176417)].

**Phosphorylation of proteins involved in the G2/M transition by Cyclin A:Cdc2 complexes:** Cyclin A:Cdc2 complexes are detected in the nucleus earlier that cyclin B1:Cdc2 complexes and may play a role in the initial events in prophase. Inactivation of Cdc25B by proteasome-mediated degradation is dependent upon cyclin A:Cdc2-mediated phosphorylation (Cans et al, 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-170145](https://reactome.org/PathwayBrowser/#/R-HSA-170145)].

**Phosphorylation of the APC/C:** Phosphorylation of APC subunits is required for Cdc20 mediated activation by of the APC/C at the metaphase anaphase transition (Kramer et al., 2000). While the kinases responsible for phosphorylation in vivo have not been determined with certainty, both Plk1 and Cyclin B:Cdc2 have been implicated in this process [[https://reactome.org/PathwayBrowser/#/R-HSA-176412](https://reactome.org/PathwayBrowser/#/R-HSA-176412)].

**PKR-mediated signaling:** Interferon-induced, double-stranded RNA-activated protein kinase PKR (EIF2AK2) mainly halts cellular protein translation by phosphorylating eIF2a, which blocks the recycling of GDP-eIF2 to GTP-eIF2 required for cap-dependent translation initiation. PKR is constitutively expressed at low level, and its expression is up-regulated by interferon alpha/beta signaling. PKR is mainly localized in the cytoplasm with a small fraction in the nucleus (Tian & Mathews 2001).

PKR was identified in the 1970s (Friedman et al, 1972; Kerr et al., 1977). Its activation is characterized by the shifting of its monomer/dimer equilibrium towards the dimer, with subsequent autophosphorylation (reviewed by Sadler & Williams, 2007; Bou-Nader et al, 2019). Possible activating factors include binding of viral dsRNA to the PKR dsRNA binding domain (reviewed by Nallagatla et al, 2011), as well as cellular proteins (ISG15, PACT, DCP1A) and heparin (Patel & Sen, 1998; Dougherty et al., 2014; George et al., 1996; Fasciano et al., 2005; reviewed by Zhang et al, 2021). General translation shutdown by PKR can therefore be promoted by both viral infection and the integrated response of the cell to stress stimuli (reviewed by Pizzinga et al, 2019; Costa-Mattioli & Walter, 2020). Several cellular inhibitors of PKR activation and eIF2a phosphorylation by PKR have been identified and binding of PKR to viral proteins from RNA viruses (e.g. HIV, influenza A, RSV) has also been shown to contribute to inhibition (reviewed by Cesaro & Michiels, 2021). In addition to its role in translation shutdown via eIF2a, PKR affects translation through NFAR protein phosphorylation; it can also phosphorylate RNA helicase A, CDC2, and MKK6, thus modulating RNA metabolism, G2 arrest, and p38 MAPK activation. Finally, PKR can bind to TRAF proteins, the IkappaB kinase complex, GSK-3beta, and several inflammasome components leading to NF-kappa B activation, tau phosphorylation, apoptosis, and inflammasome activation (reviewed by Gil & Esteban, 2000; Garcia et al, 2007; Pindel & Sadler, 2011; Marchal et al, 2014; Yim & Williams, 2014; McKey et al, 2021).[[https://reactome.org/PathwayBrowser/#/R-HSA-9833482&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-913531,R-HSA-1169410](https://reactome.org/PathwayBrowser/#/R-HSA-9833482&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-913531,R-HSA-1169410)].

**Recruitment of mitotic centrosome proteins and complexes:** The mitotic spindle becomes established once centrosomes have migrated to opposite poles and the nuclear envelope has broken down. During this stage, interphase centrosomes mature into mitotic centrosomes recruiting additional gamma TuRC complexes and acquiring mitosis-associated centrosomal proteins including NuMA, Plk1 and CDK11p58 (reviewed in Schatten 2008; Raynaud-Messina and Merdes 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380270&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-380270&PATH=R-HSA-1640170,R-HSA-69278)].

**Recruitment of NuMA to mitotic centrosomes:** The NuMA protein, which functions as a nuclear matrix protein in interphase (Merdes and Cleveland 1998), redistributes to the cytoplasm following nuclear envelope breakdown where it plays an essential role in formation and maintenance of the spindle poles (Gaglio, et al., 1995; Gaglio, et al., 1996; Merdes et al, 1996). The mitotic activation of NuMA involves Ran-GTP-dependent dissociation from importin (Nachury et al, 2001, Wiese et al, 2001). NuMA is transported to the mitotic poles where it forms an insoluble crescent around centrosomes tethering microtubules into the bipolar configuration of the mitotic apparatus (Merdes et al., 2000; Kisurina-Evgenieva et al, 2004). Although NuMA is not a bona fide constituent of the mitotic centrosome but rather a protein associated with microtubules at the spindle pole, specific splice variants of NuMA have been identified that associate with the centrosome during interphase (Tang et al, 1994) [[https://reactome.org/PathwayBrowser/#/R-HSA-380320](https://reactome.org/PathwayBrowser/#/R-HSA-380320)].

**Regulation of APC/C activators between G1/S and early anaphase:** The APC/C is activated by either Cdc20 or Cdh1. While both activators associate with the APC/C, they do so at different points in the cell cycle and their binding is regulated differently (see Zachariae and Nasmyth, 1999). Cdc20, whose protein levels increase as cells enter into mitosis and decrease upon mitotic exit, only associates with the APC/C during M phase. Cdh1 associates with the APC/C in G1. This interaction is inhibited at other times by Cdk1 phosphorylation [[https://reactome.org/PathwayBrowser/#/R-HSA-176408](https://reactome.org/PathwayBrowser/#/R-HSA-176408)].

**Regulation of PLK1 Activity at G2/M Transition:** The kinase activity of PLK1 is required for cell cycle progression as PLK1 phosphorylates and regulates a number of cellular proteins during mitosis. Centrosomic AURKA (Aurora A kinase), catalytically activated through AJUBA facilitated autophosphorylation on threonine residue T288 at G2/M transition (Hirota et al. 2003), activates PLK1 on centrosomes by phosphorylating threonine residue T210 of PLK1, critical for PLK1 activity (Jang et al. 2002), in the presence of BORA (Macurek et al. 2008, Seki et al. 2008). Once activated, PLK1 phosphorylates BORA and targets it for ubiquitination mediated degradation by SCF-beta-TrCP ubiquitin ligases. Degradation of BORA is thought to allow PLK1 to interact with other substrates (Seki, Coppinger, Du et al. 2008, Seki et al. 2008).

The interaction of PLK1 with OPTN (optineurin) provides a negative-feedback mechanism for regulation of PLK1 activity. Phosphorylated PLK1 binds and phosphorylates OPTN associated with the Golgi membrane GTPase RAB8, promoting dissociation of OPTN from Golgi and translocation of OPTN to the nucleus. Phosphorylated OPTN facilitates the mitotic phosphorylation of the myosin phosphatase subunit PPP1R12A (MYPT1) and myosin phosphatase activation (Kachaner et al. 2012). The myosin phosphatase complex dephosphorylates threonine residue T210 of PLK1 and inactivates PLK1 (Yamashiro et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2565942](https://reactome.org/PathwayBrowser/#/R-HSA-2565942)].

**Regulation of TP53 Degradation:** In unstressed cells, TP53 (p53) has a short half-life as it undergoes rapid ubiquitination and proteasome-mediated degradation. The E3 ubiquitin ligase MDM2, which is a transcriptional target of TP53, plays the main role in TP53 protein down-regulation (Wu et al. 1993). MDM2 forms homodimers and homo-oligomers, but also functions as a heterodimer/hetero-oligomer with MDM4 (MDMX) (Sharp et al. 1999, Cheng et al. 2011, Huang et al. 2011, Pant et al. 2011). The heterodimers of MDM2 and MDM4 may be especially important for downregulation of TP53 during embryonic development (Pant et al. 2011).

The nuclear localization of MDM2 is positively regulated by AKT- or SGK1- mediated phosphorylation (Mayo and Donner 2001, Zhou et al. 2001, Amato et al. 2009, Lyo et al. 2010). Phosphorylation of MDM2 by CDK1 or CDK2 decreases affinity of MDM2 for TP53 (Zhang and Prives 2001). ATM and CHEK2 kinases, activated by double strand DNA breaks, phosphorylate TP53, reducing its affinity for MDM2 (Banin et al. 1998, Canman et al. 1998, Khanna et al. 1998, Chehab et al. 1999, Chehab et al. 2000). At the same time, ATM phosphorylates MDM2, preventing MDM2 dimerization (Cheng et al. 2009, Cheng et al. 2011). Both ATM and CHEK2 phosphorylate MDM4, triggering MDM2-mediated ubiquitination of MDM4 (Chen et al. 2005, Pereg et al. 2005). Cyclin G1 (CCNG1), transcriptionally induced by TP53, targets the PP2A phosphatase complex to MDM2, resulting in dephosphorylation of MDM2 at specific sites, which can have either a positive or a negative impact on MDM2 function (Okamoto et al. 2002). In contrast to MDM2, E3 ubiquitin ligases RNF34 (CARP1) and RFFL (CARP2) can ubiquitinate phosphorylated TP53 (Yang et al. 2007).

In addition to ubiquitinating MDM4 (Pereg et al. 2005), MDM2 can also undergo auto-ubiquitination (Fang et al. 2000). MDM2 and MDM4 can be deubiquitinated by the ubiquitin protease USP2 (Stevenson et al. 2007, Allende-Vega et al. 2010). The ubiquitin protease USP7 can deubiquitinate TP53, but in the presence of DAXX deubiquitinates MDM2 (Li et al. 2002, Sheng et al. 2006, Tang et al. 2006).

The tumor suppressor p14-ARF, expressed from the CDKN2A gene in response to oncogenic or oxidative stress, forms a tripartite complex with MDM2 and TP53, sequesters MDM2 from TP53, and thus prevents TP53 degradation (Zhang et al. 1998, Parisi et al. 2002, Voncken et al. 2005). For review of this topic, please refer to Kruse and Gu 2009 [[https://reactome.org/PathwayBrowser/#/R-HSA-6806003&SEL=R-HSA-6804757&PATH=R-HSA-74160,R-HSA-73857,R-HSA-212436,R-HSA-3700989,R-HSA-5633007](https://reactome.org/PathwayBrowser/#/R-HSA-6806003&SEL=R-HSA-6804757&PATH=R-HSA-74160,R-HSA-73857,R-HSA-212436,R-HSA-3700989,R-HSA-5633007)].

**Transcription of E2F targets under negative control by p107 (RBL1) and p130 (RBL2) in complex with HDAC1:** In G0 and early G1, expression of E2F target genes such as Cyclin A, E2F1, CDC2 and MYBL2 is inhibited by complexes containing p130 (RBL2) and p107 (RBL1), respectively, and histone deacetylase HDAC1 [[https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-1362300&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453279&SEL=R-HSA-1362300&PATH=R-HSA-1640170,R-HSA-69278)].

**Transcriptional regulation by RUNX2:** RUNX2 (CBFA1 or AML3) transcription factor, similar to other RUNX family members, RUNX1 and RUNX3, can function in complex with CBFB (CBF-beta) (Kundu et al. 2002, Yoshida et al. 2002, Otto et al. 2002). RUNX2 mainly regulates transcription of genes involved in skeletal development (reviewed in Karsenty 2008). RUNX2 is involved in development of both intramembraneous and endochondral bones through regulation of osteoblast differentiation and chondrocyte maturation, respectively. RUNX2 stimulates transcription of the BGLAP gene (Ducy and Karsenty 1995, Ducy et al. 1997), which encodes Osteocalcin, a bone-derived hormone which is one of the most abundant non-collagenous proteins of the bone extracellular matrix (reviewed in Karsenty and Olson 2016). RUNX2 directly controls the expression of most genes associated with osteoblast differentiation and function (Sato et al. 1998, Ducy et al. 1999, Roce et al. 2005). RUNX2-mediated transcriptional regulation of several genes involved in GPCR (G protein coupled receptor) signaling is implicated in the control of growth of osteoblast progenitors (Teplyuk et al. 2009). RUNX2 promotes chondrocyte maturation by stimulating transcription of the IHH gene, encoding Indian hedgehog (Takeda et al. 2001, Yoshida et al. 2004). Germline loss-of-function mutations of the RUNX2 gene are associated with cleidocranial dysplasia syndrome (CCD), an autosomal skeletal disorder (reviewed in Jaruga et al. 2016). The function of RUNX2 is frequently disrupted in osteosarcoma (reviewed in Mortus et al. 2014). Vitamin D3 is implicated in regulation of transcriptional activity of the RUNX2:CBFB complex (Underwood et al. 2012).

RUNX2 expression is regulated by estrogen signaling, and RUNX2 is implicated in breast cancer development and metastasis (reviewed in Wysokinski et al. 2014). Besides estrogen receptor alpha (ESR1) and estrogen-related receptor alpha (ERRalpha) (Kammerer et al. 2013), RUNX2 transcription is also regulated by TWIST1 (Yang, Yang et al. 2011), glucocorticoid receptor (NR3C1) (Zhang et al. 2012), NKX3-2 (BAPX1) (Tribioli and Lufkin 1999, Lengner et al. 2005), DLX5 (Robledo et al. 2002, Lee et al. 2005) and MSX2 (Lee et al. 2005). RUNX2 can autoregulate, by directly inhibiting its own transcription (Drissi et al. 2000). Several E3 ubiquitin ligases target RUNX2 for proteasome-mediated degradation: FBXW7a (Kumar et al. 2015), STUB1 (CHIP) (Li et al. 2008), SMURF1 (Zhao et al. 2003, Yang et al. 2014), WWP1 (Jones et al. 2006), and SKP2 (Thacker et al. 2016). Besides formation of RUNX2:CBFB heterodimers, transcriptional activity of RUNX2 is regulated by binding to a number of other transcription factors, for example SOX9 (Zhou et al. 2006, TWIST1 (Bialek et al. 2004) and RB1 (Thomas et al. 2001).

RUNX2 regulates expression of several genes implicated in cell migration during normal development and bone metastasis of breast cancer cells. RUNX2 stimulates transcription of the ITGA5 gene, encoding Integrin alpha 5 (Li et al. 2016) and the ITGBL1 gene, encoding Integrin beta like protein 1 (Li et al. 2015). RUNX2 mediated transcription of the MMP13 gene, encoding Colagenase 3 (Matrix metalloproteinase 13), is stimulated by AKT mediated phosphorylation of RUNX2 (Pande et al. 2013). RUNX2 is implicated in positive regulation of AKT signaling by stimulating expression of AKT-activating TORC2 complex components MTOR and RICTOR, which may contribute to survival of breast cancer cells (Tandon et al. 2014).

RUNX2 inhibits CDKN1A transcription, thus preventing CDKN1A-induced cell cycle arrest. Phosphorylation of RUNX2 by CDK4 in response to high glucose enhances RUNX2-mediated repression of the CDKN1A gene in endothelial cells (Pierce et al. 2012). In mice, Runx2-mediated repression of Cdkn1a may contribute to the development of acute myeloid leukemia (AML) (Kuo et al. 2009). RUNX2 can stimulate transcription of the LGALS3 gene, encoding Galectin-3 (Vladimirova et al. 2008, Zhang et al. 2009). Galectin 3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000). For a review of RUNX2 function, please refer to Long 2012 and Ito et al. 2015 [[https://reactome.org/PathwayBrowser/#/R-HSA-8878166](https://reactome.org/PathwayBrowser/#/R-HSA-8878166)].

## GO terms:

**G2/M transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G2 commits to M phase. The process begins when the kinase activity of M cyclin/CDK complex reaches a threshold high enough for the cell cycle to proceed. This is accomplished by activating a positive feedback loop that results in the accumulation of unphosphorylated and active M cyclin/CDK complex. GO:0000086]

**Golgi disassembly** [A cellular process that results in the breakdown of a Golgi apparatus that contributes to Golgi inheritance. GO:0090166]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**cell division** [The process resulting in division and partitioning of components of a cell to form more cells; may or may not be accompanied by the physical separation of a cell into distinct, individually membrane-bounded daughter cells.|Note that this term differs from 'cytokinesis ; GO:0000910' in that cytokinesis does not include nuclear division. GO:0051301]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**chromatin remodeling** [A dynamic process of chromatin reorganization resulting in changes to chromatin structure. These changes allow DNA metabolic processes such as transcriptional regulation, DNA recombination, DNA repair, and DNA replication. GO:0006338]

**chromosome condensation** [The progressive compaction of dispersed interphase chromatin into threadlike chromosomes prior to mitotic or meiotic nuclear division, or during apoptosis, in eukaryotic cells. GO:0030261]

**epithelial cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an epithelial cell, any of the cells making up an epithelium. GO:0030855]

**fibroblast proliferation** [The multiplication or reproduction of fibroblast cells, resulting in the expansion of the fibroblast population. GO:0048144]

**meiotic cell cycle process involved in oocyte maturation** [Any meiotic cell cycle process that is involved in oocyte maturation. GO:1903537]

**meiotic spindle organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of the microtubule spindle during a meiotic cell cycle. GO:0000212]

**microtubule cytoskeleton organization involved in mitosis** [Any microtubule cytoskeleton organization that is involved in mitosis. GO:1902850]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**mitotic cell cycle phase transition** [The cell cycle process by which a cell commits to entering the next mitotic cell cycle phase. GO:0044772]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**positive regulation of DNA replication** [Any process that activates or increases the frequency, rate or extent of DNA replication. GO:0045740]

**positive regulation of G2/M transition of mitotic cell cycle** [Any signaling pathway that activates or increases the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G2 phase to M phase of the mitotic cell cycle. GO:0010971]

**positive regulation of cardiac muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of cardiac muscle cell proliferation. GO:0060045]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of meiotic cell cycle process involved in oocyte maturation** [Any process that activates or increases the frequency, rate or extent of meiotic cell cycle process involved in oocyte maturation. GO:1904146]

**positive regulation of mitochondrial ATP synthesis coupled electron transport** [Any process that activates or increases the frequency, rate or extent of mitochondrial ATP synthesis coupled electron transport. GO:1905448]

**positive regulation of mitotic cell cycle** [Any process that activates or increases the rate or extent of progression through the mitotic cell cycle. GO:0045931]

**positive regulation of mitotic sister chromatid segregation** [Any process that starts or increases the frequency, rate or extent of sister chromatid segregation during mitosis. GO:0062033]

**positive regulation of protein import into nucleus** [Any process that activates or increases the frequency, rate or extent of movement of proteins from the cytoplasm into the nucleus. GO:0042307]

**positive regulation of protein localization to nucleus** [Any process that activates or increases the frequency, rate or extent of protein localization to nucleus. GO:1900182]

**protein localization to kinetochore** [Any process in which a protein is transported to, or maintained at, the kinetochore. GO:0034501]

**protein-containing complex assembly** [The aggregation, arrangement and bonding together of a set of macromolecules to form a protein-containing complex. GO:0065003]

**regulation of circadian rhythm** [Any process that modulates the frequency, rate or extent of a circadian rhythm. A circadian rhythm is a biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0042752]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to amine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amine stimulus. An amine is a compound formally derived from ammonia by replacing one, two or three hydrogen atoms by hydrocarbyl groups. GO:0014075]

**response to axon injury** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an axon injury stimulus. GO:0048678]

**response to cadmium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cadmium (Cd) ion stimulus. GO:0046686]

**response to copper ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0046688]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0042542]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**rhythmic process** [Any process pertinent to the generation and maintenance of rhythms in the physiology of an organism. GO:0048511]

**ventricular cardiac muscle cell development** [The process whose specific outcome is the progression of a ventricular cardiac muscle cell over time, from its formation to the mature state. Cardiac muscle cells are striated muscle cells that are responsible for heart contraction. The ventricle is the part of the heart that pumps blood out of the organ. GO:0055015]

## MSigDB Signatures:

**DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP**: Genes up-regulated in the stem cell-type subclass of hepatocellular carcinomas. Sets created as part of a metaanalysis of nine public transcriptomic datasets merged into a metadataset including 1133 human hepatocellular carcinomas obtained after curative resection. For platform descriptions of each one of the 9 datasets, see Figure 1B in Desert et al., Hepatology (2017), 66: 1502-1518. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html)

**CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP**: Top 200 marker genes up-regulated in the 'proliferation' subclass of hepatocellular carcinoma (HCC); characterized by increased proliferation, high levels of serum AFP [GeneID=174], and chromosomal instability. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_PROLIFERATION_UP.html)

**REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE**: Organelle biogenesis and maintenance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html)

**MEBARKI_HCC_PROGENITOR_FZD8CRD_UP**: Transcriptome of human HepaRG hepatocellular carcinoma liver progenitors in responses to a WNT3A-enriched microenvironment and dissection of pathways dependent on beta-catenin and/or blocked by the SFRP-like Wnt inhibitor FZD8_CRD. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html)

**JIANG_TIP30_TARGETS_UP**: Up-regulated genes in HepG2 cells (liver cancer) overexpressing an oncogenic variant of tumor suppressor TIP30 [GeneID=10553] compared to its wild type form. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_TIP30_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JIANG_TIP30_TARGETS_UP.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP**: Genes hypomethylated and overexpressed in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue assessed by Infinium MethylationEPIC 850K array and Human Transcriptome Array 2.0 & RNA-sequencing. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPOMETHYLATED_AND_UP.html)

**WP_PPAR_ALPHA_PATHWAY**: PPAR alpha pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**CAIRO_HEPATOBLASTOMA_CLASSES_UP**: Genes up-regulated in robust Cluster 2 (rC2) of hepatoblastoma samples compared to those in the robust Cluster 1 (rC1). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAIRO_HEPATOBLASTOMA_CLASSES_UP.html)

**PUJANA_ATM_PCC_NETWORK**: Genes constituting the ATM-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of ATM [GeneID=472] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_ATM_PCC_NETWORK.html)

**CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN**: Marker genes down-regulated in the 'unannotated' subclass of hepatocellular carcinoma (HCC) samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_UNANNOTATED_DN.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**CAFFAREL_RESPONSE_TO_THC_24HR_5_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated with 5 micromolar THC (delta-9-tetrahydrocannabinol) [PubChem=6610319] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP**: Top 100 probe sets contributing to the positive side of the 2nd principal component; associated with adipocytic differentiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA2_UP.html)

**PUJANA_XPRSS_INT_NETWORK**: Genes constituting the XPRSS-Int network: intersection of genes whose expression correlates with BRCA1, BRCA2, ATM, and CHEK2 [GeneID=672;675;472;11200] in a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_XPRSS_INT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_XPRSS_INT_NETWORK.html)

**REACTOME_CILIUM_ASSEMBLY**: Cilium Assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html)

**REACTOME_DEUBIQUITINATION**: Deubiquitination [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEUBIQUITINATION.html)

**REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA**: Depolymerization of the Nuclear Lamina [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEPOLYMERIZATION_OF_THE_NUCLEAR_LAMINA.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**CAFFAREL_RESPONSE_TO_THC_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated THC (delta-9-tetrahydrocannabinol) [PubChem=6610319]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_DN.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**WP_ATM_SIGNALING_PATHWAY**: ATM signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_PATHWAY.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**WINTER_HYPOXIA_METAGENE**: Genes regulated by hypoxia, based on literature searches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WINTER_HYPOXIA_METAGENE.html)

**REACTOME_PKR_MEDIATED_SIGNALING**: PKR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html)

**KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1/2 -| CDC25B/C -> (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CDC25_CELL_CYCLE_G2_M.html)

**KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: ATR -> CHEK1 -> WEE1 -| (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_WEE1_CELL_CYCLE_G2_M.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_G1_S_SPECIFIC_TRANSCRIPTION**: G1/S-Specific Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G1_S_SPECIFIC_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G1_S_SPECIFIC_TRANSCRIPTION.html)

**WONG_EMBRYONIC_STEM_CELL_CORE**: The 'core ESC-like gene module': genes coordinately up-regulated in a compendium of mouse embryonic stem cells (ESC) which are shared with the human ESC-like module. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html)

**REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY**: Nuclear Pore Complex (NPC) Disassembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_PORE_COMPLEX_NPC_DISASSEMBLY.html)

**PUJANA_BRCA2_PCC_NETWORK**: Genes constituting the BRCA2-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of BRCA2 [GeneID=675] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA2_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA2_PCC_NETWORK.html)

**REACTOME_G0_AND_EARLY_G1**: G0 and Early G1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html)

**KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1 -> TP53 => CDKN1A -| (CDK1+CCNB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html)

**WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP**: Top up-regulated genes in pediatric adrenocortical tumors (ACT) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_MARKERS_UP.html)

**PUJANA_BRCA1_PCC_NETWORK**: Genes constituting the BRCA1-PCC network of transcripts whose expression positively correlated (Pearson correlation coefficient, PCC >= 0.4) with that of BRCA1 [GeneID=672] across a compendium of normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BRCA1_PCC_NETWORK.html)

**TENEDINI_MEGAKARYOCYTE_MARKERS**: Genes essential to the development of megakaryocytes, as expressed in normal cells and essential thrombocythemic cells (ET). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TENEDINI_MEGAKARYOCYTE_MARKERS.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP**: Genes up-regulated in LEC (lymphatic endothelial cells) compared to BEC (blood endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_UP.html)

**KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE**: Pathway Definition from KEGG: SGO1+PP2A -| PLK1,AURKB,CDK1 -- STAG+CDCA5 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_COHESIN_DISSOCIATION_IN_PROPHASE.html)

**PUJANA_CHEK2_PCC_NETWORK**: Genes constituting the CHEK2-PCC network of transcripts whose expression positively correlates (Pearson correlation coefficient, PCC >= 0.4) with that of CHEK2 [GeneID=11200]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_CHEK2_PCC_NETWORK.html)

**BIOCARTA_G2_PATHWAY**: Cell Cycle: G2/M Checkpoint [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html)

**REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE**: Anchoring of the basal body to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html)

**MUELLER_PLURINET**: Genes constituting the PluriNet protein-protein network shared by the pluripotent cells (embryonic stem cells, embryonical carcinomas and induced pluripotent cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html)

**REACTOME_CELL_CYCLE_CHECKPOINTS**: Cell Cycle Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html)

**REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN**: Nuclear Envelope Breakdown [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_BREAKDOWN.html)

**GAL_LEUKEMIC_STEM_CELL_DN**: Genes down-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html)

**REACTOME_G2_M_CHECKPOINTS**: G2/M Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G2_M_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G2_M_CHECKPOINTS.html)

**BROWNE_HCMV_INFECTION_30MIN_DN**: Genes down-regulated in primary fibroblast cell culture at 30 min time point after infection with HCMV (AD169 strain). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_30MIN_DN.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WHITFIELD_CELL_CYCLE_G2**: Genes periodically expressed in synchronized HeLa cells (cervical carcinoma), with peak during the G2 phase of cell cycle. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITFIELD_CELL_CYCLE_G2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITFIELD_CELL_CYCLE_G2.html)

**REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES**: Ovarian tumor domain proteases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_OVARIAN_TUMOR_DOMAIN_PROTEASES.html)

**WP_DNA_DAMAGE_RESPONSE**: DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html)

**BENPORATH_ES_1**: Set 'ES exp1': genes overexpressed in human embryonic stem cells according to 5 or more out of 20 profiling studies. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_1.html)

**REACTOME_M_PHASE**: M Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html)

**WEST_ADRENOCORTICAL_TUMOR_UP**: Up-regulated genes in pediatric adrenocortical tumors (ACT) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEST_ADRENOCORTICAL_TUMOR_UP.html)

**MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP**: Genes commonly up-regulated in UET-13 cells (mesenchymal progenitor) by expression of EWSR1 [GeneID=2130] fusions with ETS transcription factors FLI1 and ERG [GeneID=2313 ,2078]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_UP.html)

**KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS**: Pathway Definition from KEGG: PLK1,AURKB,CDK1 -- NCAPD3,NCAPG2,NCAPH2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MODIFYING_OF_CONDENSIN_II_SUBUNITS.html)

**WP_CKAP4_SIGNALING_PATHWAY_MAP**: CKAP4 signaling pathway map [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html)

**PETROVA_PROX1_TARGETS_UP**: Genes specific to LEC (lymphatic endothelium cells) induced in BEC (blood endothelium cells) by expression of PROX1 [GeneID=5629] off adenovirus vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_PROX1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_PROX1_TARGETS_UP.html)

**ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER**: The 'Cervical Cancer Proliferation Cluster' (CCPC): genes whose expression in cervical carcinoma positively correlates with that of the HPV E6 and E7 oncogenes; they are also differentially expressed according to disease outcome. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ROSTY_CERVICAL_CANCER_PROLIFERATION_CLUSTER.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**RHODES_CANCER_META_SIGNATURE**: Genes commonly up-regulated in cancer relative to normal tissue, according to the meta-analysis of the OncoMine gene expression database. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RHODES_CANCER_META_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RHODES_CANCER_META_SIGNATURE.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN**: Genes down-regulated in OV-90 cells (ovarian cancer) exposed to ascites which inhibited invasion. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUIFFE_INVASION_INHIBITED_BY_ASCITES_DN.html)

**MANALO_HYPOXIA_DN**: Genes down-regulated in response to both hypoxia and overexpression of an active form of HIF1A [GeneID=3091]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_DN.html)

**BIOCARTA_CELLCYCLE_PATHWAY**: Cyclins and Cell Cycle Regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_CELLCYCLE_PATHWAY.html)

**WHITEFORD_PEDIATRIC_CANCER_MARKERS**: Differentially expressed genes in a panel of xenografts representing 8 common pediatric tumors compared to the normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITEFORD_PEDIATRIC_CANCER_MARKERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WHITEFORD_PEDIATRIC_CANCER_MARKERS.html)

**SU_TESTIS**: Genes up-regulated specifically in human testis tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SU_TESTIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SU_TESTIS.html)

**KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M**: Pathway Definition from KEGG: Vpr == (DCAF1+DDB1+CUL4) -> ATR -> CHEK1 -| CDC25C -> (CCNB+CDK1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HIV_VPR_TO_CDC25_CELL_CYCLE_G2M.html)

**SEIDEN_ONCOGENESIS_BY_MET**: Genes changed in xenograft tumors formed by DLD-1 or DKO-4 cells (colon cancer) overexpressing MET [GeneID=4233]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEIDEN_ONCOGENESIS_BY_MET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SEIDEN_ONCOGENESIS_BY_MET.html)

**REACTOME_MAPK3_ERK1_ACTIVATION**: MAPK3 (ERK1) activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK3_ERK1_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK3_ERK1_ACTIVATION.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**BENPORATH_SOX2_TARGETS**: Set 'Sox2 targets': genes upregulated and identified by ChIP on chip as SOX2 [GeneID=6657] transcription factor targets in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SOX2_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SOX2_TARGETS.html)

**YIH_RESPONSE_TO_ARSENITE_C3**: Genes in cluster 3: delayed up-regulation in HFW cells (fibroblast) by sodium arsenite [PubChem=26435]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YIH_RESPONSE_TO_ARSENITE_C3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YIH_RESPONSE_TO_ARSENITE_C3.html)

**FISCHER_DREAM_TARGETS**: Target genes of the DREAM complex. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DREAM_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DREAM_TARGETS.html)

**YU_BAP1_TARGETS**: Genes deregulated in U2OS cells (osteosarcoma) upon knockdown of BAP1 [GeneID=8314] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YU_BAP1_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/YU_BAP1_TARGETS.html)

**REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE**: Mitotic Metaphase and Anaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html)

**REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY**: Nuclear Envelope (NE) Reassembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html)

**WP_MICROTUBULE_CYTOSKELETON_REGULATION**: Microtubule cytoskeleton regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROTUBULE_CYTOSKELETON_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICROTUBULE_CYTOSKELETON_REGULATION.html)

**FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN**: Genes down-regulated in basal radial glia (bRG) relative to apical radial glia (aRG), and up-regulated in both aRG and bRG relative to neurons. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html)

**REACTOME_MAPK6_MAPK4_SIGNALING**: MAPK6/MAPK4 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK6_MAPK4_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK6_MAPK4_SIGNALING.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**BASSO_B_LYMPHOCYTE_NETWORK**: Genes which comprise the top 1% of highly interconnected genes (major hubs) that account for most of gene interactions in the reconstructed regulatory networks from expression profiles in B lymphocytes. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BASSO_B_LYMPHOCYTE_NETWORK.html)

**WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR**: DNA IR damage and cellular response via ATR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_IR_DAMAGE_AND_CELLULAR_RESPONSE_VIA_ATR.html)

**REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION**: Golgi Cisternae Pericentriolar Stack Reorganization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_CISTERNAE_PERICENTRIOLAR_STACK_REORGANIZATION.html)

**PID_AP1_PATHWAY**: AP-1 transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_AP1_PATHWAY.html)

**KEGG_GAP_JUNCTION**: Gap junction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html)

**SA_G2_AND_M_PHASES**: Cdc25 activates the cdc2/cyclin B complex to induce the G2/M transition. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html)

**PUJANA_BREAST_CANCER_LIT_INT_NETWORK**: Genes constituting the LIT-Int network of proteins interacting with breast cancer reference proteins BRCA1, BRCA2, ATM, and CHEK2 [GeneID=672;675;472;11200]; the interactions were manually curated from the literature. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BREAST_CANCER_LIT_INT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PUJANA_BREAST_CANCER_LIT_INT_NETWORK.html)

**CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN**: Genes down-regulated in SH-SY5Y cells (neuroblastoma) after treatment with epoxomicin [PubChem=3035402], a protease inhibitor causing apoptosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CONCANNON_APOPTOSIS_BY_EPOXOMICIN_DN.html)

**REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION**: RAF-independent MAPK1/3 activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RAF_INDEPENDENT_MAPK1_3_ACTIVATION.html)

**BENPORATH_PROLIFERATION**: Set 'Proliferation Cluster': genes defined in human breast tumor expression data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PROLIFERATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PROLIFERATION.html)

**FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN**: Genes down-regulated in MCF-7 cells (breast cancer) by selective estrogen receptor modulators (SERM) 4-hydroxytamoxifen, raloxifene, or ICI 182780 but not by estradiol [PubChem=44959;5035;3478439;5757]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRASOR_RESPONSE_TO_SERM_OR_FULVESTRANT_DN.html)

**PROVENZANI_METASTASIS_UP**: Genes up-regulated in polysomal and total RNA samples from SW480 cells (primary colorectal carcinoma, CRC) compared to the SW620 cells (lymph node metastasis from the same individual). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html)

**WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE**: ATM signaling in development and disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ATM_SIGNALING_IN_DEVELOPMENT_AND_DISEASE.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
