
## **Pathways:**

**Cyclin A:Cdk2-associated events at S phase entry:** Cyclin A:Cdk2 plays a key role in S phase entry by phosphorylation of proteins including Cdh1, Rb, p21 and p27. During G1 phase of the cell cycle, cyclin A is synthesized and associates with Cdk2. After forming in the cytoplasm, the Cyclin A:Cdk2 complexes are translocated to the nucleus (Jackman et al.,2002). Prior to S phase entry, the activity of Cyclin A:Cdk2 complexes is negatively regulated through Tyr 15 phosphorylation of Cdk2 (Gu et al., 1995) and also by the association of the cyclin kinase inhibitors (CKIs), p27 and p21. Phosphorylation of cyclin-dependent kinases (CDKs) by the CDK-activating kinase (CAK) is required for the activation of the CDK2 kinase activity (Aprelikova et al., 1995). The entry into S phase is promoted by the removal of inhibitory Tyr 15 phosphates from the Cdk2 subunit of Cyclin A:Cdk2 complex by the Cdc25 phosphatases (Blomberg and Hoffmann, 1999) and by SCF(Skp2)-mediated degradation of p27/p21 (see Ganoth et al., 2001). While Cdk2 is thought to play a primary role in regulating entry into S phase, recent evidence indicates that Cdk1 is equally capable of promoting entry into S phase and the initiation of DNA replication (see Bashir and Pagano, 2005). Thus, Cdk1 complexes may also play a significant role at this point in the cell cycle [[https://reactome.org/PathwayBrowser/#/R-HSA-69242&SEL=R-HSA-69656&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-69242&SEL=R-HSA-69656&PATH=R-HSA-1640170,R-HSA-69278)].

**G2/M Transition:** Together with two B-type cyclins, CCNB1 and CCNB2, Cdc2 (CDK1) regulates the transition from G2 into mitosis. CDK1 can also form complexes with Cyclin A (CCNA1 and CCNA3). CDK1 complexes with A and B type cyclins are activated by dephosphorylation of CDK1 threonine residue T14 and tyrosine residue Y15. Cyclin A:CDK1 and Cyclin B:CDK1 complexes phosphorylate several proteins involved in mitotic spindle formation and function, the breakdown of the nuclear envelope, and chromosome condensation that is necessary for the ~2 meters of DNA to be segregated at mitosis (Nigg 1998, Nilsson and Hoffmann 2000, Salaun et al. 2008, Fisher et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-69275&PATH=R-HSA-1640170,R-HSA-69278](https://reactome.org/PathwayBrowser/#/R-HSA-453274&SEL=R-HSA-69275&PATH=R-HSA-1640170,R-HSA-69278)].

**Cyclin D associated events in G1:** Three D-type cyclins are essential for progression from G1 to S-phase. These D cyclins bind to and activate both CDK4 and CDK6. The formation of all possible complexes between the D-type cyclins and CDK4/6 is promoted by the proteins, p21(CIP1/WAF1) and p27(KIP1). The cyclin-dependent kinases are then activated due to phosphorylation by CAK. The cyclin dependent kinases phosphorylate the RB1 protein and RB1-related proteins p107 (RBL1) and p130 (RBL2). Phosphorylation of RB1 leads to release of activating E2F transcription factors (E2F1, E2F2 and E2F3). After repressor E2Fs (E2F4 and E2F5) dissociate from phosphorylated RBL1 and RBL2, activating E2Fs bind to E2F promoter sites, stimulating transcription of cell cycle genes, which then results in proper G1/S transition. The binding and sequestration of p27Kip may also contribute to the activation of CDK2 cyclin E/CDK2 cyclin A complexes at the G1/S transition (Yew et al., 2001) [[https://reactome.org/PathwayBrowser/#/R-HSA-69231](https://reactome.org/PathwayBrowser/#/R-HSA-69231)].

**Cyclin E associated events during G1/S transition:** The transition from the G1 to S phase is controlled by the Cyclin E:Cdk2 complexes. As the Cyclin E:Cdk2 complexes are formed, the Cdk2 is phosphorylated by the Wee1 and Myt1 kinases. This phosphorylation keeps the Cdk2 inactive. In yeast this control is called the cell size checkpoint control. The dephosphorylation of the Cdk2 by Cdc25A activates the Cdk2, and is coordinated with the cells reaching the proper size, and with the DNA synthesis machinery being ready. The Cdk2 then phosphorylates G1/S specific proteins, including proteins required for DNA replication initiation. The beginning of S-phase is marked by the first nucleotide being laid down on the primer during DNA replication at the early-firing origins.Failure to appropriately regulate cyclin E accumulation can lead to accelerated S phase entry, genetic instability, and tumorigenesis. The amount of cyclin E protein in the cell is controlled by ubiquitin-mediated proteolysis (see Woo, 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-69202](https://reactome.org/PathwayBrowser/#/R-HSA-69202)].

**p53-Dependent G1 DNA Damage Response:** Most of the damage-induced modifications of p53 are dependent on the ATM kinase. The first link between ATM and p53 was predicted based on the earlier studies that showed that AT cells exhibit a reduced and delayed induction of p53 following exposure to IR (Kastan et al, 1992 and Khanna and Lavin, 1993). Under normal conditions, p53 is a short-lived protein. The MDM2 protein, usually interacts with p53 (Haupt et al, 1997 and Kubbutat et al, 1997), and by virtue of its E3 ubiquitin ligase activity, shuttles p53 to the cytoplasm and mediates its degradation by the ubiquitin-proteasome machinery. Upon detection of DNA damage, the ATM kinase mediates the phosphorylation of the Mdm2 protein to block its interaction with p53. Also, phosphorylation of p53 at multiple loci, by the ATM kinase and by other kinases activated by the ATM kinase, stabilizes and activates the p53 protein. The p53 protein activates the transcription of cyclin-dependent kinase inhibitor, p21. p21 inactivates the CyclinE:Cdk2 complexes, and prevent entry of the cell into S phase, leading to G1 arrest. Under severe conditions, the cell may undergo apoptosis [[https://reactome.org/PathwayBrowser/#/R-HSA-69563](https://reactome.org/PathwayBrowser/#/R-HSA-69563)].

**Senescence-Associated Secretory Phenotype (SASP):** The culture medium of senescent cells in enriched in secreted proteins when compared with the culture medium of quiescent i.e. presenescent cells and these secreted proteins constitute the so-called senescence-associated secretory phenotype (SASP), also known as the senescence messaging secretome (SMS). SASP components include inflammatory and immune-modulatory cytokines (e.g. IL6 and IL8), growth factors (e.g. IGFBPs), shed cell surface molecules (e.g. TNF receptors) and survival factors. While the SASP exhibits a wide ranging profile, it is not significantly affected by the type of senescence trigger (oncogenic signalling, oxidative stress or DNA damage) or the cell type (epithelial vs. mesenchymal) (Coppe et al. 2008). However, as both oxidative stress and oncogenic signaling induce DNA damage, the persistent DNA damage may be a deciding SASP initiator (Rodier et al. 2009). SASP components function in an autocrine manner, reinforcing the senescent phenotype (Kuilman et al. 2008, Acosta et al. 2008), and in the paracrine manner, where they may promote epithelial-to-mesenchymal transition (EMT) and malignancy in the nearby premalignant or malignant cells (Coppe et al. 2008). Interleukin-1-alpha (IL1A), a minor SASP component whose transcription is stimulated by the AP-1 (FOS:JUN) complex (Bailly et al. 1996), can cause paracrine senescence through IL1 and inflammasome signaling (Acosta et al. 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-2559582](https://reactome.org/PathwayBrowser/#/R-HSA-2559582)].

**DNA Damage/Telomere Stress Induced Senescence:** Reactive oxygen species (ROS), whose concentration increases in senescent cells due to oncogenic RAS-induced mitochondrial dysfunction (Moiseeva et al. 2009) or due to environmental stress, cause DNA damage in the form of double strand breaks (DSBs) (Yu and Anderson 1997). In addition, persistent cell division fueled by oncogenic signaling leads to replicative exhaustion, manifested in critically short telomeres (Harley et al. 1990, Hastie et al. 1990). Shortened telomeres are no longer able to bind the protective shelterin complex (Smogorzewska et al. 2000, de Lange 2005) and are recognized as damaged DNA [[https://reactome.org/PathwayBrowser/#/R-HSA-2559586](https://reactome.org/PathwayBrowser/#/R-HSA-2559586)].

**Transcriptional activation of cell cycle inhibitor p21:** Both p53-independent and p53-dependent mechanisms of induction of p21 mRNA have been demonstrated. p21 is transcriptionally activated by p53 after DNA damage (el-Deiry et al., 1993) [[https://reactome.org/PathwayBrowser/#/R-HSA-69895](https://reactome.org/PathwayBrowser/#/R-HSA-69895)].

**KEAP1-NFE2L2 pathway:** The KEAP1:NFE2L2 (KEAP1-NRF2, Kelch-like ECH-associated protein 1-Nuclear Factor (erythroid-derived 2)-like 2) regulatory pathway plays a central role in protecting cells against multiple homeostatic responses including adaptation to oxidative, inflammatory, metabolic, proteotoxic and xenobiotic stresses. The NFE2L2 transcriptome has been implicated in protection against many chronic diseases including cardiovascular, metabolic, neurodgenerative and respiratory diseases (reviewed in Cuadrado et al, 2018; Baird and Yamamoto, 2020). In cancer, NFE2L2 plays a critical role in the metabolic reprogramming, directing metabolic intermediates into the Warburg and pentose phosphate pathways to support proliferative growth and redox homeostasis (reviewed in He et al, 2020; Ge et al, 2020; Hayes et al, 2020; Kitamura and Hotomashi, 2018) [[https://reactome.org/PathwayBrowser/#/R-HSA-9755511](https://reactome.org/PathwayBrowser/#/R-HSA-9755511)].

**FOXO-mediated transcription of cell cycle genes**: FOXO transcription factors induce expression of several genes that negatively regulate proliferation of different cell types, such as erythroid progenitors (Bakker et al. 2004, Wang et al. 2015) and neuroepithelial progenitor cells in the telencephalon (Seoane et al. 2004). Transcription of cyclin-dependent kinase (CDK) inhibitors CDKN1A (p21Cip1) is directly stimulated by FOXO1, FOXO3 and FOXO4 (Seoane et al. 2004, Tinkum et al. 2013). FOXO transcription factors can cooperate with the SMAD2/3:SMAD4 complex to induce CDKN1A transcription in response to TGF-beta signaling (Seoane et al. 2004). FOXO transcription factors FOXO1, FOXO3 and FOXO4 stimulate transcription of the CDKN1B (p27Kip1) gene, but direct binding of FOXOs to the CDKN1B gene locus has not been demonstrated (Dijkers et al. 2000, Medema et al. 2000, Lees et al. 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-9617828](https://reactome.org/PathwayBrowser/#/R-HSA-9617828)].

**TFAP2 (AP-2) family regulates transcription of cell cycle factors:** TFAP2A and TFAP2C play opposing roles in transcriptional regulation of the CDKN1A (p21) gene locus. While TFAP2A stimulates transcription of the CDKN1A cyclin-dependent kinase inhibitor (Zeng et al. 1997, Williams et al. 2009, Scibetta et al. 2010), TFAP2C, in cooperation with MYC and histone demethylase KDM5B, represses CDKN1A transcription (Williams et al. 2009, Scibetta et al. 2010, Wong et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8866911](https://reactome.org/PathwayBrowser/#/R-HSA-8866911)].

**RUNX3 regulates CDKN1A transcription:** RUNX3 contributes to the upregulation of the CDKN1A (p21) gene transcription in response to TGF-beta (TGFB1) signaling. RUNX3 binds to SMAD3 and SMAD4, and cooperates with the activated SMAD3:SMAD4 complex in transactivation of CDKN1A. Runx3 knockout mice exhibit decreased sensitivity to TGF-beta and develop gastric epithelial hyperplasia (Chi et al. 2005). In response to TGF-beta signaling, the CBFB:RUNX3 complex binds to the tumor suppressor ZFHX3 (ATBF1) and, through an unknown mechanism, this complex positively regulates the CDKN1A transcription (Mabuchi et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-8941855](https://reactome.org/PathwayBrowser/#/R-HSA-8941855)].

**Transcriptional regulation by RUNX2:** RUNX2 (CBFA1 or AML3) transcription factor, similar to other RUNX family members, RUNX1 and RUNX3, can function in complex with CBFB (CBF-beta) (Kundu et al. 2002, Yoshida et al. 2002, Otto et al. 2002). RUNX2 mainly regulates transcription of genes involved in skeletal development (reviewed in Karsenty 2008). RUNX2 is involved in development of both intramembraneous and endochondral bones through regulation of osteoblast differentiation and chondrocyte maturation, respectively. RUNX2 stimulates transcription of the BGLAP gene (Ducy and Karsenty 1995, Ducy et al. 1997), which encodes Osteocalcin, a bone-derived hormone which is one of the most abundant non-collagenous proteins of the bone extracellular matrix (reviewed in Karsenty and Olson 2016). RUNX2 directly controls the expression of most genes associated with osteoblast differentiation and function (Sato et al. 1998, Ducy et al. 1999, Roce et al. 2005). RUNX2-mediated transcriptional regulation of several genes involved in GPCR (G protein coupled receptor) signaling is implicated in the control of growth of osteoblast progenitors (Teplyuk et al. 2009). RUNX2 promotes chondrocyte maturation by stimulating transcription of the IHH gene, encoding Indian hedgehog (Takeda et al. 2001, Yoshida et al. 2004). Germline loss-of-function mutations of the RUNX2 gene are associated with cleidocranial dysplasia syndrome (CCD), an autosomal skeletal disorder (reviewed in Jaruga et al. 2016). The function of RUNX2 is frequently disrupted in osteosarcoma (reviewed in Mortus et al. 2014). Vitamin D3 is implicated in regulation of transcriptional activity of the RUNX2:CBFB complex (Underwood et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8878166](https://reactome.org/PathwayBrowser/#/R-HSA-8878166)].

**Transcriptional regulation by RUNX3:** The transcription factor RUNX3 is a RUNX family member. All RUNX family members, RUNX1, RUNX2 and RUNX3, possess a highly conserved Runt domain, involved in DNA binding. For a more detailed description of the structure of RUNX proteins, please refer to the pathway 'Transcriptional regulation by RUNX1'. Similar to RUNX1 and RUNX2, RUNX3 forms a transcriptionally active heterodimer with CBFB (CBF-beta). Studies in mice have shown that RUNX3 plays a role in neurogenesis and development of T lymphocytes. RUNX3 is implicated as a tumor suppressor gene in various human malignancies [[https://reactome.org/PathwayBrowser/#/R-HSA-8878159](https://reactome.org/PathwayBrowser/#/R-HSA-8878159)].

**TP53 Regulates Transcription of Genes Involved in G1 Cell Cycle Arrest:** The most prominent TP53 target involved in G1 arrest is the inhibitor of cyclin-dependent kinases CDKN1A (p21). CDKN1A is one of the earliest genes induced by TP53 (El-Deiry et al. 1993). CDKN1A binds and inactivates CDK2 in complex with cyclin A (CCNA) or E (CCNE), thus preventing G1/S transition (Harper et al. 1993). Considering its impact on the cell cycle outcome, CDKN1A expression levels are tightly regulated. For instance, under prolonged stress, TP53 can induce the transcription of an RNA binding protein PCBP4, which can bind and destabilize CDKN1A mRNA, thus alleviating G1 arrest and directing the affected cell towards G2 arrest and, possibly, apoptosis (Zhu and Chen 2000, Scoumanne et al. 2011). Expression of E2F7 is directly induced by TP53. E2F7 contributes to G1 cell cycle arrest by repressing transcription of E2F1, a transcription factor that promotes expression of many genes needed for G1/S transition (Aksoy et al. 2012, Carvajal et al. 2012). ARID3A is a direct transcriptional target of TP53 (Ma et al. 2003) that may promote G1 arrest by cooperating with TP53 in induction of CDKN1A transcription (Lestari et al. 2012). However, ARID3A may also promote G1/S transition by stimulating transcriptional activity of E2F1 (Suzuki et al. 1998, Peeper et al. 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-6804116](https://reactome.org/PathwayBrowser/#/R-HSA-6804116)].

**Transcriptional regulation by the AP-2 (TFAP2) family of transcription factors:** The AP-2 (TFAP2) family of transcription factors includes five proteins in mammals: TFAP2A (AP-2 alpha), TFAP2B (AP-2 beta), TFAP2C (AP-2 gamma), TFAP2D (AP-2 delta) and TFAP2E (AP-2 epsilon). The AP-2 family transcription factors are evolutionarily conserved in metazoans and are characterized by a helix-span-helix motif at the C-terminus, a central basic region, and the transactivation domain at the N-terminus. The helix-span-helix motif and the basic region enable dimerization and DNA binding (Eckert et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-8864260](https://reactome.org/PathwayBrowser/#/R-HSA-8864260)].

**Aberrant regulation of mitotic G1/S transition in cancer due to RB1 defects:** RB1 protein, also known as pRB or retinoblastoma protein, is a nuclear protein that plays a major role in the regulation of the G1/S transition during mitotic cell cycle in multicellular eukaryotes. RB1 performs this function by binding to activating E2Fs (E2F1, E2F2 and E2F3), and preventing transcriptional activation of E2F1/2/3 target genes, which include a number of genes involved in DNA synthesis. RB1 binds E2F1/2/3 through the so-called pocket region, which is formed by two parts, pocket domain A (amino acid residues 373-579) and pocket domain B (amino acid residues 640-771). Besides intact pocket domains, RB1 requires an intact nuclear localization signal (NLS) at its C-terminus (amino acid residues 860-876) to be fully functional (reviewed by Classon and Harlow 2002, Dick 2007). Functionally characterized RB1 mutations mostly affect pocket domains A and B and the NLS. RB1 mutations reported in cancer are, however, scattered over the entire RB1 coding sequence and the molecular consequences of the vast majority of these mutations have not been studied (reviewed by Dick 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-9659787&PATH=R-HSA-1643685,R-HSA-9675126,R-HSA-9687139](https://reactome.org/PathwayBrowser/#/R-HSA-9659787&PATH=R-HSA-1643685,R-HSA-9675126,R-HSA-9687139)].

**STAT5 activation downstream of FLT3 ITD mutants:** STAT5 signaling appears to be preferentially activated downstream of FLT3 ITD mutants relative to the wild-type or FLT3 TKD mutants, although this is subject to some debate (Choudhary et al, 2005; Reindl et al, 2006; Bagrintseva et al, 2005; Grundler et al, 2003; Choudhary et al, 2007; Marhall et al, 2018; reviewed in Choudhary et al, 2005). STAT5 activation contributes to oncogenesis by promoting the transcription of a number of factors involved in regulating cell cycle progression, proliferation and apoptosis, among others (Kim et al, 2005; Nabinger et al, 2013; Takahashi et al, 2004; Godfrey et al, 2012; Hayakawa et al, 2000; reviewed in Murphy and Rani, 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-9702518](https://reactome.org/PathwayBrowser/#/R-HSA-9702518)].

**Constitutive Signaling by AKT1 E17K in Cancer:** While AKT1 gene copy number, expression level and phosphorylation are often increased in cancer, only one low frequency point mutation has been repeatedly reported in cancer and functionally studied. This mutation represents a substitution of a glutamic acid residue with lysine at position 17 of AKT1, and acts by enabling AKT1 to bind PIP2. PIP2-bound AKT1 is phosphorylated by TORC2 complex and by PDPK1 that is always present at the plasma membrane, due to low affinity for PIP2. Therefore, E17K substitution abrogates the need for PI3K in AKT1 activation (Carpten et al. 2007, Landgraf et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-5674400](https://reactome.org/PathwayBrowser/#/R-HSA-5674400)].

**Neddylation:** NEDD8 is a small ubiquitin-like molecule that is conjugated to substrate proteins through an E1 to E3 enzyme cascade similar to that for ubiquitin. The best characterized target of neddylation is the cullin scaffold subunit of cullin-RING E3 ubiquitin ligases (CRLs), which themselves target numerous cellular proteins for degradation by the proteasome (Hori et al, 1999; reviewed in Soucy et al, 2010; Lyedeard et al, 2013). The multisubunit CRL complexes are compositionally diverse, but each contains a scaffolding cullin protein (CUL1, 2, 3, 4A, 4B, 5, 7 or 9) and a RING box-containing E3 ligase subunit RBX, along with other adaptor and substrate-interacting subunits. RBX2 (also known as RNF7) interacts preferentially with CUL5, while RBX1 is the primary E3 for most other cullin family members (reviewed in Mahon et al, 2014). Neddylation of the cullin subunit increases the ubiquitination activity of the CRL complex (Podust et al, 2000; Read et al, 2000; Wu et al, 2000; Kawakami et al, 2001; Ohh et al, 2002; Yu et al, 2015). In addition to CRL complexes, a number of other less-well characterized NEDD8 targets have been identified. These include other E3 ubiquitin ligases such as SMURF1 and MDM2, receptor tyrosine kinases such as EGFR and TGF beta RII, and proteins that contribute to transcriptional regulation, among others (Xie et al, 2014; Watson et al, 2010; Oved et al, 2006; Zuo et al, 2013; Xirodimas et al, 2004; Singh et al, 2007; Abida et al, 2007; Liu et al 2010; Watson et al, 2006; Loftus et al, 2012; Aoki et al, 2013; reviewed in Enchev et al, 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-8951664](https://reactome.org/PathwayBrowser/#/R-HSA-8951664)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)].

**Transcriptional regulation of granulopoiesis:** Neutrophilic granulocytes (hereafter called granulocytes) are distinguished by multilobulated nuclei and presence of cytoplasmic granules containing antipathogenic proteins (reviewed in Cowland and Borregaard 2016, Yin and Heit 2018). Granulocytes comprise eosinophils, basophils, mast cells, and neutrophils, all of which are ultimately derived from hemopoietic stem cells (HSCs), a self-renewing population of stem cells located in the bone marrow. A portion of HSCs exit self-renewing proliferation and differentiate to form multipotent progenitors (MPPs). MPPs then differentiate to form common myeloid progenitors (CMPs) as well as the erythrocyte lineage. CMPs further differentiate into granulocyte-monocyte progenitors (GMPs) which can then differentiate into monocytes or any of the types of granulocytes (reviewed in Fiedler and Brunner 2012). granulocytes are the most abundant leukocytes in peripheral blood [[https://reactome.org/PathwayBrowser/#/R-HSA-9616222](https://reactome.org/PathwayBrowser/#/R-HSA-9616222)].

**PIP3 activates AKT signaling:** Signaling by AKT is one of the key outcomes of receptor tyrosine kinase (RTK) activation. AKT is activated by the cellular second messenger PIP3, a phospholipid that is generated by PI3K. In ustimulated cells, PI3K class IA enzymes reside in the cytosol as inactive heterodimers composed of p85 regulatory subunit and p110 catalytic subunit. In this complex, p85 stabilizes p110 while inhibiting its catalytic activity. Upon binding of extracellular ligands to RTKs, receptors dimerize and undergo autophosphorylation. The regulatory subunit of PI3K, p85, is recruited to phosphorylated cytosolic RTK domains either directly or indirectly, through adaptor proteins, leading to a conformational change in the PI3K IA heterodimer that relieves inhibition of the p110 catalytic subunit. Activated PI3K IA phosphorylates PIP2, converting it to PIP3; this reaction is negatively regulated by PTEN phosphatase. PIP3 recruits AKT to the plasma membrane, allowing TORC2 to phosphorylate a conserved serine residue of AKT. Phosphorylation of this serine induces a conformation change in AKT, exposing a conserved threonine residue that is then phosphorylated by PDPK1 (PDK1). Phosphorylation of both the threonine and the serine residue is required to fully activate AKT. The active AKT then dissociates from PIP3 and phosphorylates a number of cytosolic and nuclear proteins that play important roles in cell survival and metabolism. For a recent review of AKT signaling, please refer to Manning and Cantley, 2007 [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604](https://reactome.org/PathwayBrowser/#/R-HSA-1257604)].

## GO terms:

**DNA damage response** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to its DNA from environmental insults or errors during metabolism. GO:0006974]

**DNA damage response, signal transduction by p53 class mediator resulting in cell cycle arrest** [A cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage and resulting in the stopping or reduction in rate of the cell cycle. GO:0006977]

**DNA damage response, signal transduction by p53 class mediator resulting in transcription of p21 class mediator** [A cascade of processes induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, resulting in the induction of the transcription of p21 (also known as WAF1, CIP1 and SDI1) or any equivalent protein, in response to the detection of DNA damage. GO:0006978]

**Ras protein signal transduction** [The series of molecular signals within the cell that are mediated by a member of the Ras superfamily of proteins switching to a GTP-bound active state. GO:0007265]

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**cellular response to UV-B** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a UV-B radiation stimulus. UV-B radiation (UV-B light) spans the wavelengths 280 to 315 nm. GO:0071493]

**cellular response to amino acid starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of amino acids. GO:0034198]

**cellular response to extracellular stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an extracellular stimulus. GO:0031668]

**cellular response to gamma radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0071480]

**cellular response to heat** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0034605]

**cellular response to ionizing radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a ionizing radiation stimulus. Ionizing radiation is radiation with sufficient energy to remove electrons from atoms and may arise from spontaneous decay of unstable isotopes, resulting in alpha and beta particles and gamma rays. Ionizing radiation also includes X-rays. GO:0071479]

**cellular senescence** [A cell aging process stimulated in response to cellular stress, whereby normal cells lose the ability to divide through irreversible cell cycle arrest. GO:0090398]

**epidermis development** [The process whose specific outcome is the progression of the epidermis over time, from its formation to the mature structure. The epidermis is the outer epithelial layer of an animal, it may be a single layer that produces an extracellular material (e.g. the cuticle of arthropods) or a complex stratified squamous epithelium, as in the case of many vertebrate species. GO:0008544]

**fibroblast proliferation** [The multiplication or reproduction of fibroblast cells, resulting in the expansion of the fibroblast population. GO:0048144]

**heart development** [The process whose specific outcome is the progression of the heart over time, from its formation to the mature structure. The heart is a hollow, muscular organ, which, by contracting rhythmically, keeps up the circulation of the blood. GO:0007507]

**in utero embryonic development** [The process whose specific outcome is the progression of the embryo in the uterus over time, from formation of the zygote in the oviduct, to birth. An example of this process is found in Mus musculus. GO:0001701]

**intestinal epithelial cell maturation** [The developmental process, independent of morphogenetic (shape) change, that is required for a columna/cuboidal epithelial cell of the intestine to attain its fully functional state. A columnar/cuboidal epithelial cell of the intestine mature as they migrate from the intestinal crypt to the villus. GO:0060574]

**intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced by the cell cycle regulator phosphoprotein p53, or an equivalent protein, in response to the detection of DNA damage, and ends when the execution phase of apoptosis is triggered. GO:0042771]

**keratinocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a keratinocyte. GO:0030216]

**keratinocyte proliferation** [The multiplication or reproduction of keratinocytes, resulting in the expansion of a cell population. Keratinocytes are epidermal cells which synthesize keratin and undergo a characteristic change as they move upward from the basal layers of the epidermis to the cornified (horny) layer of the skin. GO:0043616]

**mitotic G2 DNA damage checkpoint signaling** [A mitotic cell cycle checkpoint that detects and negatively regulates progression through the G2/M transition of the cell cycle in response to DNA damage. GO:0007095]

**negative regulation of DNA biosynthetic process** [Any process that stops, prevents or reduces the frequency, rate or extent of DNA biosynthetic process. GO:2000279]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cardiac muscle tissue regeneration** [Any process that stops, prevents or reduces the frequency, rate or extent of cardiac muscle tissue regeneration. GO:1905179]

**negative regulation of cell growth** [Any process that stops, prevents, or reduces the frequency, rate, extent or direction of cell growth. GO:0030308]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of phosphorylation** [Any process that stops, prevents or decreases the rate of addition of phosphate groups to a molecule. GO:0042326]

**negative regulation of protein phosphorylation** [Any process that stops, prevents or reduces the rate of addition of phosphate groups to amino acids within a protein. GO:0001933]

**negative regulation of vascular associated smooth muscle cell proliferation** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904706]

**oncogene-induced cell senescence** [A cellular senescence process associated with the dismantling of a cell as a response to oncogenic stress, such as the activation of the Ras oncogenic family. GO:0090402]

**positive regulation of B cell proliferation** [Any process that activates or increases the rate or extent of B cell proliferation. GO:0030890]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of programmed cell death** [Any process that activates or increases the frequency, rate or extent of programmed cell death, cell death resulting from activation of endogenous cellular processes. GO:0043068]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of reactive oxygen species metabolic process** [Any process that activates or increases the frequency, rate or extent of reactive oxygen species metabolic process. GO:2000379]

**positive regulation of response to biotic stimulus** [Any process that activates or increases the frequency, rate, or extent of a response to biotic stimulus.|Note that this term is in the subset of terms that should not be used for direct gene product annotation. Instead, select a child term or, if no appropriate child term exists, please request a new term. Direct annotations to this term may be amended during annotation QC. GO:0002833]

**protein import into nucleus** [The directed movement of a protein from the cytoplasm to the nucleus. GO:0006606]

**regulation of DNA biosynthetic process** [Any process that modulates the frequency, rate or extent of DNA biosynthetic process. GO:2000278]

**regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle.|Note that this process is usually achieved by the regulation of the G1 cyclin-dependent protein kinase, consider annotating to the child term 'regulation of cyclin-dependent protein kinase activity involved in G1/S ; GO:0031657'. GO:2000045]

**regulation of G2/M transition of mitotic cell cycle** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G2 phase to M phase of the mitotic cell cycle. GO:0010389]

**regulation of cell cycle** [Any process that modulates the rate or extent of progression through the cell cycle. GO:0051726]

**regulation of cell cycle G1/S phase transition** [Any signaling pathway that modulates the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the cell cycle. GO:1902806]

**regulation of mitotic cell cycle** [Any process that modulates the rate or extent of progress through the mitotic cell cycle. GO:0007346]

**response to UV** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ultraviolet radiation (UV light) stimulus. Ultraviolet radiation is electromagnetic radiation with a wavelength in the range of 10 to 380 nanometers. GO:0009411]

**response to X-ray** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of X-ray radiation. An X-ray is a form of electromagnetic radiation with a wavelength in the range of 10 nanometers to 100 picometers (corresponding to frequencies in the range 30 PHz to 3 EHz). GO:0010165]

**response to aldosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an aldosterone stimulus. GO:1904044]

**response to arsenic-containing substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenic stimulus from compounds containing arsenic, including arsenates, arsenites, and arsenides. GO:0046685]

**response to corticosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a corticosterone stimulus. Corticosterone is a 21 carbon steroid hormone of the corticosteroid type, produced in the cortex of the adrenal glands. In many species, corticosterone is the principal glucocorticoid, involved in regulation of fuel metabolism, immune reactions, and stress responses. GO:0051412]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hyperoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0055093]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**tissue regeneration** [The regrowth of lost or destroyed tissues. GO:0042246]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**KEGG_CHRONIC_MYELOID_LEUKEMIA**: Chronic myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_OF_GRANULOPOIESIS**: Transcriptional regulation of granulopoiesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_OF_GRANULOPOIESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_OF_GRANULOPOIESIS.html)

**HOFMANN_MYELODYSPLASTIC_SYNDROM_LOW_RISK_UP**: Genes up-regulated in bone marrow hematopoietic stem cells (HSC, CD34+ [GeneID=947]) from patients with low risk of myelodysplastic syndrome (MDS) compared with healthy controls. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOFMANN_MYELODYSPLASTIC_SYNDROM_LOW_RISK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOFMANN_MYELODYSPLASTIC_SYNDROM_LOW_RISK_UP.html)

**NUNODA_RESPONSE_TO_DASATINIB_IMATINIB_DN**: Genes down-regulated in K562 cells (bone marrow) after treatment with dasatinib [PubChem=3062316] or imatinib [PubChem=5291]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NUNODA_RESPONSE_TO_DASATINIB_IMATINIB_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NUNODA_RESPONSE_TO_DASATINIB_IMATINIB_DN.html)

**OSWALD_HEMATOPOIETIC_STEM_CELL_IN_COLLAGEN_GEL_UP**: Genes up-regulated in hematopoietic stem cells (HSC, CD34+ [GeneID=947]) cultured in a three-dimentional collagen gel compared to the cells grown in suspension. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/OSWALD_HEMATOPOIETIC_STEM_CELL_IN_COLLAGEN_GEL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/OSWALD_HEMATOPOIETIC_STEM_CELL_IN_COLLAGEN_GEL_UP.html)

**ZHAN_MULTIPLE_MYELOMA_UP**: Genes most significantly up-regulated in multiple myeloma samples, compared to normal bone marrow plasma cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_MULTIPLE_MYELOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_MULTIPLE_MYELOMA_UP.html)

**RUTELLA_RESPONSE_TO_CSF2RB_AND_IL4_UP**: Genes up-regulated in peripheral blood monocytes by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_CSF2RB_AND_IL4_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_CSF2RB_AND_IL4_UP.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**REACTOME_CELLULAR_SENESCENCE**: Cellular Senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_SENESCENCE.html)

**HUTTMANN_B_CLL_POOR_SURVIVAL_UP**: Up-regulated genes in B-CLL (B-cell chronic leukemia) patients expressing high levels of ZAP70 and CD38 [GeneID=7535;952], which are associated with poor survival. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HUTTMANN_B_CLL_POOR_SURVIVAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HUTTMANN_B_CLL_POOR_SURVIVAL_UP.html)

**RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN**: Genes down-regulated in peripheral blood mononucleocytes by HGF [GeneID=3082] compared to those regulated by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_DN.html)

**JISON_SICKLE_CELL_DISEASE_UP**: Genes up-regulated in peripheral blood mononuclear cells (PBMC) from sickle cell disease patients compared to those from healthy subjects. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JISON_SICKLE_CELL_DISEASE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JISON_SICKLE_CELL_DISEASE_UP.html)

**SANCHEZ_MDM2_TARGETS**: Genes up-regulated in BJ cells (forskin fibroblasts) upon overexpression of the most abundant alternative splicing forms of MDM2 [GeneID=4193], HDM2-A and HDM2-B, off a retroviral vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SANCHEZ_MDM2_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SANCHEZ_MDM2_TARGETS.html)

**SMIRNOV_RESPONSE_TO_IR_2HR_UP**: Genes up-regulated in B lymphocytes at 2 h after exprosure to 10 Gy dose of ionizing radiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SMIRNOV_RESPONSE_TO_IR_2HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SMIRNOV_RESPONSE_TO_IR_2HR_UP.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**SMIRNOV_RESPONSE_TO_IR_6HR_UP**: Genes up-regulated in B lymphocytes at 6 h after exprosure to 10 Gy dose of ionizing radiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SMIRNOV_RESPONSE_TO_IR_6HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SMIRNOV_RESPONSE_TO_IR_6HR_UP.html)

**KEGG_GLIOMA**: Glioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_FLT3_SIGNALING_IN_DISEASE**: FLT3 signaling in disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FLT3_SIGNALING_IN_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FLT3_SIGNALING_IN_DISEASE.html)

**REACTOME_S_PHASE**: S Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html)

**TARTE_PLASMA_CELL_VS_PLASMABLAST_DN**: Genes down-regulated in mature plasma cells compared with plasmablastic B lymphocytes. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TARTE_PLASMA_CELL_VS_PLASMABLAST_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TARTE_PLASMA_CELL_VS_PLASMABLAST_DN.html)

**PID_NOTCH_PATHWAY**: Notch signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_NOTCH_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_NOTCH_PATHWAY.html)

**PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN**: Genes down-regulated in BEC (blood endothelial cells) compared to LEC (lymphatic endothelial cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PETROVA_ENDOTHELIUM_LYMPHATIC_VS_BLOOD_DN.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**MACAEVA_PBMC_RESPONSE_TO_IR**: Genes up-regulated in human peripheral blood mononuclear cells (PBMC) at 8 h after exposure to 0.1 and 1.0 Gy dose of ionizing radiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MACAEVA_PBMC_RESPONSE_TO_IR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MACAEVA_PBMC_RESPONSE_TO_IR.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**RUTELLA_RESPONSE_TO_HGF_DN**: Genes down-regulated in peripheral blood monocytes by HGF [GeneID=3082]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_DN.html)

**REACTOME_CELL_CYCLE_CHECKPOINTS**: Cell Cycle Checkpoints [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_CHECKPOINTS.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE**: Diseases of mitotic cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_MITOTIC_CELL_CYCLE.html)

**REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP**: Senescence-Associated Secretory Phenotype (SASP) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SENESCENCE_ASSOCIATED_SECRETORY_PHENOTYPE_SASP.html)

**BIOCARTA_G2_PATHWAY**: Cell Cycle: G2/M Checkpoint [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G2_PATHWAY.html)

**REACTOME_MITOTIC_G1_PHASE_AND_G1_S_TRANSITION**: Mitotic G1 phase and G1/S transition [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G1_PHASE_AND_G1_S_TRANSITION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G1_PHASE_AND_G1_S_TRANSITION.html)

**WP_TP53_NETWORK**: TP53 network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TP53_NETWORK.html)

**HELLER_SILENCED_BY_METHYLATION_UP**: Genes up-regulated in at least one of three multiple myeloma (MM) cell lines treated with the DNA hypomethylating agent decitabine (5-aza-2'-deoxycytidine) [PubChem=451668]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_SILENCED_BY_METHYLATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_SILENCED_BY_METHYLATION_UP.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_SIGNALING_BY_FLT3_FUSION_PROTEINS**: Signaling by FLT3 fusion proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_FLT3_FUSION_PROTEINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_FLT3_FUSION_PROTEINS.html)

**WP_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELANOMA.html)

**KEGG_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html)

**KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: EBNA3C -> MDM2 -| TP53 => (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA3C_TO_P53_MEDIATED_TRANSCRIPTION.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**BIOCARTA_EPONFKB_PATHWAY**: Erythropoietin mediated neuroprotection through NF-kB [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_EPONFKB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_EPONFKB_PATHWAY.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**VERNELL_RETINOBLASTOMA_PATHWAY_UP**: Cluster 1: genes up-regulated by RB1, CDNK2A [GeneID=1029;5925], and one of the E2Fs (E2F1, E2F2, or E2F3 [GeneID=1869;1870;1871]). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERNELL_RETINOBLASTOMA_PATHWAY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERNELL_RETINOBLASTOMA_PATHWAY_UP.html)

**REACTOME_STAT5_ACTIVATION_DOWNSTREAM_OF_FLT3_ITD_MUTANTS**: STAT5 activation downstream of FLT3 ITD mutants [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_STAT5_ACTIVATION_DOWNSTREAM_OF_FLT3_ITD_MUTANTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_STAT5_ACTIVATION_DOWNSTREAM_OF_FLT3_ITD_MUTANTS.html)

**WP_HEPATITIS_B_INFECTION**: Hepatitis B infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: MDM2\* -| TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MDM2_TO_P21_CELL_CYCLE_G1_S.html)

**KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION**: Pathway Definition from KEGG: EBNA1 -| USP7 -> TP53 => (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_EBV_EBNA1_TO_P53_MEDIATED_TRANSCRIPTION.html)

**KRIGE_AMINO_ACID_DEPRIVATION**: The 'amino acid deprivation response' (AADR): genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after amino acid deprivation or treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html)

**GARY_CD5_TARGETS_UP**: Genes up-regulated in Daudi cells (B lymphocytes) stably expressing CD5 [GeneID=921] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARY_CD5_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARY_CD5_TARGETS_UP.html)

**HELLER_HDAC_TARGETS_UP**: Genes up-regulated in at least one of three multiple myeloma (MM) cell lines by TSA [PubChem=5562]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_HDAC_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_HDAC_TARGETS_UP.html)

**WP_SMALL_CELL_LUNG_CANCER**: Small cell lung cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SMALL_CELL_LUNG_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SMALL_CELL_LUNG_CANCER.html)

**PID_CMYB_PATHWAY**: C-MYB transcription factor network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CMYB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CMYB_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066**: Pathway Definition from KEGG: CDKN2A -| MDM2 -| TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00066.html)

**WP_BREAST_CANCER_PATHWAY**: Breast cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html)

**GHANDHI_BYSTANDER_IRRADIATION_UP**: Genes significantly (FDR < 10%) up-regulated in IMR-90 cells (fibroblast) in response to bystander irradiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_BYSTANDER_IRRADIATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_BYSTANDER_IRRADIATION_UP.html)

**BIOCARTA_P53_PATHWAY**: p53 Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_P53_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_P53_PATHWAY.html)

**KEGG_P53_SIGNALING_PATHWAY**: p53 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536**: Pathway Definition from KEGG: CDKN2A -| MDM2 -| TP53 => CDKN1A -| (CCNE+CDK2) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MDM2_P21_CELL_CYCLE_G1_S_N00536.html)

**HELLER_HDAC_TARGETS_SILENCED_BY_METHYLATION_UP**: Genes up-regulated in multiple myeloma (MM) cell lines treated with both decitabine [PubChem=451668] TSA [PubChem=5562]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_HDAC_TARGETS_SILENCED_BY_METHYLATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HELLER_HDAC_TARGETS_SILENCED_BY_METHYLATION_UP.html)

**GHANDHI_BYSTANDER_IRRADIATION_DN**: Genes significantly (FDR < 10%) down-regulated in IMR-90 cells (fibroblast) in response to bystander irradiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_BYSTANDER_IRRADIATION_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_BYSTANDER_IRRADIATION_DN.html)

**KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M**: Pathway Definition from KEGG: (ATM,ATR) -> CHEK1 -> TP53 => CDKN1A -| (CDK1+CCNB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ATR_P21_CELL_CYCLE_G2_M.html)

**INGA_TP53_TARGETS**: Genes whose promoters contain TP53 [GeneID=7157] response elements. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/INGA_TP53_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/INGA_TP53_TARGETS.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_FGF23_SIGNALING_IN_HYPOPHOSPHATEMIC_RICKETS_AND_RELATED_DISORDERS**: FGF23 signaling in hypophosphatemic rickets and related disorders [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FGF23_SIGNALING_IN_HYPOPHOSPHATEMIC_RICKETS_AND_RELATED_DISORDERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FGF23_SIGNALING_IN_HYPOPHOSPHATEMIC_RICKETS_AND_RELATED_DISORDERS.html)

**WP_ENDOMETRIAL_CANCER**: Endometrial cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOMETRIAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOMETRIAL_CANCER.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**SA_G2_AND_M_PHASES**: Cdc25 activates the cdc2/cyclin B complex to induce the G2/M transition. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SA_G2_AND_M_PHASES.html)

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)

**TSAI_RESPONSE_TO_IONIZING_RADIATION**: Genes up-regulated in TK6, WTK1, and NH32 cell lines (lymphoblast) in response to ionizing radiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TSAI_RESPONSE_TO_IONIZING_RADIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TSAI_RESPONSE_TO_IONIZING_RADIATION.html)

**PID_ANGIOPOIETIN_RECEPTOR_PATHWAY**: Angiopoietin receptor Tie2-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_ANGIOPOIETIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_ANGIOPOIETIN_RECEPTOR_PATHWAY.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP**: Genes from the black module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html)

**LEI_MYB_TARGETS**: Myb-regulated genes in MCF7 (breast cancer) and lung epithelial cell lines overexpressing MYBL2, MYBL1 or MYB [GeneID=4605;4603;4602]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEI_MYB_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LEI_MYB_TARGETS.html)

**WP_G1_TO_S_CELL_CYCLE_CONTROL**: G1 to S cell cycle control [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_G1_TO_S_CELL_CYCLE_CONTROL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_G1_TO_S_CELL_CYCLE_CONTROL.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**PID_PRL_SIGNALING_EVENTS_PATHWAY**: Signaling events mediated by PRL [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_PRL_SIGNALING_EVENTS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_PRL_SIGNALING_EVENTS_PATHWAY.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53**: Transcriptional Regulation by TP53 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION**: Pathway Definition from KEGG: TP53\* // (CDKN1A,GADD45,BAX,BAK1,DDB2,POLK) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_TP53_TO_TRANSCRIPTION.html)

**KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497**: Pathway Definition from KEGG: TAX -| TP53 => CDKN1A -| (CDK2+CCNE) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_HTLV_1_TAX_TO_P21_CELL_CYCLE_G1_S_N00497.html)

**WP_APOPTOSIS_RELATED_NETWORK_DUE_TO_ALTERED_NOTCH3_IN_OVARIAN_CANCER**: Apoptosis related network due to altered Notch3 in ovarian cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS_RELATED_NETWORK_DUE_TO_ALTERED_NOTCH3_IN_OVARIAN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS_RELATED_NETWORK_DUE_TO_ALTERED_NOTCH3_IN_OVARIAN_CANCER.html)

**ODONNELL_TFRC_TARGETS_UP**: Genes up-regulated in P493-6 cells (B lymphocyte, Burkitt's lymphoma model) upon knockdown of TFRC [GeneID=7037] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ODONNELL_TFRC_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ODONNELL_TFRC_TARGETS_UP.html)

**KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: (ATM,ATR) -> TADA3 -> EP300 -> TP53 => CDKN1A -| (CCND+CDK4/6) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_P300_P21_CELL_CYCLE_G1_S.html)

**WP_DNA_DAMAGE_RESPONSE**: DNA damage response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DNA_DAMAGE_RESPONSE.html)

**WP_P53_TRANSCRIPTIONAL_GENE_NETWORK**: p53 transcriptional gene network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_P53_TRANSCRIPTIONAL_GENE_NETWORK.html)

**WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA**: Head and neck squamous cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEAD_AND_NECK_SQUAMOUS_CELL_CARCINOMA.html)

**AMIT_EGF_RESPONSE_120_HELA**: Genes whose expression peaked at 120 min after stimulation of HeLa cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_120_HELA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_120_HELA.html)

**FRIDMAN_SENESCENCE_UP**: Genes up-regulated in senescent cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRIDMAN_SENESCENCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FRIDMAN_SENESCENCE_UP.html)

**PID_SMAD2_3NUCLEAR_PATHWAY**: Regulation of nuclear SMAD2/3 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_SMAD2_3NUCLEAR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_SMAD2_3NUCLEAR_PATHWAY.html)

**REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE**: DNA Damage/Telomere Stress Induced Senescence [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DNA_DAMAGE_TELOMERE_STRESS_INDUCED_SENESCENCE.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**PID_P53_DOWNSTREAM_PATHWAY**: Direct p53 effectors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_P53_DOWNSTREAM_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_P53_DOWNSTREAM_PATHWAY.html)

**GHANDHI_DIRECT_IRRADIATION_UP**: Genes significantly (FDR < 10%) up-regulated in IMR-90 cells (fibroblast) in response to direct irradiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_DIRECT_IRRADIATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GHANDHI_DIRECT_IRRADIATION_UP.html)

**BIOCARTA_G1_PATHWAY**: Cell Cycle: G1/S Check Point [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_G1_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
