
## **Pathways:**

-   **Iron uptake and transport**: The transport of iron between cells is mediated by transferrin. However, iron can also enter and leave cells not only by itself, but also in the form of heme and siderophores. When entering the cell via the main path (by transferrin endocytosis), its goal is not the (still elusive) chelated iron pool in the cytosol nor the lysosomes but the mitochondria, where heme is synthesized and iron-sulfur clusters are assembled (Kurz et al,2008, Hower et al 2009, Richardson et al 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-917937](https://reactome.org/PathwayBrowser/#/R-HSA-917937)]
-   **Metal ion SLC transporters**: Six SLC gene families encode proteins which mediate transport of metals. The families are SLC11, SLC30, SLC31, SLC39, SLC40 and SLC41 (He L et al, 2009; Bressler JP et al, 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-425410](https://reactome.org/PathwayBrowser/#/R-HSA-425410)].
-   **Post-translational protein phosphorylation**: Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].
-   **Defective CP causes aceruloplasminemia (ACERULOP)**: Ceruloplasmin (CP), synthesised in the liver and secreted into plasma, is a copper-binding (6-7 atoms per molecule) glycoprotein involved in iron trafficking in vertebrates. CP is essential for SLC40A1 (ferroportin) stability at the cell surface, the protein that mediates iron efflux from cells. CP also possesses ferroxidase activity, which oxidises ferrous iron (Fe2+) to ferric iron (Fe3+) following its transfer out of the cell. Fe3+ can then be loaded on to extracellular transferrin which transports it around the body to sites where it is required. Iron is vital for many metabolic processes such as electron transport and the transport and storage of oxygen. Defects in CP (or indeed SLC40A1) can lead to the phenotype of iron overload as seen in the disorder aceruloplasminemia (ACERULOP; MIM:604290). It is a rare autosomal recessive disorder of iron metabolism characterised by iron accumulation mainly in the brain, but also in liver, pancreas and retina. Patients develop retinal degeneration, diabetes mellitus and neurological disturbance. ACERULOP belongs to a group of disorders known as NBIA (neurodegeneration with brain iron accumulation), distinguishing it from hereditary hemochromatosis (serum iron is high but the brain is usually not affected) and from disorders of copper metabolism such as Menkes and Wilson disease (Harris et al. 1995, Kono 2012, Musci et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-5619060](https://reactome.org/PathwayBrowser/#/R-HSA-5619060)].
-   **Defective SLC40A1 causes hemochromatosis 4 (HFE4) (macrophages)**: SLC40A1 (MTP1 aka ferroportin or IREG1) is highly expressed on macrophages where it mediates iron efflux from the breakdown of haem. SLC40A1 colocalises with ceruloplasmin (CP) which stablizes SLC40A1 and is necessary for the efflux reaction to occur. Six copper ions are required by ceruloplasmin as a cofactor. Defects in SLC40A1 can cause hemochromatosis 4 (HFE4; MIM:606069), a disorder of iron metabolism characterised by iron overload. Excess iron is deposited in a variety of organs leading to their failure, resulting in serious illnesses including cirrhosis, hepatomas, diabetes, cardiomyopathy, arthritis and hypogonadotropic hypogonadism. Severe effects of the disease don't usually appear until after decades of progressive iron overloading (De Domenico et al. 2005, 2006, 2011, Kaplan et al. 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5619049](https://reactome.org/PathwayBrowser/#/R-HSA-5619049)].

## GO terms:

**copper ion transport** [The directed movement of copper (Cu) ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006825]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**intracellular iron ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of iron ions within a cell. GO:0006879]

**iron ion transport** [The directed movement of iron (Fe) ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006826]

**lactation** [The regulated release of milk from the mammary glands and the period of time that a mother lactates to feed her young. GO:0007595]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the oesophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**mammary gland involution** [The tissue remodeling that removes differentiated mammary epithelia during weaning. GO:0060056]

**plasma membrane copper ion transport** [The directed movement of copper ions across the plasma membrane. GO:0015679]

**response to copper ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0046688]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

## MSigDB Signatures:

**WP_NEPHROGENESIS**: Nephrogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROGENESIS.html)

**KEGG_RENAL_CELL_CARCINOMA**: Renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENAL_CELL_CARCINOMA.html)

**WP_NEPHROTIC_SYNDROME**: Nephrotic syndrome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROTIC_SYNDROME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEPHROTIC_SYNDROME.html)

**WP_WNT_SIGNALING_IN_KIDNEY_DISEASE**: Wnt signaling in kidney disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING_IN_KIDNEY_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_WNT_SIGNALING_IN_KIDNEY_DISEASE.html)

**WP_MARKERS_OF_KIDNEY_CELL_LINEAGE**: Markers of kidney cell lineage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MARKERS_OF_KIDNEY_CELL_LINEAGE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MARKERS_OF_KIDNEY_CELL_LINEAGE.html)

**WP_GENES_CONTROLLING_NEPHROGENESIS**: Genes controlling nephrogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GENES_CONTROLLING_NEPHROGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GENES_CONTROLLING_NEPHROGENESIS.html)

**WP_PROXIMAL_TUBULE_TRANSPORT**: Proximal tubule transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROXIMAL_TUBULE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROXIMAL_TUBULE_TRANSPORT.html)

**REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS**: Vasopressin regulates renal water homeostasis via Aquaporins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VASOPRESSIN_REGULATES_RENAL_WATER_HOMEOSTASIS_VIA_AQUAPORINS.html)

**KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION**: Aldosterone-regulated sodium reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALDOSTERONE_REGULATED_SODIUM_REABSORPTION.html)

**REACTOME_NEPHRIN_FAMILY_INTERACTIONS**: Nephrin family interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEPHRIN_FAMILY_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEPHRIN_FAMILY_INTERACTIONS.html)

**WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS**: Renin angiotensin aldosterone system RAAS [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RENIN_ANGIOTENSIN_ALDOSTERONE_SYSTEM_RAAS.html)

**WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS**: Clear cell renal cell carcinoma pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CLEAR_CELL_RENAL_CELL_CARCINOMA_PATHWAYS.html)

**WP_UREA_CYCLE_AND_RELATED_DISEASES**: Urea cycle and related diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_RELATED_DISEASES.html)

**KEGG_RENIN_ANGIOTENSIN_SYSTEM**: Renin-angiotensin system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENIN_ANGIOTENSIN_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RENIN_ANGIOTENSIN_SYSTEM.html)

**WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS**: Primary focal segmental glomerulosclerosis FSGS [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRIMARY_FOCAL_SEGMENTAL_GLOMERULOSCLEROSIS_FSGS.html)

**WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA**: Type 2 papillary renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_2_PAPILLARY_RENAL_CELL_CARCINOMA.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS**: Regucalcin in proximal tubule epithelial kidney cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGUCALCIN_IN_PROXIMAL_TUBULE_EPITHELIAL_KIDNEY_CELLS.html)

**WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM**: Development of ureteric collection system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_DEVELOPMENT_OF_URETERIC_COLLECTION_SYSTEM.html)

**KEGG_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALLOGRAFT_REJECTION.html)

**WP_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html)

**KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION**: Proximal tubule bicarbonate reclamation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROXIMAL_TUBULE_BICARBONATE_RECLAMATION.html)

**WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA**: MET in type 1 papillary renal cell carcinoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MET_IN_TYPE_1_PAPILLARY_RENAL_CELL_CARCINOMA.html)

**KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: AngII -> AGTR1 -> GNAQ -> PLCB -> IP3 -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY**: Angiotensin II receptor type 1 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOTENSIN_II_RECEPTOR_TYPE_1_PATHWAY.html)

**REACTOME_PARASITE_INFECTION**: Parasite infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARASITE_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PARASITE_INFECTION.html)

**KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS**: Systemic lupus erythematosus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_SYSTEMIC_LUPUS_ERYTHEMATOSUS.html)

**REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY**: Transport of RCbl within the body [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_RCBL_WITHIN_THE_BODY.html)

**REACTOME_PROTEIN_LOCALIZATION**: Protein localization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html)

**WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY**: Hereditary leiomyomatosis and renal cell carcinoma pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEREDITARY_LEIOMYOMATOSIS_AND_RENAL_CELL_CARCINOMA_PATHWAY.html)

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: KCNJ5\* -> Na+ -> (CACNA1D,CACNA1H) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_KCNJ5_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_AQUAPORIN_MEDIATED_TRANSPORT**: Aquaporin-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AQUAPORIN_MEDIATED_TRANSPORT.html)

**REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE**: Cargo trafficking to the periciliary membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_TRAFFICKING_TO_THE_PERICILIARY_MEMBRANE.html)

**WP_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html)

**KEGG_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html)

**REACTOME_DISEASES_OF_METABOLISM**: Diseases of metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_METABOLISM.html)

**REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS**: Sodium-coupled phosphate cotransporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_COUPLED_PHOSPHATE_COTRANSPORTERS.html)

**WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS**: Urea cycle and associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UREA_CYCLE_AND_ASSOCIATED_PATHWAYS.html)

**KEGG_RIBOSOME**: Ribosome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RIBOSOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RIBOSOME.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ATP2B3\* -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP2B3_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS**: Eicosanoid ligand-binding receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EICOSANOID_LIGAND_BINDING_RECEPTORS.html)

**WP_CREATINE_PATHWAY**: Creatine pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CREATINE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CREATINE_PATHWAY.html)

**WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION**: Vasopressin regulated water reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html)

**REACTOME_PHYSIOLOGICAL_FACTORS**: Physiological factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHYSIOLOGICAL_FACTORS.html)

**REACTOME_UREA_CYCLE**: Urea cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_UREA_CYCLE.html)

**REACTOME_CREATINE_METABOLISM**: Creatine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CREATINE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CREATINE_METABOLISM.html)

**KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (CACNA1D\*,CACNA1H\*) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_ACTIVATED_CACNA1D_H_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_CARGO_CONCENTRATION_IN_THE_ER**: Cargo concentration in the ER [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_CONCENTRATION_IN_THE_ER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CARGO_CONCENTRATION_IN_THE_ER.html)

**REACTOME_VITAMINS**: Vitamins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VITAMINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VITAMINS.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**REACTOME_ORGANIC_CATION_TRANSPORT**: Organic cation transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_CATION_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_CATION_TRANSPORT.html)

**REACTOME_LIGAND_RECEPTOR_INTERACTIONS**: Ligand-receptor interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LIGAND_RECEPTOR_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LIGAND_RECEPTOR_INTERACTIONS.html)

**WP_MINERALOCORTICOID_BIOSYNTHESIS**: Mineralocorticoid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MINERALOCORTICOID_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MINERALOCORTICOID_BIOSYNTHESIS.html)

**REACTOME_MINERALOCORTICOID_BIOSYNTHESIS**: Mineralocorticoid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MINERALOCORTICOID_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MINERALOCORTICOID_BIOSYNTHESIS.html)

**BIOCARTA_ERYTH_PATHWAY**: Erythrocyte Differentiation Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html)

**KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ACTH -> (MC2R+MRAP) -> GNAS -> ADCY -> cAMP -> PKA -> (NR5A1,NR4A1,SP1,PBX1,CREB) => CYP11B2\* -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_CYP11B1_CYP11B2_FUSION_TO_ACTH_CORTISOL_SIGNALING_PATHWAY.html)

**REACTOME_GLYCOSAMINOGLYCAN_METABOLISM**: Glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCOSAMINOGLYCAN_METABOLISM.html)

**WP_PRE_IMPLANTATION_EMBRYO**: Pre implantation embryo [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html)

**KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY**: Pathway Definition from KEGG: ATP1A1\* -> Na+ -> (CACNA1D,CACNA1H) -> Ca2+ -> CALM -> CAMK -> CREB => CYP11B2 -> Aldosterone [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_INACTIVATED_ATP1A1_TO_ANGIOTENSIN_ALDOSTERONE_SIGNALING_PATHWAY.html)

**REACTOME_HCMV_EARLY_EVENTS**: HCMV Early Events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html)

**REACTOME_RA_BIOSYNTHESIS_PATHWAY**: RA biosynthesis pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RA_BIOSYNTHESIS_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RA_BIOSYNTHESIS_PATHWAY.html)

**WP_GLYCOSAMINOGLYCAN_DEGRADATION**: Glycosaminoglycan degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSAMINOGLYCAN_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCOSAMINOGLYCAN_DEGRADATION.html)

**KEGG_GLYCOSAMINOGLYCAN_DEGRADATION**: Glycosaminoglycan degradation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_DEGRADATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCOSAMINOGLYCAN_DEGRADATION.html)

**REACTOME_CALCINEURIN_ACTIVATES_NFAT**: Calcineurin activates NFAT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CALCINEURIN_ACTIVATES_NFAT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CALCINEURIN_ACTIVATES_NFAT.html)

**WP_GPCRS_OTHER**: GPCRs other [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GPCRS_OTHER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GPCRS_OTHER.html)

**REACTOME_ORGANIC_ANION_TRANSPORTERS**: Organic anion transporters [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_ANION_TRANSPORTERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANIC_ANION_TRANSPORTERS.html)

**REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC**: ER Quality Control Compartment (ERQC) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_QUALITY_CONTROL_COMPARTMENT_ERQC.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)

**REACTOME_COLLAGEN_FORMATION**: Collagen formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html)

**KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI**: Pathway Definition from KEGG: PAI -| (PLAU,PLAT) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_REGULATION_OF_FIBRINOLYTIC_SYSTEM_PAI.html)

**REACTOME_NEURONAL_SYSTEM**: Neuronal System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html)

**WP_TYPE_II_DIABETES_MELLITUS**: Type II diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_II_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYPE_II_DIABETES_MELLITUS.html)

**KEGG_TYPE_II_DIABETES_MELLITUS**: Type II diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_II_DIABETES_MELLITUS.html)

**KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION**: Vasopressin-regulated water reabsorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASOPRESSIN_REGULATED_WATER_REABSORPTION.html)

**REACTOME_LDL_CLEARANCE**: LDL clearance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LDL_CLEARANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LDL_CLEARANCE.html)

**REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY**: Endosomal/Vacuolar pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENDOSOMAL_VACUOLAR_PATHWAY.html)

**REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM**: Diseases associated with glycosaminoglycan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_ASSOCIATED_WITH_GLYCOSAMINOGLYCAN_METABOLISM.html)

**REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR**: Attachment of GPI anchor to uPAR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTACHMENT_OF_GPI_ANCHOR_TO_UPAR.html)

**KEGG_LYSOSOME**: Lysosome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LYSOSOME.html)

**REACTOME_MEMBRANE_TRAFFICKING**: Membrane Trafficking [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html)

**KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY**: Pathway Definition from KEGG: PTH -> PTH1R -> GNAS -> ADCY -> cAMP -> PKA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PTH_PTH1R_PKA_SIGNALING_PATHWAY.html)

**REACTOME_ION_HOMEOSTASIS**: Ion homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ION_HOMEOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ION_HOMEOSTASIS.html)

**WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY**: Urotensin II mediated signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UROTENSIN_II_MEDIATED_SIGNALING_PATHWAY.html)

**KEGG_TYPE_I_DIABETES_MELLITUS**: Type I diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html)

**REACTOME_SODIUM_CALCIUM_EXCHANGERS**: Sodium/Calcium exchangers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_CALCIUM_EXCHANGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SODIUM_CALCIUM_EXCHANGERS.html)

**REACTOME_PURINE_SALVAGE**: Purine salvage [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PURINE_SALVAGE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PURINE_SALVAGE.html)

**REACTOME_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html)

**KEGG_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY**: Pathway Definition from KEGG: AGT -- REN -> AngI -- ACE -> AngII -> AGTR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RENIN_ANGIOTENSIN_SIGNALING_PATHWAY.html)

**WP_CHOLESTASIS**: Cholestasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTASIS.html)

**WP_ACE_INHIBITOR_PATHWAY**: ACE inhibitor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ACE_INHIBITOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ACE_INHIBITOR_PATHWAY.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**BIOCARTA_RANKL_PATHWAY**: Bone Remodelling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_RANKL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_RANKL_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY**: Pathway Definition from KEGG: Ca2+ -> CASR -> GNAQ -> PLCB -> IP3 -> Ca2+ -| PTH [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_CASR_PTH_SIGNALING_PATHWAY.html)

**KEGG_VIBRIO_CHOLERAE_INFECTION**: Vibrio cholerae infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIBRIO_CHOLERAE_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIBRIO_CHOLERAE_INFECTION.html)

The list of signatures has been truncated to include only signatures with the highest tissue association scores.
