
## **Pathways:**

**Beta-oxidation of pristanoyl-CoA:** Pristanoyl-CoA, generated in the peroxisome by alpha-oxidation of dietary phytanic acid, is further catabolized by three cycles of peroxisomal beta-oxidation to yield 4,8-dimethylnonanoyl-CoA, acetyl-CoA and two molecules of propionyl-CoA. These molecules in turn are converted to carnitine conjugates, which can be transported to mitochondria (Wanders and Waterham 2006, Verhoeven et al. 1998, Ferdinandusse et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-389887](https://reactome.org/PathwayBrowser/#/R-HSA-389887)].

**Peroxisomal lipid metabolism:** In humans, the catabolism of phytanate, pristanate, and very long chain fatty acids as well as the first four steps of the biosynthesis of plasmalogens are catalyzed by peroxisomal enzymes. Defects in any of these enzymes or in the assembly of peroxisomes are associated with severe developmental disorders (Wanders and Watherham 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-390918&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868](https://reactome.org/PathwayBrowser/#/R-HSA-390918&PATH=R-HSA-1430728,R-HSA-556833,R-HSA-8978868)].

**Peroxisomal protein import:** Peroxisomes are small cellular organelles that are bounded by a single membrane and contain variable compositions of proteins depending on cell type. Peroxisomes function in oxidation of fatty acids, detoxification of glyoxylate, and synthesis of plasmalogens, glycerophospholipids containing an alcohol with a vinyl-ether bond (reviewed in Lohdi and Semenkovich 2014). All the approximately 46 proteins contained in peroxisomal matrix are imported from the cytosol by a unique mechanism that does not require the imported proteins to be unfolded as they cross the membrane (Walton et al. 1995, reviewed in Ma et al. 2011, Fujiki et al. 2014, Baker et al. 2016, Dias et al 2016, Emmanoulidis et al. 2016, Erdmann 2016, Francisco et al. 2017). The incompletely characterized process appears to involve the transport of the proteins through a variably sized pore in the membrane comprising at least PEX5 and PEX14 (inferred from the yeast homologs in Meinecke et al. 2010, the yeast pore is reviewed in Meinecke et al. 2016). Oligomeric proteins are also observed to cross the peroxisomal membrane (Otera and Fujiki 2012) but their transport appears to be less efficient than monomeric proteins (Freitas et al. 2011, inferred from mouse homologs in Freitas et al. 2015, reviewed in Dias et al. 2016).

In the cytosol, receptor proteins, PEX5 and PEX7, bind to specific sequence motifs in cargo proteins (Dodt et al. 1995, Wiemer et al. 1995, Braverman et al. 1997). The long and short isoforms of PEX5 (PEX5L and PEX5S) bind peroxisome targeting sequence 1 (PTS1, originally identified in firefly luciferase by Gould et al. 1989) found on most peroxisomal matrix proteins; PEX7 binds PTS2 (originally identified in rat 3-ketoacyl-CoA thiolase by Swinkels et al. 1991) found on 3 imported proteins thus far in humans. The long isoform of PEX5, PEX5L, then binds the PEX7:cargo protein complex (Braverman et al. 1998, Otera et al. 2000). PEX5S,L bound to a cargo protein or PEX5L bound to PEX7:cargo protein then interacts with a complex comprising PEX13, PEX14, PEX2, PEX10, and PEX12 at the peroxisomal membrane (Gould et al. 1996, Fransen et al. 1998, inferred from rat homologs in Reguenga et al. 2001).

The ensuing step in which the cargo protein is translocated across the membrane is not completely understood. During translocation, PEX5 and PEX7 become inserted into the membrane (Wiemer et al. 1995, Dodt et al. 1995, Oliveira et al. 2003) and expose a portion of their polypeptide chains to the organellar matrix (Rodrigues et al. 2015). One current model envisages PEX5 as a plunger that inserts into a transmembrane barrel formed by PEX14, PEX13, PEX2, PEX10, and PEX12 (the Docking-Translocation Module) (Francisco et al. 2017).

After delivering cargo to the matrix, PEX5 and PEX7 are recycled back to the cytosol by a process requiring mono-ubiquitination of PEX5 and ATP hydrolysis (Imanaka et al. 1987, Thoms and Erdmann 2006, Carvalho et al. 2007). PEX7 is not ubiquitinated but its recycling requires PEX5 mono-ubiquitination. A subcomplex of the Docking-Translocation Module comprising the RING-finger proteins PEX2, PEX10, and PEX12 conjugates a single ubiquitin to a cysteine residue of PEX5 (Carvalho et al. 2007, reviewed in Platta et al. 2016). The mono-ubiquitinated PEX5 and associated PEX7 are then extracted by the exportomer complex consisting of PEX1, PEX6, PEX26, and ZFAND6 (inferred from rat homologs in Miyata et al. 2012). PEX1 and PEX6 are members of the ATPases Associated with diverse cellular Activities (AAA) family, a group of proteins that use the energy of ATP hydrolysis to remodel molecular complexes. PEX1 and PEX6 form a hetero-hexameric ring, best described as a trimer of PEX1/PEX6 dimers (inferred from yeast in Platta et al. 2005, yeast homologs reviewed in Schwerter et al. 2017). Data on the yeast PEX1:PEX6 complex suggests that these ATPases use a substrate-threading mechanism to disrupt protein-protein interactions (Gardner et al. 2018). PEX7 is also then returned to the cytosol (Rodrigues et al. 2014). Once in the cytosol, ubiquitinated PEX5 is enzymatically deubiquitinated by USP9X and may also be non-enzymatically deubiquitinated by nucleophilic attack of the thioester bond between ubiquitin and the cysteine residue of PEX5 by small metabolites such as glutathione (Grou et al. 2012). [[https://reactome.org/PathwayBrowser/#/R-HSA-9033241](https://reactome.org/PathwayBrowser/#/R-HSA-9033241)].

## GO terms:

**carnitine metabolic process** [The chemical reactions and pathways involving carnitine (hydroxy-trimethyl aminobutyric acid), a compound that participates in the transfer of acyl groups across the inner mitochondrial membrane. GO:0009437]

**coenzyme A metabolic process** [The chemical reactions and pathways involving coenzyme A, 3'-phosphoadenosine-(5')diphospho(4')pantatheine, an acyl carrier in many acylation and acyl-transfer reactions in which the intermediate is a thiol ester. GO:0015936]

**fatty acid beta-oxidation** [A fatty acid oxidation process that results in the complete oxidation of a long-chain fatty acid. Fatty acid beta-oxidation begins with the addition of coenzyme A to a fatty acid, and occurs by successive cycles of reactions during each of which the fatty acid is shortened by a two-carbon fragment removed as acetyl coenzyme A; the cycle continues until only two or three carbons remain (as acetyl-CoA or propionyl-CoA respectively). GO:0006635]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**fatty acid transport** [The directed movement of fatty acids into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. Fatty acids are aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0015908]

**generation of precursor metabolites and energy** [The chemical reactions and pathways resulting in the formation of precursor metabolites, substances from which energy is derived, and any process involved in the liberation of energy from these substances. GO:0006091]

**long-chain fatty acid transport** [The directed movement of a long-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A long-chain fatty acid is a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0015909]

**medium-chain fatty acid metabolic process** [The chemical reactions and pathways involving a medium-chain fatty acid, a fatty acid with an aliphatic tail of 6 to 12 carbons. GO:0051791]

**medium-chain fatty acid transport** [The directed movement of a medium-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A medium-chain fatty acid is a fatty acid with an aliphatic tail of 6 to 12 carbons. GO:0001579]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

## MSigDB Signatures:

**REACTOME_PEROXISOMAL_LIPID_METABOLISM**: Peroxisomal lipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_LIPID_METABOLISM.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**KEGG_PEROXISOME**: Peroxisome [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PEROXISOME.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**REACTOME_PROTEIN_LOCALIZATION**: Protein localization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_LOCALIZATION.html)

**REACTOME_PEROXISOMAL_PROTEIN_IMPORT**: Peroxisomal protein import [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEROXISOMAL_PROTEIN_IMPORT.html)

**REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA**: Beta-oxidation of pristanoyl-CoA [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_OXIDATION_OF_PRISTANOYL_COA.html)
