
## **Pathways:**

-   **Regulation of lipid metabolism by PPARalpha**: Peroxisome proliferator-activated receptor alpha (PPAR-alpha) is the major regulator of fatty acid oxidation in the liver. PPARalpha is also the target of fibrate drugs used to treat abnormal plasma lipid levels. PPAR-alpha is a type II nuclear receptor (its subcellular location does not depend on ligand binding). PPAR-alpha forms heterodimers with Retinoid X receptor alpha (RXR-alpha), another type II nuclear receptor. PPAR-alpha is activated by binding fatty acid ligands, especially polyunsaturated fatty acids having 18-22 carbon groups and 2-6 double bonds. The PPAR-alpha:RXR-alpha heterodimer binds peroxisome proliferator receptor elements (PPREs) in and around target genes. Binding of fatty acids and synthetic ligands causes a conformational change in PPAR-alpha such that it releases the corepressors and binds coactivators (CBP-SRC-HAT complex, ASC complex, and TRAP-Mediator complex) which initiate transcription of the target genes. Target genes of PPAR-alpha participate in fatty acid transport, fatty acid oxidation, triglyceride clearance, lipoprotein production, and cholesterol homeostasis [[https://reactome.org/PathwayBrowser/#/R-HSA-400206](https://reactome.org/PathwayBrowser/#/R-HSA-400206)].
-   **Xenobiotics**: Of the 50 microsomal CYPs, 15 act on xenobiotics. They all possess wide substrate specificity to cater for most foreign compounds that find their way into the body [[https://reactome.org/PathwayBrowser/#/R-HSA-211981](https://reactome.org/PathwayBrowser/#/R-HSA-211981)].
-   **Biosynthesis of protectins:** Docosahexaenoic acid (DHA), a major omega-3 polyunsaturated fatty acid (PUFA) found in fish oil is the source of protectins (PDs), one of the specialized proresolving mediators (SPMs) that show potent anti-inflammatory and pro-resolving actions (Molfino et al. 2017, Balas & Durand 2016). The switch from synthesis of pro-inflammatory eicosanoids, such as the prostaglandins and the thromboxanes, to the pro-resolving lipoxins, resolvins and protectins, occurs via induction of the 15-lipoxygenase enzyme. Protectin, identified as (N)PD1 (N signifies neuroprotectin when produced in neural tissues) is derived from DHA through the actions of 15-lipoxygenase then enzymatic hydrolysis. Aspirin can also trigger the formation of epimeric protectin (AT-PD1) (Serhan et al. 2015). An additional protectin (DX) is formed through the sequential actions of two lipoxygenase reactions. The biosynthesis of these protectins is described here (Balas & Durand 2016, Balas et al. 2014, Serhan et al. 2014, Serhan et al. 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-9018681](https://reactome.org/PathwayBrowser/#/R-HSA-9018681)].
-   **Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE):** Similar to the lipoxygenases, cytochrome P450 (CYP) enzymes catalyse the hydroxylation and epoxygenation of arachidonic acid. However, whereas lipoxygenases use an active non-heme iron to abstract hydrogen directly from arachidonic acid, CYPs contain a heme-iron active site that oxidizes its substrate by a different mechanism. They hydroxylate arachidonic acid between C-5 and C-15 to produce lipoxygenase-like hydroxyeicosatetraenoic acids (HETEs) and add a hydroxyl moiety to the sp3-hybridized omega-carbons to form a unique class of HETEs. The transfer of oxygen to the unstable arachidonic acid intermediate terminates the reaction by forming HETE or epoxy-eicosatrienoic acid (EETs), respectively (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142816](https://reactome.org/PathwayBrowser/#/R-HSA-2142816)].
-   **Synthesis of epoxy (EET) and dihydroxyeicosatrienoic acids (DHET)**: The epoxidation of arachidonic acid by cytochrome P450s (CYPs) results in the formation of unique bioactive lipid mediators termed epoxyeicosatrienoic acids (EETs). Each double bond has been shown to be susceptible to oxidation, resulting in 5,6-EET, 8,9-EET, 11,12-EET, and 14,15-EET. The majority of the EET biological activities are diminished by the hydrolysis to the corresponding dihydroxyeicosatrienoic acids (DHET) (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142670](https://reactome.org/PathwayBrowser/#/R-HSA-2142670)].
-   **Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE):** Similar to the lipoxygenases, cytochrome P450 (CYP) enzymes catalyse the hydroxylation and epoxygenation of arachidonic acid. However, whereas lipoxygenases use an active non-heme iron to abstract hydrogen directly from arachidonic acid, CYPs contain a heme-iron active site that oxidizes its substrate by a different mechanism. They hydroxylate arachidonic acid between C-5 and C-15 to produce lipoxygenase-like hydroxyeicosatetraenoic acids (HETEs) and add a hydroxyl moiety to the sp3-hybridized omega-carbons to form a unique class of HETEs. The transfer of oxygen to the unstable arachidonic acid intermediate terminates the reaction by forming HETE or epoxy-eicosatrienoic acid (EETs), respectively (Capdevila et al. 2000, Buczynski et al. 2009, Vance & Vance 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142816](https://reactome.org/PathwayBrowser/#/R-HSA-2142816)].

## GO terms:

**9-cis-retinoic acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of 9-cis-retinoic acid, a metabolically active vitamin A derivative. GO:0042904]

**amine metabolic process** [The chemical reactions and pathways involving any organic compound that is weakly basic in character and contains an amino or a substituted amino group. Amines are called primary, secondary, or tertiary according to whether one, two, or three carbon atoms are attached to the nitrogen atom. GO:0009308]

**camera-type eye development** [The process whose specific outcome is the progression of the camera-type eye over time, from its formation to the mature structure. The camera-type eye is an organ of sight that receives light through an aperture and focuses it through a lens, projecting it on a photoreceptor field. GO:0043010]

**cellular response to copper ion** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a copper ion stimulus. GO:0071280]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**coumarin metabolic process** [The chemical reactions and pathways involving coumarins, compounds derived from the phenylacrylic skeleton of cinnamic acids. GO:0009804]

**dibenzo-p-dioxin catabolic process** [The chemical reactions and pathways resulting in the breakdown of dibenzo-p-dioxin, a substance composed of two benzene rings linked by two ether bonds. GO:0019341]

**dibenzo-p-dioxin metabolic process** [The chemical reactions and pathways involving dibenzo-p-dioxin, a substance composed of two benzene rings linked by two ether bonds. Dibenzo-p-dioxins are generated as by-products in the manufacturing of herbicides, insecticides, fungicides, paper pulp bleaching, and in incineration, and can accumulate in milk and throughout the food chain, creating significant health concern. GO:0018894]

**digestive tract development** [The process whose specific outcome is the progression of the digestive tract over time, from its formation to the mature structure. The digestive tract is the anatomical structure through which food passes and is processed. GO:0048565]

**estrogen metabolic process** [The chemical reactions and pathways involving estrogens, C18 steroid hormones that can stimulate the development of female sexual characteristics. Also found in plants. GO:0008210]

**fatty acid metabolic process** [The chemical reactions and pathways involving fatty acids, aliphatic monocarboxylic acids liberated from naturally occurring fats and oils by hydrolysis. GO:0006631]

**flavonoid metabolic process** [The chemical reactions and pathways involving flavonoids, a group of water-soluble phenolic derivatives containing a flavan skeleton including flavones, flavonols and flavanoids, and anthocyanins. GO:0009812]

**hepatocyte differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a hepatocyte. A hepatocyte is specialized epithelial cell that is organized into interconnected plates called lobules, and is the main structural component of the liver. GO:0070365]

**heterocycle metabolic process** [The chemical reactions and pathways involving heterocyclic compounds, those with a cyclic molecular structure and at least two different atoms in the ring (or rings). GO:0046483]

**hydrogen peroxide biosynthetic process** [The chemical reactions and pathways resulting in the formation of hydrogen peroxide (H2O2), a potentially harmful byproduct of aerobic cellular respiration which can cause damage to DNA. GO:0050665]

**insecticide metabolic process** [The chemical reactions and pathways involving insecticides, chemicals used to kill insects. GO:0017143]

**lipid hydroxylation** [The covalent attachment of a hydroxyl group to one or more fatty acids in a lipid. GO:0002933]

**liver development** [The process whose specific outcome is the progression of the liver over time, from its formation to the mature structure. The liver is an exocrine gland which secretes bile and functions in metabolism of protein and carbohydrate and fat, synthesizes substances involved in the clotting of the blood, synthesizes vitamin A, detoxifies poisonous substances, stores glycogen, and breaks down worn-out erythrocytes. GO:0001889]

**long-chain fatty acid metabolic process** [The chemical reactions and pathways involving a long-chain fatty acid, a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0001676]

**maternal process involved in parturition** [A reproductive process occurring in the mother that results in birth. GO:0060137]

**nitric oxide metabolic process** [The chemical reactions and pathways involving nitric oxide, nitrogen monoxide (NO), a colorless gas only slightly soluble in water. GO:0046209]

**porphyrin-containing compound metabolic process** [The chemical reactions and pathways involving any member of a large group of derivatives or analogs of porphyrin. Porphyrins consists of a ring of four pyrrole nuclei linked each to the next at their alpha positions through a methine group. GO:0006778]

**positive regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that increases or activates a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:1900087]

**response to 3-methylcholanthrene** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3-methylcholanthrene stimulus. GO:1904681]

**response to arsenic-containing substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenic stimulus from compounds containing arsenic, including arsenates, arsenites, and arsenides. GO:0046685]

**response to food** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a food stimulus; food is anything which, when taken into the body, serves to nourish or build up the tissues or to supply body heat. GO:0032094]

**response to herbicide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a herbicide stimulus. Herbicides are chemicals used to kill or control the growth of plants. GO:0009635]

**response to hyperoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0055093]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to immobilization stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of being rendered immobile. GO:0035902]

**response to iron(III) ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an iron(III) ion stimulus. GO:0010041]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to nematode** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a nematode. GO:0009624]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

**response to vitamin A** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin A stimulus. GO:0033189]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**retinol metabolic process** [The chemical reactions and pathways involving retinol, one of the three compounds that makes up vitamin A. GO:0042572]

**steroid biosynthetic process** [The chemical reactions and pathways resulting in the formation of steroids, compounds with a 1,2,cyclopentanoperhydrophenanthrene nucleus; includes de novo formation and steroid interconversion by modification. GO:0006694]

**steroid metabolic process** [The chemical reactions and pathways involving steroids, compounds with a 1,2,cyclopentanoperhydrophenanthrene nucleus. GO:0008202]

**tissue remodeling** [The reorganization or renovation of existing tissues. This process can either change the characteristics of a tissue such as in blood vessel remodeling, or result in the dynamic equilibrium of a tissue such as in bone remodeling. GO:0048771]

**toxin metabolic process** [The chemical reactions and pathways involving a toxin, a poisonous compound (typically a protein) that is produced by cells or organisms and that can cause disease when introduced into the body or tissues of an organism. GO:0009404]

**xenobiotic metabolic process** [The chemical reactions and pathways involving a xenobiotic compound, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0006805]

## MSigDB Signatures:

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)]

**REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE**: Cytochrome P450 - arranged by substrate type [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOCHROME_P450_ARRANGED_BY_SUBSTRATE_TYPE.html)]

**KEGG_RETINOL_METABOLISM**: Retinol metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RETINOL_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_RETINOL_METABOLISM.html)]

**REACTOME_XENOBIOTICS**: Xenobiotics [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_XENOBIOTICS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_XENOBIOTICS.html)]

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)]

**KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM**: Pathway Definition from KEGG: B[a]P -- (CYP1A1,CYP1B1) >> EH >> AKR -> C22355 -> Semiquinone -> Superoxide [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_BENZO_A_PYRENRE_TO_CYP_MEDIATED_METABOLISM.html)]

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)]

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN**: Genes hypermethylated and downexpressed in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue assessed by Infinium MethylationEPIC 850K array and Human Transcriptome Array 2.0 & RNA-sequencing. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_HYPERMETHYLATED_AND_DN.html)]

**WP_BENZO_A_PYRENE_METABOLISM**: Benzo a pyrene metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BENZO_A_PYRENE_METABOLISM.html)]

**WP_OXIDATION_BY_CYTOCHROME_P450**: Oxidation by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATION_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATION_BY_CYTOCHROME_P450.html)]

**KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: KA -> (AHR+ARNT) => (IL6,IL22,PTGS2,VEGFA,CYP1A1,CYP1B1) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_AHR_SIGNALING_PATHWAY.html)]

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)]

**KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450**: Metabolism of xenobiotics by cytochrome P450 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_METABOLISM_OF_XENOBIOTICS_BY_CYTOCHROME_P450.html)]

**WP_TRYPTOPHAN_METABOLISM**: Tryptophan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRYPTOPHAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRYPTOPHAN_METABOLISM.html)]

**KEGG_TRYPTOPHAN_METABOLISM**: Tryptophan metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TRYPTOPHAN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TRYPTOPHAN_METABOLISM.html)]

**KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY**: Pathway Definition from KEGG: TCDD -> (AHR+ARNT) => (CYP1A1,CYP1B1,GST) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_TCDD_TO_AHR_SIGNALING_PATHWAY.html)]

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)]

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)]

**WP_OXIDATIVE_STRESS_RESPONSE**: Oxidative stress response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_STRESS_RESPONSE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OXIDATIVE_STRESS_RESPONSE.html)]

**WP_FATTY_ACID_OMEGA_OXIDATION**: Fatty acid omega oxidation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_OMEGA_OXIDATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_OMEGA_OXIDATION.html)]

**WP_ESTROGEN_METABOLISM_WP697**: Estrogen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_METABOLISM_WP697.html)]

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)]

**REACTOME_BIOLOGICAL_OXIDATIONS**: Biological oxidations [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOLOGICAL_OXIDATIONS.html)]

**REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA**: Regulation of lipid metabolism by PPARalpha [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html)]

**WP_TAMOXIFEN_METABOLISM**: Tamoxifen metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAMOXIFEN_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TAMOXIFEN_METABOLISM.html)]

**WP_ESTROGEN_RECEPTOR_PATHWAY**: Estrogen receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ESTROGEN_RECEPTOR_PATHWAY.html)]

**WP_MELATONIN_METABOLISM_AND_EFFECTS**: Melatonin metabolism and effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELATONIN_METABOLISM_AND_EFFECTS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MELATONIN_METABOLISM_AND_EFFECTS.html)]

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)]

**REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS**: Biosynthesis of specialized proresolving mediators (SPMs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BIOSYNTHESIS_OF_SPECIALIZED_PRORESOLVING_MEDIATORS_SPMS.html)]

**WP_CANNABINOID_RECEPTOR_SIGNALING**: Cannabinoid receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CANNABINOID_RECEPTOR_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CANNABINOID_RECEPTOR_SIGNALING.html)]

**REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE**: Synthesis of (16-20)-hydroxyeicosatetraenoic acids (HETE) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_16_20_HYDROXYEICOSATETRAENOIC_ACIDS_HETE.html)]

**KEGG_STEROID_HORMONE_BIOSYNTHESIS**: Steroid hormone biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_STEROID_HORMONE_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_STEROID_HORMONE_BIOSYNTHESIS.html)]

**WP_MALE_INFERTILITY**: Male infertility [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MALE_INFERTILITY.html)]

**REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS**: Phase I - Functionalization of compounds [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHASE_I_FUNCTIONALIZATION_OF_COMPOUNDS.html)]
