
## **Pathways:**

-   **Interferon alpha/beta signaling:** Type I interferons (IFNs) are composed of various genes including IFN alpha (IFNA), beta (IFNB), omega, epsilon, and kappa. In humans the IFNA genes are composed of more than 13 subfamily genes, whereas there is only one IFNB gene. The large family of IFNA/B proteins all bind to a single receptor which is composed of two distinct chains: IFNAR1 and IFNAR2. The IFNA/B stimulation of the IFNA receptor complex leads to the formation of two transcriptional activator complexes: IFNA-activated-factor (AAF), which is a homodimer of STAT1 and IFN-stimulated gene factor 3 (ISGF3), which comprises STAT1, STAT2 and a member of the IRF family, IRF9/P48. AAF mediates activation of the IRF-1 gene by binding to GAS (IFNG-activated site), whereas ISGF3 activates several IFN-inducible genes including IRF3 and IRF7.[[https://reactome.org/PathwayBrowser/#/R-HSA-909733](https://reactome.org/PathwayBrowser/#/R-HSA-909733)]
-   **NGF-stimulated transcription:** NGF stimulation induces expression of a wide array of transcriptional targets. In rat PC12 cells, a common model for NGF signaling, stimulation with NGF causes cells to exit the cell cycle and undergo a differentiation program leading to neurite outgrowth. This program is driven by the expression of immediate early genes (IEGs), which frequently encode transcription factors regulating the activity of NGF-specific delayed response genes (reviewed in Sheng and Greenberg, 1990; Flavell and Grennberg, 2008; Santiago and Bashaw, 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-9031628](https://reactome.org/PathwayBrowser/#/R-HSA-9031628)].
-   **PIP3 activates AKT signaling**: Signaling by AKT is one of the key outcomes of receptor tyrosine kinase (RTK) activation. AKT is activated by the cellular second messenger PIP3, a phospholipid that is generated by PI3K. In unstimulated cells, PI3K class IA enzymes reside in the cytosol as inactive heterodimers composed of p85 regulatory subunit and p110 catalytic subunit. In this complex, p85 stabilizes p110 while inhibiting its catalytic activity. Upon binding of extracellular ligands to RTKs, receptors dimerize and undergo autophosphorylation. The regulatory subunit of PI3K, p85, is recruited to phosphorylated cytosolic RTK domains either directly or indirectly, through adaptor proteins, leading to a conformational change in the PI3K IA heterodimer that relieves inhibition of the p110 catalytic subunit. Activated PI3K IA phosphorylates PIP2, converting it to PIP3; this reaction is negatively regulated by PTEN phosphatase. PIP3 recruits AKT to the plasma membrane, allowing TORC2 to phosphorylate a conserved serine residue of AKT. Phosphorylation of this serine induces a conformation change in AKT, exposing a conserved threonine residue that is then phosphorylated by PDPK1 (PDK1). Phosphorylation of both the threonine and the serine residue is required to fully activate AKT. The active AKT then dissociates from PIP3 and phosphorylates a number of cytosolic and nuclear proteins that play important roles in cell survival and metabolism. For a recent review of AKT signaling, please refer to Manning and Cantley, 2007 [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604](https://reactome.org/PathwayBrowser/#/R-HSA-1257604)].
-   **Regulation of PTEN gene transcription:** Transcription of the PTEN gene is regulated at multiple levels. Epigenetic repression involves the recruitment of Mi-2/NuRD upon SALL4 binding to the PTEN promoter (Yang et al. 2008, Lu et al. 2009) or EVI1-mediated recruitment of the polycomb repressor complex (PRC) to the PTEN promoter (Song et al. 2009, Yoshimi et al. 2011). Transcriptional regulation is also elicited by negative regulators, including NR2E1:ATN1 (atrophin-1) complex, JUN (c-Jun), SNAIL and SLUG (Zhang et al. 2006, Vasudevan et al. 2007, Escriva et al. 2008, Uygur et al. 2015) and positive regulators such as TP53 (p53), MAF1, ATF2, EGR1 or PPARG (Stambolic et al. 2001, Virolle et al. 2001, Patel et al. 2001, Shen et al. 2006, Li et al. 2016)[[https://reactome.org/PathwayBrowser/#/R-HSA-8943724](https://reactome.org/PathwayBrowser/#/R-HSA-8943724)].
-   **Signaling by NTRK1 (TRKA):** Trk receptors signal from the plasma membrane and from intracellular membranes, particularly from early endosomes. Signaling from the plasma membrane is fast but transient; signaling from endosomes is slower but long lasting. Signaling from the plasma membrane is annotated here. TRK signaling leads to proliferation in some cell types and neuronal differentiation in others. Proliferation is the likely outcome of short-term signaling, as observed following stimulation of EGFR (EGF receptor). Long term signaling via TRK receptors, instead, was clearly shown to be required for neuronal differentiation in response to neurotrophins [[https://reactome.org/PathwayBrowser/#/R-HSA-187037&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520](https://reactome.org/PathwayBrowser/#/R-HSA-187037&PATH=R-HSA-162582,R-HSA-9006934,R-HSA-166520)].
-   **Signaling by Receptor Tyrosine Kinases**: Receptor tyrosine kinases (RTKs) are a major class of cell surface proteins involved in Signal Transduction. Human cells contain ~60 RTKs, grouped into 20 subfamilies based on their domain architecture. All RTK subfamilies are characterized by an extracellular ligand-binding domain, a single transmembrane region and an intracellular region consisting of the tyrosine kinase domain and additional regulatory and protein interaction domains. In general, RTKs associate into dimers upon ligand binding and are activated by autophosphorylation on conserved intracellular tyrosine residues. Autophosphorylation increases the catalytic efficiency of the receptor and provides binding sites for the assembly of downstream signaling complexes (reviewed in Lemmon and Schlessinger, 2010). Common signaling pathways activated downstream of RTK activation include RAF/MAP kinase cascades (reviewed in McKay and Morrison, 2007 and Wellbrock et al 2004), AKT signaling (reviewed in Manning and Cantley, 2007) and PLC-gamma mediated signaling (reviewed in Patterson et al). Activation of these pathways ultimately results in changes in gene expression and cellular metabolism [[https://reactome.org/PathwayBrowser/#/R-HSA-9006934](https://reactome.org/PathwayBrowser/#/R-HSA-9006934)].

## GO terms:

**BMP signaling pathway** [The series of molecular signals initiated by the binding of a member of the BMP (bone morphogenetic protein) family to a receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0030509]

**T cell differentiation** [The process in which a precursor cell type acquires characteristics of a more mature T-cell. A T cell is a type of lymphocyte whose defining characteristic is the expression of a T cell receptor complex. Note that the term 'thymocyte differentiation' was merged into this term because thymocytes are T cells, and thus the term was essentially redundant. Note that immunologists typically use the word 'development' to refer to cells of B or T cell lineages undergoing the process that GO describes as 'cell differentiation'. GO:0030217]

**cellular response to antibiotic** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0071236]

**cellular response to cAMP** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cAMP (cyclic AMP, adenosine 3',5'-cyclophosphate) stimulus. GO:0071320]

**cellular response to follicle-stimulating hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0071372]

**cellular response to gamma radiation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0071480]

**cellular response to gonadotropin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gonadotropin stimulus. GO:0071371]

**cellular response to growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth factor stimulus. GO:0071363]

**cellular response to heparin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heparin stimulus. GO:0071504]

**cellular response to hyperoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating increased oxygen tension. GO:0071455]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interleukin-8** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-8 stimulus. GO:0098759]

**cellular response to isoquinoline alkaloid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an isoquinoline alkaloid stimulus. An isoquinoline alkaloid is any member of a group of compounds with the heterocyclic ring structure of benzo(c)pyridine which is a structure characteristic of the group of opium alkaloids. GO:0071317]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to mycophenolic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mycophenolic acid stimulus. GO:0071506]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**cellular response to steroid hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0071383]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0071466]

**circadian regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression such that an expression pattern recurs with a regularity of approximately 24 hours. GO:0032922]

**circadian rhythm** [Any biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0007623]

**circadian temperature homeostasis** [Any homeostatic process in which an organism modulates its internal body temperature at different values with a regularity of approximately 24 hours. GO:0060086]

**estrous cycle** [A type of ovulation cycle, which occurs in most mammalian therian females, where the endometrium is resorbed if pregnancy does not occur. GO:0044849]

**glomerular mesangial cell proliferation** [The multiplication or reproduction of glomerular mesangial cells, resulting in the expansion of the population. GO:0072110]

**interleukin-1-mediated signaling pathway** [The series of molecular signals initiated by interleukin-1 binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070498]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**locomotor rhythm** [The rhythm of the locomotor activity of an organism during its 24 hour activity cycle. GO:0045475]

**long-term memory** [The memory process that deals with the storage, retrieval and modification of information a long time (typically weeks, months or years) after receiving that information. This type of memory is typically dependent on gene transcription regulated by second messenger activation. GO:0007616]

**long-term synaptic potentiation** [A process that modulates synaptic plasticity such that synapses are changed resulting in the increase in the rate, or frequency of synaptic transmission at the synapse. GO:0060291]

**negative regulation of canonical Wnt signaling pathway** [Any process that decreases the rate, frequency, or extent of the Wnt signaling pathway through beta-catenin, the series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell, followed by propagation of the signal via beta-catenin, and ending with a change in transcription of target genes. GO:0090090]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**obsolete regulation of transcription from RNA polymerase II promoter in response to hypoxia** [Any process that modulates the frequency, rate or extent of transcription from an RNA polymerase II promoter as a result of a hypoxia stimulus. GO:0061418]

**oligodendrocyte differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of an oligodendrocyte. An oligodendrocyte is a type of glial cell involved in myelinating the axons of neurons in the central nervous system. GO:0048709]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of chemokine production** [Any process that activates or increases the frequency, rate, or extent of chemokine production. GO:0032722]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glomerular metanephric mesangial cell proliferation** [Any process that increases the frequency, rate or extent of metanephric glomerular mesangial cell proliferation. GO:0072303]

**positive regulation of hormone biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of hormones. GO:0046886]

**positive regulation of interleukin-1 beta production** [Any process that activates or increases the frequency, rate, or extent of interleukin-1 beta production. GO:0032731]

**positive regulation of miRNA transcription** [Any process that activates or increases the frequency, rate or extent of microRNA (miRNA) gene transcription. GO:1902895]

**positive regulation of neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death of neurons by apoptotic process. GO:0043525]

**positive regulation of post-translational protein modification** [Any process that activates or increases the frequency, rate or extent of post-translational protein modification. GO:1901875]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**regulation of DNA-templated transcription** [Any process that modulates the frequency, rate or extent of cellular DNA-templated transcription. GO:0006355]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process. This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of long-term neuronal synaptic plasticity** [A process that modulates long-term neuronal synaptic plasticity, the ability of neuronal synapses to change long-term as circumstances require. Long-term neuronal synaptic plasticity generally involves increase or decrease in actual synapse numbers. Note that the syntax of the definition of this term is different from the usual regulation syntax because it describes regulation of a trait rather than regulation of a process. GO:0048169]

**regulation of neuron apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process in neurons. GO:0043523]

**regulation of progesterone biosynthetic process** [Any process that modulates the frequency, rate or extent of progesterone biosynthetic process. GO:2000182]

**regulation of protein sumoylation** [Any process that modulates the frequency, rate or extent of the addition of SUMO groups to a protein. GO:0033233]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to amphetamine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an amphetamine stimulus. Amphetamines consist of a group of compounds related to alpha-methylphenethylamine. GO:0001975]

**response to carbon monoxide** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbon monoxide (CO) stimulus. GO:0034465]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to electrical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electrical stimulus. GO:0051602]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to follicle-stimulating hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0032354]

**response to glucose** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0009749]

**response to gonadotropin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gonadotropin stimulus. GO:0034698]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level. Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to insulin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032868]

**response to ischemia** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a inadequate blood supply. Ischemia always results in hypoxia; however, hypoxia can occur without ischemia. GO:0002931]

**response to norepinephrine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a norepinephrine stimulus. Norepinephrine is a catecholamine that has the formula C8H11NO3; it acts as a hormone, and as a neurotransmitter in most of the sympathetic nervous system. Note that epinephrine and norepinephrine are ligands for the same receptors, and there are multiple adrenergic receptors. GO:0071873]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

## MSigDB Signatures:

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_PRE_IMPLANTATION_EMBRYO**: Pre implantation embryo [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRE_IMPLANTATION_EMBRYO.html)

**KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: PRNP -> CAV -> FYN -> PI3K -> PRKCD -> NOX2 -> ERK -> CREB => EGR1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PRNP_PI3K_NOX2_SIGNALING_PATHWAY.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS**: Intracellular signaling by second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html)

**REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION**: Nuclear Events (kinase and transcription factor activation) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_KINASE_AND_TRANSCRIPTION_FACTOR_ACTIVATION.html)

**WP_GASTRIN_SIGNALING_PATHWAY**: Gastrin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**WP_ONCOSTATIN_M_SIGNALING_PATHWAY**: Oncostatin M signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONCOSTATIN_M_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONCOSTATIN_M_SIGNALING_PATHWAY.html)
