
## **Pathways:**

**Activation of the mRNA upon binding of the cap-binding complex and eIFs, and subsequent binding to 43S**: The cap-binding complex is constituted by the initiation factors eIF4A, eIF4G and eIF4E. First, eIF4E must be released from the inactive eIF4E:4E-BP complex. Then eIF4A interacts with eIF4G, and eIF4E binds to the amino-terminal domain of eIF4G, resulting in the formation of the cap-binding complex eIF4F. eIF4A together with eIF4B or eIF4H is thought to unwind RNA secondary structures near the 5'-end of the mRNA. The translation initiation complex is formed when the 43S complex binds the cap-bound mRNA [[https://reactome.org/PathwayBrowser/#/R-HSA-72662](https://reactome.org/PathwayBrowser/#/R-HSA-72662)].

**Cap-dependent Translation Initiation:** Translation initiation is a complex process in which the Met-tRNAi initiator, 40S, and 60S ribosomal subunits are assembled by eukaryotic initiation factors (eIFs) into an 80S ribosome at the start codon of an mRNA. The basic mechanism for this process can be described as a series of five steps: 1) formation of a pool of free 40S subunits, 2) formation of the ternary complex (Met-tRNAi/eIF2/GTP), and subsequently, the 43S complex (comprising the 40S subunit, Met-tRNAi/eIF2/GTP, eIF3 and eIF1A), 3) activation of the mRNA upon binding of the cap-binding complex eIF4F, and factors eIF4A, eIF4B and eIF4H, with subsequent binding to the 43S complex, 4) ribosomal scanning and start codon recognition, and 5) GTP hydrolysis and joining of the 60S ribosomal subunit [ [https://reactome.org/PathwayBrowser/#/R-HSA-72613&SEL=R-HSA-72737&PATH=R-HSA-392499,R-HSA-72766](https://reactome.org/PathwayBrowser/#/R-HSA-72613&SEL=R-HSA-72737&PATH=R-HSA-392499,R-HSA-72766)].

**mTORC1-mediated signaling:** mTORC1 integrates four major signals - growth factors, energy status, oxygen and amino acids - to regulate many processes that are involved in the promotion of cell growth. Growth factors stimulate mTORC1 through the activation of the canonical insulin and Ras signaling pathways. The energy status of the cell is signaled to mTORC1 through AMP-activated protein kinase (AMPK), a key sensor of intracellular energy status (Hardie 2007). Energy depletion (low ATP:ADP ratio) activates AMPK which phosphorylates TSC2, increasing its GAP activity towards Rheb which reduces mTORC1 activation (Inoki et al. 2003). AMPK can reduce mTORC1 activity by directly phosphorylating Raptor (Gwinn et al. 2008). Amino acids positively regulate mTORC1 (reviewed by Guertin & Sabatini 2007). In the presence of amino acids, Rag proteins bind Raptor to promote the relocalization of mTORC1 from the cytoplasm to lysosomal membranes (Puertollano 2014) where it is activated by Rheb (Saucedo et al. 2003, Stocker et al. 2003). Translocation of mTOR to the lysosome requires active Rag GTPases and a complex known as Ragulator, a pentameric protein complex that anchors the Rag GTPases to lysosomes (Sancak et al. 2008, 2010, Bar-Peled et al. 2012). Rag proteins function as heterodimers, consisting of GTP-bound RagA or RagB complexed with GDP-bound RagC or RagD. Amino acids may trigger the GTP loading of RagA/B, thereby promoting binding to raptor and assembly of an activated mTORC1 complex, though a recent study suggested that the activation of mTORC1 is not dependent on Rag GTP charging (Oshiro et al. 2014). The activity of Rheb is regulated by a complex consisting of tuberous sclerosis complex 1 (TSC1), TSC2, and TBC1 domain family member 7 (TBC1D7) (Huang et al. 2008, Dibble et al. 2012). This complex localizes to lysosomes and functions as a GTPase-activating protein (GAP) that inhibits the activity of Rheb (Menon et al. 2014, Demetriades et al. 2014). In the presence of growth factors or insulin, TSC releases its inhibitory activity on Rheb, thus allowing the activation of mTORC1 [ [https://reactome.org/PathwayBrowser/#/R-HSA-166208](https://reactome.org/PathwayBrowser/#/R-HSA-166208)].

**Akt Signaling Pathway:** PI 3-Kinase can be activated by numerous stimuli, including mitogen-stimulated receptor tyrosine kinases (RTKs). The PI 3-Kinase p85 regulatory subunit interacts with RTKs either directly via its Src-homology 2 (SH2) domains or indirectly via an adaptor protein, such as GAB. Activated PI 3-Kinase then phosphorylates phosphatidylinositol (4,5)-bisphosphate (PIP2), resulting in the formation of phosphatidylinositol (3,4,5)-trisphosphate (PIP3) at the plasma membrane. PIP3 recruits Akt and PDK1 to the plasma membrane where PDK1 activates Akt via phosphorylation at Thr308. Akt activation is opposed by the phosphatase PTEN, which dephosphorylates PIP3 to PIP2 and prevents Akt and PDK1 recruitment to the plasma membrane. Additionally, Akt is phosphorylated at Ser473 by mammalian Target of Rapamycin complex 2 (mTORC2) for maximal activation. Activated Akt subsequently impacts many cellular processes, including autophagy, protein synthesis, cell cycle progression, and cellular survival. It suppresses autophagy both directly, via phosphorylation of Beclin 1, and indirectly via the activation of mTORC1. Akt inhibits TSC2 via phosphorylation at Ser939/981, which allows Rheb to activate mTORC1. mTORC1 then negatively regulates ULK1 via phosphorylation, resulting in autophagy inhibition. Activation of mTORC1 downstream of Akt also increases protein synthesis. mTORC1 promotes translation initiation both by activation of p70 S6 Kinase and by inhibition of the translational suppressor 4EBP1. Akt promotes cell cycle progression through the regulation of transcription factors and cell cycle regulators. The p53 and FoxO transcription factors are negatively regulated via Akt-activated MDM2 (Ser186) and direct phosphorylation by Akt, respectively. Furthermore, Akt indirectly activates Myc and E2F transcription factors by relieving their inhibition by GSK-3 and p21/CIP1, respectively. The negative cell cycle regulators p21/CIP1 and p27/Kip1 are inhibited by Akt at the level of transcription (FoxO inhibition) and subcellular localization (cytoplasmic retention by direct phosphorylation). Finally, activated Akt promotes cellular survival via inhibition of the pro-apoptotic proteins BIM and Bad and the cytoplasmic retention of p21/CIP1. BIM and Bad inhibit Bcl-xL, a pro-survival protein that blocks Cytochrome c release and subsequent apoptosis. Akt directly inhibits Bad via phosphorylation (Ser136) and indirectly inhibits BIM via downregulation of FoxO-dependent BIM transcription. Cytoplasmic p21/CIP1 inhibits apoptosis via binding Pro-Caspase-3 and preventing its cleavage to active Caspase-3 [[https://www.rndsystems.com/pathways/akt-signaling-pathway?utm_source=genecards&utm_medium=referral&utm_campaign=product&utm_content=pathway](https://www.rndsystems.com/pathways/akt-signaling-pathway?utm_source=genecards&utm_medium=referral&utm_campaign=product&utm_content=pathway)].

**Mitogenic MAPK Signaling:** Stimulation of the MAPK signaling pathway by mitogens ultimately leads to cellular growth and proliferation. One mechanism by which mitogens promote MAPK signaling is through the activation of receptor tyrosine kinases (RTKs). Activated RTKs promote the phosphorylation and activation of ERK map kinase through the Ras/Raf/MEK signaling cascade. The activation of ERK by RTKs can occur at the plasma membrane, Golgi apparatus, and endosomes via scaffold proteins, with different scaffold proteins being required depending on the cellular localization of Ras activation. More specifically, ERK activation requires KSR at the plasma membrane, MP1 at endosomes, and IL-17 RD/Sef at the Golgi. Once activated, ERK phosphorylates cytoplasmic targets and also translocates to the nucleus and phosphorylates nuclear targets. ERK activated at the Golgi is sequestered in the cytoplasm by Sef and can therefore only phosphorylate cytoplasmic targets. Alternatively, ERK activated at the plasma membrane and at endosomes is capable of translocating to the nucleus and can thus activate both cytoplasmic and nuclear targets. In the cytoplasm, ERK activates ribosomal protein S6 kinase (RSK), which indirectly activates TOR signaling by inhibiting TSC2. TOR signaling then promotes protein synthesis via activation of S6 kinase (S6K) and inhibition of 4EBP. ERK activity in the nucleus promotes growth and proliferation in multiple ways. ERK stimulates the synthesis of ribosomal (r)RNA via indirect activation of RNA Polymerase I. The synthesis of pyrimidine nucleotides, the building blocks for RNA, DNA, and phospholipids, is increased through ERK-dependent activation of CAD, the enzyme that performs the rate limiting step of pyrimidine nucleotide biosynthesis. ERK also indirectly activates E2F transcription factors, which upregulate many genes required for cell cycle entry and DNA synthesis, via activation of Myc [[https://www.rndsystems.com/pathways/mapk-signaling-mitogen-stimulation-pathway](https://www.rndsystems.com/pathways/mapk-signaling-mitogen-stimulation-pathway)].

## GO terms:

**G1/S transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G1 commits to S phase. The process begins with the build up of G1 cyclin-dependent kinase (G1 CDK), resulting in the activation of transcription of G1 cyclins. The process ends with the positive feedback of the G1 cyclins on the G1 CDK which commits the cell to S phase, in which DNA replication is initiated. GO:0000082]

**IRES-dependent translational initiation of linear mRNA** [The process where translation initiation recruits the 40S ribosomal subunits via an internal ribosome entry segment (IRES) before an AUG codon is encountered in an appropriate sequence context to initiate linear mRNA translation. GO:0002192]

**TOR signaling** [The series of molecular signals mediated by TOR (Target of rapamycin) proteins, members of the phosphoinositide (PI) 3-kinase related kinase (PIKK) family that act as serine/threonine kinases in response to nutrient availability or growth factors. Note that this term should not be confused with 'torso signaling pathway ; GO:0008293', although torso is abbreviated 'tor'. GO:0031929]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level. Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**insulin receptor signaling pathway** [The series of molecular signals generated as a consequence of the insulin receptor binding to insulin. GO:0008286]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the esophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**negative regulation of protein-containing complex assembly** [Any process that stops, prevents, or reduces the frequency, rate or extent of protein complex assembly. GO:0031333]

**negative regulation of translation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0017148]

**negative regulation of translational initiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of translational initiation. GO:0045947]

**positive regulation of mitotic cell cycle** [Any process that activates or increases the rate or extent of progression through the mitotic cell cycle. GO:0045931]

**response to amino acid starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of amino acids. GO:1990928]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to ischemia** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a inadequate blood supply. Ischemia always results in hypoxia; however, hypoxia can occur without ischemia. GO:0002931]

## MSigDB Signatures:

**BIOCARTA_IGF1MTOR_PATHWAY**: Skeletal muscle hypertrophy is regulated via AKT/mTOR pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1MTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1MTOR_PATHWAY.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**KEGG_INSULIN_SIGNALING_PATHWAY**: Insulin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_INSULIN_SIGNALING_PATHWAY.html)

**WP_HYPERTROPHY_MODEL**: Hypertrophy model [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HYPERTROPHY_MODEL.html)

**REACTOME_MTOR_SIGNALLING**: MTOR signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTOR_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTOR_SIGNALLING.html)

**KEGG_MTOR_SIGNALING_PATHWAY**: mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html)

**BIOCARTA_MTOR_PATHWAY**: mTOR Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_MTOR_PATHWAY.html)

**WP_LEPTIN_SIGNALING_PATHWAY**: Leptin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LEPTIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LEPTIN_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IGF1 -> IGF1R -> PI3K -> PIP3 -> AKT -| (TSC1+TSC2) -| RHEB -> MTOR -| EIF4EBP1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_PI3K_SIGNALING_PATHWAY.html)

**WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY**: Alpha 6 beta 4 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALPHA_6_BETA_4_SIGNALING_PATHWAY.html)

**WP_TARGET_OF_RAPAMYCIN_SIGNALING**: Target of rapamycin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TARGET_OF_RAPAMYCIN_SIGNALING.html)

**WP_TRANSLATION_FACTORS**: Translation factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSLATION_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANSLATION_FACTORS.html)

**WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY**: Brain derived neurotrophic factor BDNF signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BRAIN_DERIVED_NEUROTROPHIC_FACTOR_BDNF_SIGNALING_PATHWAY.html)

**REACTOME_MTORC1_MEDIATED_SIGNALLING**: mTORC1-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTORC1_MEDIATED_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MTORC1_MEDIATED_SIGNALLING.html)

**WP_EGF_EGFR_SIGNALING_PATHWAY**: EGF EGFR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGF_EGFR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGF_EGFR_SIGNALING_PATHWAY.html)

**WP_BDNF_TRKB_SIGNALING**: BDNF TrkB signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BDNF_TRKB_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BDNF_TRKB_SIGNALING.html)

**WP_RAC1_PAK1_P38_MMP2_PATHWAY**: RAC1 PAK1 p38 MMP2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAC1_PAK1_P38_MMP2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAC1_PAK1_P38_MMP2_PATHWAY.html)

**WP_OREXIN_RECEPTOR_PATHWAY**: Orexin receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**WP_PROLACTIN_SIGNALING_PATHWAY**: Prolactin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROLACTIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROLACTIN_SIGNALING_PATHWAY.html)

**WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING**: AMP activated protein kinase signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AMP_ACTIVATED_PROTEIN_KINASE_SIGNALING.html)

**REACTOME_EUKARYOTIC_TRANSLATION_INITIATION**: Eukaryotic Translation Initiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EUKARYOTIC_TRANSLATION_INITIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EUKARYOTIC_TRANSLATION_INITIATION.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY**: Follicle stimulating hormone FSH signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLLICLE_STIMULATING_HORMONE_FSH_SIGNALING_PATHWAY.html)

**REACTOME_TRANSLATION**: Translation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLATION.html)

**WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS**: Interferon type I signaling pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTERFERON_TYPE_I_SIGNALING_PATHWAYS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**KEGG_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html)

**WP_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html)

**WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY**: Thymic stromal lymphopoietin TSLP signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYMIC_STROMAL_LYMPHOPOIETIN_TSLP_SIGNALING_PATHWAY.html)

**WP_GASTRIN_SIGNALING_PATHWAY**: Gastrin signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIN_SIGNALING_PATHWAY.html)

**WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY**: Angiopoietin like protein 8 regulatory pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html)
