
## Pathways:

**Creation of C4 and C2 activators:** Two pathways lead to a complex capable of activating C4 and C2. The classical pathway is triggered by activation of the C1-complex, which consists of hexameric molecule C1q and a tetramer comprising two C1r and two C1s serine proteinases (termed MASPs). This occurs when C1q binds to IgM or IgG complexed with antigens, a single IgM can initiate the pathway while multiple IgGs are needed, or when C1q binds directly to the surface of the pathogen. Binding leads to conformational changes in C1q, activating the serine protease activity of C1r, which then cleaves C1s, another serine protease. The C1r:C1s component is now capable of splitting C4 and C2 to produce the classical C3-convertase C4b2a. C1r and C1s are additionally controlled by C1-inhibitor (Kerr MA 1980).

Mannose-binding lectin (MBL) or ficolins (L-ficolin, M-ficolin and H-ficolin) initiate the lectin pathway cascade by binding to specific carbohydrate patterns on pathogenic cell surfaces. MBL and ficolins circulate in plasma in complexes with homodimers of MBL-associated serine proteases (MASP) (Fujita et al. 2004; Hajela et al. 2002). Upon binding of human lectin (MBL or ficolins) to the target surface the complex of lectin:MASP undergoes conformational changes, which results in the activation of MASPs by cleavage (Matsushita M et al. 2000; Fujita et al. 2004). Activated MASPs become capable of C4 and C2 cleavage, giving rise to the same C3 convertase C4b:C2a as the classical pathway [[https://reactome.org/PathwayBrowser/#/R-HSA-166786](https://reactome.org/PathwayBrowser/#/R-HSA-166786)].

**Ficolins bind to repetitive carbohydrate structures on the target cell surface:** Ficolins are recognition molecules in the lectin pathway of complement activation. Three types of ficolin have been identified in humans: M-ficolin (ficolin-1, FCN1), L-ficolin (ficolin-2, FCN2) and H-ficolin (ficolin-3, FCN3). FCN2 and 3 circulate in blood plasma whereas FCN1 is locally secreted by immune response cells (Teh et al. 2000, Liu et al. 2005, Matsushita et al. 2002). Plasma ficolins circulate as complexes with MBL-associated serine proteases (MASPs). Upon binding of ficolins to carbohydrates on the target cell surface, MASPs are activated and subsequently activate the complement cascade (Matsushita et al. 2002, Gout et al. 2009). Ficolins function as trimers and larger oligomers. Ficolin peptide sequences contain an amino-terminal cysteine-rich region, a collagen-like domain, a neck region and a carboxy-terminal fibrinogen-like domain. The fibrinogen-like domain binds to pathogen- or apoptotic cell-associated molecular patterns. Different ficolins have distinct recognition specificities (Endo et al. 2007, Thiel and Gadjeva 2009, Garlatti et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-2855086](https://reactome.org/PathwayBrowser/#/R-HSA-2855086)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**cell surface pattern recognition receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a cell surface pattern recognition receptor (PRR). PRRs bind pathogen-associated molecular pattern (PAMPs), structures conserved among microbial species. GO:0002752]

**complement activation, lectin pathway** [Any process involved in the activation of any of the steps of the lectin pathway of the complement cascade which allows for the direct killing of microbes and the regulation of other immune processes.|Note that proteins such as mannose-binding lectin (MBL) and certain serum ficolins can activate the lectin complement pathway. GO:0001867]

**negative regulation of viral entry into host cell** [Any process that stops, prevents, or reduces the frequency, rate or extent of the entry of viral entry into a host cell. GO:0046597]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of opsonization** [Any process that activates or increases the frequency, rate or extent of opsonization. GO:1903028]

**protein localization to cell surface** [A process in which a protein is transported to, or maintained in, a location within the external part of the cell wall and/or plasma membrane. GO:0034394]

**proteolysis** [The hydrolysis of proteins into smaller polypeptides and/or amino acids by cleavage of their peptide bonds.|This term was intentionally placed under 'protein metabolic process ; GO:0019538' rather than 'protein catabolic process ; GO:0030163' to cover all processes centered on breaking peptide bonds, including those involved in protein processing. GO:0006508]

**recognition of apoptotic cell** [The process in which a cell interprets signals (in the form of specific proteins and lipids) on the surface of a dying cell which it will engulf and remove by phagocytosis. GO:0043654]

## MSigDB Signatures:

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**HSIAO_LIVER_SPECIFIC_GENES**: Liver selective genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_LIVER_SPECIFIC_GENES.html)

**REACTOME_COMPLEMENT_CASCADE**: Complement cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COMPLEMENT_CASCADE.html)

**REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT**: Initial triggering of complement [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INITIAL_TRIGGERING_OF_COMPLEMENT.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL**: Genes which best discriminate between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_LUMINAL.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE**: Pathway Definition from KEGG: (S,N) -> (MBL2,COLEC10/11,FCN) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_N_TO_LECTIN_PATHWAY_OF_COAGULATION_CASCADE.html)
