
## **Pathways:**

**PTK6 promotes HIF1A stabilization:** HBEGF-stimulated formation of EGFR heterodimers with GPNMB triggers PTK6-mediated phosphorylation and stabilization of the hypoxia inducible factor 1 alpha (HIF1A) under normoxic conditions. This process depends on the presence of a long non-coding RNA LINC01139 (LINK-A) (Lin et al. 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-8857538](https://reactome.org/PathwayBrowser/#/R-HSA-8857538)].

**Adhesion:** Gpnmb is a glycosylated transmembrane protein implicated in development of glaucoma in mice and melanoma in humans. It shares significant amino acid sequence homology with the melanosome protein Pmel-17. Its extracellular domain contains a RGD motif for binding to integrin and its intracellular domain has a putative endosomal and/or melanosomal-sorting motif. These features led us to posit that Gpnmb is associated with melanosomes and involved in cell adhesion [[https://pubmed.ncbi.nlm.nih.gov/19320736/](https://pubmed.ncbi.nlm.nih.gov/19320736/)].

**TGF-beta/Smad signaling pathway:** Regulation of TGF-beta/Smad Signaling Pathway in Trabecular Meshwork (TM) cells. In this pathway, TGF-beta binds to the TGF-beta-type II receptor, inducing the activation of the TGF-beta-type-I receptor. This induces the phosphorylation of Smad2/3 proteins which form a complex with Smad4. The translocation of this complex to the nucleus is facilitated by the TAZ protein. Once in the nucleous, it binds to SBEs (Smad Binding Elements), promoting the transcription of TGF-beta-response genes. The inhibition of this translocation instead occurs when phosphorylated TAZ protein interacts with 14-3-3 protein preventing the formation of complex TAZ-Smad. The translated ECM proteins are secreted by TM cells to the extracellular space [[https://www.wikipathways.org/pathways/WP5382.html](https://www.wikipathways.org/pathways/WP5382.html)].

## GO terms:

**bone mineralization** [The deposition of hydroxyapatite, a form of calcium phosphate with the formula Ca10(PO4)6(OH)2, in bone tissue. GO:0030282]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell-cell signaling** [Any process that mediates the transfer of information from one cell to another. This process includes signal transduction in the receiving cell and, where applicable, release of a ligand and any processes that actively facilitate its transport and presentation to the receiving cell. Examples include signaling via soluble ligands, via cell adhesion molecules and via gap junctions. GO:0007267]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of T cell activation** [Any process that stops, prevents, or reduces the frequency, rate or extent of T cell activation. GO:0050868]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of cytokine production** [Any process that stops, prevents, or reduces the rate of production of a cytokine. GO:0001818]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of protein autophosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation by a protein of one or more of its own residues. GO:0031954]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**regulation of tissue remodeling** [Any process that modulates the frequency, rate, or extent of tissue remodeling. GO:0034103]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**BAELDE_DIABETIC_NEPHROPATHY_DN**: Genes down-regulated in glomeruli of kidneys from patients with diabetic nephropathy (type 2 diabetes mellitus). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_DN.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)
