
## **Pathways:**

**PTK6 promotes HIF1A stabilization:** HBEGF-stimulated formation of EGFR heterodimers with GPNMB triggers PTK6-mediated phosphorylation and stabilization of the hypoxia inducible factor 1 alpha (HIF1A) under normoxic conditions. This process depends on the presence of a long non-coding RNA LINC01139 (LINK-A) (Lin et al. 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-8857538](https://reactome.org/PathwayBrowser/#/R-HSA-8857538)].

**Adhesion:** Gpnmb is a glycosylated transmembrane protein implicated in development of glaucoma in mice and melanoma in humans. It shares significant amino acid sequence homology with the melanosome protein Pmel-17. Its extracellular domain contains a RGD motif for binding to integrin and its intracellular domain has a putative endosomal and/or melanosomal-sorting motif. These features led us to posit that Gpnmb is associated with melanosomes and involved in cell adhesion [[https://pubmed.ncbi.nlm.nih.gov/19320736/](https://pubmed.ncbi.nlm.nih.gov/19320736/)].

**TGF-beta/Smad signaling pathway:** Regulation of TGF-beta/Smad Signaling Pathway in Trabecular Meshwork (TM) cells. In this pathway, TGF-beta binds to the TGF-beta-type II receptor, inducing the activation of the TGF-beta-type-I receptor. This induces the phosphorylation of Smad2/3 proteins which form a complex with Smad4. The translocation of this complex to the nucleus is facilitated by the TAZ protein. Once in the nucleous, it binds to SBEs (Smad Binding Elements), promoting the transcription of TGF-beta-response genes. The inhibition of this translocation instead occurs when phosphorylated TAZ protein interacts with 14-3-3 protein preventing the formation of complex TAZ-Smad. The translated ECM proteins are secreted by TM cells to the extracellular space [[https://www.wikipathways.org/pathways/WP5382.html](https://www.wikipathways.org/pathways/WP5382.html)].

## GO terms:

**bone mineralization** [The deposition of hydroxyapatite, a form of calcium phosphate with the formula Ca10(PO4)6(OH)2, in bone tissue. GO:0030282]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell-cell signaling** [Any process that mediates the transfer of information from one cell to another. This process includes signal transduction in the receiving cell and, where applicable, release of a ligand and any processes that actively facilitate its transport and presentation to the receiving cell. Examples include signaling via soluble ligands, via cell adhesion molecules and via gap junctions. GO:0007267]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of T cell activation** [Any process that stops, prevents, or reduces the frequency, rate or extent of T cell activation. GO:0050868]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of cytokine production** [Any process that stops, prevents, or reduces the rate of production of a cytokine. GO:0001818]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of protein autophosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation by a protein of one or more of its own residues. GO:0031954]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**regulation of tissue remodeling** [Any process that modulates the frequency, rate, or extent of tissue remodeling. GO:0034103]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell. GO:0007165]

## MSigDB Signatures:

**WIELAND_UP_BY_HBV_INFECTION**: Genes induced in the liver during hepatitis B (HBV) viral clearance in chimpanzees. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN**: Top 200 marker genes down-regulated in the 'CTNNB1' subclass of hepatocellular carcinoma (HCC); characterized by activated CTNNB1 [GeneID=1499]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S1**: Genes from 'subtype S1' signature of hepatocellular carcinoma (HCC): aberrant activation of the WNT signaling pathway. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S1.html)

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**WOOD_EBV_EBNA1_TARGETS_DN**: Genes down-regulated in the Ad/AH cells (adenocarcinoma) engineered to stably express the Epstein-Barr virus (EBV) gene EBNA1. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WOOD_EBV_EBNA1_TARGETS_DN.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP**: Top 100 probe sets contrubuting to the positive side of the 1st principal component; predominantly associated with spindle cell and pleomorphic sarcoma samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAYAMA_SOFT_TISSUE_TUMORS_PCA1_UP.html)

**MANALO_HYPOXIA_UP**: Genes up-regulated in response to both hypoxia and overexpression of an active form of HIF1A [GeneID=3091]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MANALO_HYPOXIA_UP.html)

**KAN_RESPONSE_TO_ARSENIC_TRIOXIDE**: Genes changed in U373-MG cells (malignant glioma) upon treatment with arsenic trioxide [PubChem=14888], a chemical that can cause autophagic cell death. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html)

**MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_DN**: Genes commonly down-regulated in UET-13 cells (mesenchymal progenitor) by expression of EWSR1 [GeneID=2130] fusions with ETS transcription factors FLI1 and ERG [GeneID=2313 ,2078]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MIYAGAWA_TARGETS_OF_EWSR1_ETS_FUSIONS_DN.html)

**RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP**: Genes up-regulated in peripheral blood mononucleocytes by HGF [GeneID=3082] compared to those regulated by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html)

**PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP**: Genes up-regulated in HEK-293 cells (fibroblast) upon knockdown of CTBP1 but not of SATB1 [GeneID=1487, 6304] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PURBEY_TARGETS_OF_CTBP1_NOT_SATB1_UP.html)

**DEMAGALHAES_AGING_UP**: Genes consistently overexpressed with age, based on meta-analysis of microarray data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html)

**RUTELLA_RESPONSE_TO_HGF_UP**: Genes up-regulated in peripheral blood monocytes by HGF [GeneID=3082]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html)

**REACTOME_SIGNALING_BY_PTK6**: Signaling by PTK6 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PTK6.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PTK6.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)

**ITO_PTTG1_TARGETS_UP**: Genes up-regulated in HSA/c and KYSE140 cells (esophageal squamous cell carcinoma, ESCC) after knockdown of PTTG1 [GeneID=9232] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ITO_PTTG1_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ITO_PTTG1_TARGETS_UP.html)

**BOQUEST_STEM_CELL_UP**: Genes up-regulated in freshly isolated CD31- [GeneID=5175] (stromal stem cells from adipose tissue) versus the CD31+ (non-stem) counterparts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html)

**MCLACHLAN_DENTAL_CARIES_UP**: Genes up-regulated in pulpal tissue extracted from carious teeth. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MCLACHLAN_DENTAL_CARIES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MCLACHLAN_DENTAL_CARIES_UP.html)

**REACTOME_PTK6_PROMOTES_HIF1A_STABILIZATION**: PTK6 promotes HIF1A stabilization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PTK6_PROMOTES_HIF1A_STABILIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PTK6_PROMOTES_HIF1A_STABILIZATION.html)
