
## Pathways:

**Synthesis of 12-eicosatetraenoic acid derivatives:** The 12-eicosatetraenoic acids: 12-hydroperoxy-eicosatetraenoic acid (12-HpETE), 12-hydroxyeicosatetraenoic acid (12-HETE) and 12-oxo-eicosatetraenoic acid (12-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 12 and 15 lipoxygenases (ALOX12, ALOX12B and ALOX15 respectively). This part of the pathway is bifurcated at the level of 12S-hydroperoxy-eicosatetraenoic acid (12S-HpETE), which can either be reduced to 12S-hydro-eicosatetraenoic acid (12S-HETE) or converted to hepoxilins [[https://reactome.org/PathwayBrowser/#/R-HSA-2142712](https://reactome.org/PathwayBrowser/#/R-HSA-2142712)].

**Synthesis of 15-eicosatetraenoic acid derivatives:** The 15-eicosatetraenoic acids: 15-hydroperoxy-eicosatetraenoic acid (15-HpETE), 15-hydroxyeicosatetraenoic acid (15-HETE) and 15-oxo-eicosatetraenoic acid (15-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 15-lipoxygenases (ALOX15 and ALOX15B) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142770](https://reactome.org/PathwayBrowser/#/R-HSA-2142770)].

**Synthesis of 5-eicosatetraenoic acids:** 5-hydroperoxy-eicosatetraenoic acid (5-HpETE), 5-hydroxyeicosatetraenoic acid (5S-HETE) and 5-oxo-eicosatetraenoic acid (5-oxoETE) are formed after the initial step of arachidonic acid oxidation by arachidonate 5-lipoxygenase (ALOX5) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142688](https://reactome.org/PathwayBrowser/#/R-HSA-2142688)].

**Detoxification of Reactive Oxygen Species:** Reactive oxygen species such as superoxide (O2.-), peroxides (ROOR), singlet oxygen, peroxynitrite (ONOO-), and hydroxyl radical (OH.) are generated by cellular processes such as respiration (reviewed in Murphy 2009, Brand 2010) and redox enzymes and are required for signaling yet they are damaging due to their high reactivity (reviewed in Imlay 2008, Buettner 2011, Kavdia 2011, Birben et al. 2012, Ray et al. 2012). Aerobic cells have defenses that detoxify reactive oxygen species by converting them to less reactive products. Superoxide dismutases convert superoxide to hydrogen peroxide and oxygen (reviewed in Fukai and Ushio-Fukai 2011). Catalase and peroxidases then convert hydrogen peroxide to water [[https://reactome.org/PathwayBrowser/#/R-HSA-3299685](https://reactome.org/PathwayBrowser/#/R-HSA-3299685)].

**TP53 Regulates Metabolic Genes:** While the p53 tumor suppressor protein (TP53) is known to inhibit cell growth by inducing apoptosis, senescence and cell cycle arrest, recent studies have found that p53 is also able to influence cell metabolism to prevent tumor development. TP53 regulates transcription of many genes involved in the metabolism of carbohydrates, nucleotides and amino acids, protein synthesis and aerobic respiration [[https://reactome.org/PathwayBrowser/#/R-HSA-5628897](https://reactome.org/PathwayBrowser/#/R-HSA-5628897)].

**Signaling by WNT:** WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins [[https://reactome.org/PathwayBrowser/#/R-HSA-195721](https://reactome.org/PathwayBrowser/#/R-HSA-195721)].

## GO terms:

**biological process involved in interaction with symbiont** [An interaction between two organisms living together in more or less intimate association. The term symbiont is used for the smaller (macro) of the two members of a symbiosis; the various forms of symbiosis include parasitism, commensalism and mutualism. GO:0051702]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**negative regulation of inflammatory response to antigenic stimulus** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an inflammatory response to an antigenic stimulus. GO:0002862]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

**response to salicylic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salicylic acid stimulus. GO:0009751]

**response to selenium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from selenium ion. GO:0010269]

**response to symbiotic bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a symbiotic bacterium, a bacterium living in close physical association with another organism. GO:0009609]

**temperature homeostasis** [A homeostatic process in which an organism modulates its internal body temperature. GO:0001659]

## MSigDB Signatures:

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: One carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS**: Pathway Definition from KEGG: Cys+Glu -- (GCLC+GCLM) >> GSS -> GSH -- GPX -> GSSG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)

**WP_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html)
