
## **Pathways:**

**Synthesis of 12-eicosatetraenoic acid derivatives:** The 12-eicosatetraenoic acids: 12-hydroperoxy-eicosatetraenoic acid (12-HpETE), 12-hydroxyeicosatetraenoic acid (12-HETE) and 12-oxo-eicosatetraenoic acid (12-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 12 and 15 lipoxygenases (ALOX12, ALOX12B and ALOX15 respectively). This part of the pathway is bifurcated at the level of 12S-hydroperoxy-eicosatetraenoic acid (12S-HpETE), which can either be reduced to 12S-hydro-eicosatetraenoic acid (12S-HETE) or converted to hepoxilins [[https://reactome.org/PathwayBrowser/#/R-HSA-2142712](https://reactome.org/PathwayBrowser/#/R-HSA-2142712)].

**Synthesis of 15-eicosatetraenoic acid derivatives:** The 15-eicosatetraenoic acids: 15-hydroperoxy-eicosatetraenoic acid (15-HpETE), 15-hydroxyeicosatetraenoic acid (15-HETE) and 15-oxo-eicosatetraenoic acid (15-oxoETE) are formed after the initial step of arachidonic acid oxidation by the arachidonate 15-lipoxygenases (ALOX15 and ALOX15B) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142770](https://reactome.org/PathwayBrowser/#/R-HSA-2142770)].

**Synthesis of 5-eicosatetraenoic acids:** 5-hydroperoxy-eicosatetraenoic acid (5-HpETE), 5-hydroxyeicosatetraenoic acid (5S-HETE) and 5-oxo-eicosatetraenoic acid (5-oxoETE) are formed after the initial step of arachidonic acid oxidation by arachidonate 5-lipoxygenase (ALOX5) [[https://reactome.org/PathwayBrowser/#/R-HSA-2142688](https://reactome.org/PathwayBrowser/#/R-HSA-2142688)].

**Detoxification of Reactive Oxygen Species:** Reactive oxygen species such as superoxide (O2.-), peroxides (ROOR), singlet oxygen, peroxynitrite (ONOO-), and hydroxyl radical (OH.) are generated by cellular processes such as respiration (reviewed in Murphy 2009, Brand 2010) and redox enzymes and are required for signaling yet they are damaging due to their high reactivity (reviewed in Imlay 2008, Buettner 2011, Kavdia 2011, Birben et al. 2012, Ray et al. 2012). Aerobic cells have defenses that detoxify reactive oxygen species by converting them to less reactive products. Superoxide dismutases convert superoxide to hydrogen peroxide and oxygen (reviewed in Fukai and Ushio-Fukai 2011). Catalase and peroxidases then convert hydrogen peroxide to water [[https://reactome.org/PathwayBrowser/#/R-HSA-3299685](https://reactome.org/PathwayBrowser/#/R-HSA-3299685)].

**TP53 Regulates Metabolic Genes:** While the p53 tumor suppressor protein (TP53) is known to inhibit cell growth by inducing apoptosis, senescence and cell cycle arrest, recent studies have found that p53 is also able to influence cell metabolism to prevent tumor development. TP53 regulates transcription of many genes involved in the metabolism of carbohydrates, nucleotides and amino acids, protein synthesis and aerobic respiration [[https://reactome.org/PathwayBrowser/#/R-HSA-5628897](https://reactome.org/PathwayBrowser/#/R-HSA-5628897)].

**Signaling by WNT:** WNT signaling pathways control a wide range of developmental and adult process in metozoans including cell proliferation, cell fate decisions, cell polarity and stem cell maintenance (reviewed in Saito-Diaz et al, 2013; MacDonald et al, 2009). The pathway is named for the WNT ligands, a large family of secreted cysteine-rich glycoproteins [[https://reactome.org/PathwayBrowser/#/R-HSA-195721](https://reactome.org/PathwayBrowser/#/R-HSA-195721)].

## GO terms:

**biological process involved in interaction with symbiont** [An interaction between two organisms living together in more or less intimate association. The term symbiont is used for the smaller (macro) of the two members of a symbiosis; the various forms of symbiosis include parasitism, commensalism and mutualism. GO:0051702]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**negative regulation of inflammatory response to antigenic stimulus** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an inflammatory response to an antigenic stimulus. GO:0002862]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

**response to salicylic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a salicylic acid stimulus. GO:0009751]

**response to selenium ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from selenium ion. GO:0010269]

**response to symbiotic bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a symbiotic bacterium, a bacterium living in close physical association with another organism. GO:0009609]

**temperature homeostasis** [A homeostatic process in which an organism modulates its internal body temperature. GO:0001659]

## MSigDB Signatures:

**ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP**: Genes up-regulated in normal tissue adjacent to liver tumor, compared to the normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_NORMAL_TISSUE_ADJACENT_TO_LIVER_TUMOR_UP.html)

**WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: One carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)

**CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN**: Marker genes down-regulated in the 'chromosome 7 polysomy' subclass of hepatocellular carcinoma (HCC); characterized by polysomy of chromosome 7 and by a lack of gains of chromosome 8q. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_POLYSOMY7_DN.html)

**HOSHIDA_LIVER_CANCER_SURVIVAL_UP**: Survival signature genes defined in adjacent liver tissue: genes correlated with poor survival of hepatocellular carcinoma (HCC) patients. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SURVIVAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SURVIVAL_UP.html)

**WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II**: Metapathway biotransformation Phase I and II [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METAPATHWAY_BIOTRANSFORMATION_PHASE_I_AND_II.html)

**WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS**: Trans sulfuration one carbon metabolism and related pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRANS_SULFURATION_ONE_CARBON_METABOLISM_AND_RELATED_PATHWAYS.html)

**WP_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUTATHIONE_METABOLISM.html)

**KEGG_GLUTATHIONE_METABOLISM**: Glutathione metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLUTATHIONE_METABOLISM.html)

**HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP**: Genes whose expression correlated with higher risk of late recurrence of hepatocellular carcinoma (HCC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_LATE_RECURRENCE_UP.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**ANDERSEN_LIVER_CANCER_KRT19_DN**: Genes under-expressed in KRT19-positive [GeneID=3880] hepatocellular carcinoma. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_LIVER_CANCER_KRT19_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_LIVER_CANCER_KRT19_DN.html)

**HOSHIDA_LIVER_CANCER_SUBCLASS_S3**: Genes from 'subtype S3' signature of hepatocellular carcinoma (HCC): hepatocyte differentiation. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HOSHIDA_LIVER_CANCER_SUBCLASS_S3.html)

**KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS**: Pathway Definition from KEGG: Cys+Glu -- (GCLC+GCLM) >> GSS -> GSH -- GPX -> GSSG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GLUTATHIONE_BIOSYNTHESIS.html)

**REACTOME_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ARACHIDONIC_ACID_METABOLISM.html)

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)

**REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES**: Detoxification of Reactive Oxygen Species [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DETOXIFICATION_OF_REACTIVE_OXYGEN_SPECIES.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**REACTOME_TP53_REGULATES_METABOLIC_GENES**: TP53 Regulates Metabolic Genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TP53_REGULATES_METABOLIC_GENES.html)

**WP_FOLATE_METABOLISM**: Folate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html)

**ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP**: Genes up-regulated in A549 cells (lung carcinoma) upon infection with RSV (respiratory syncytial virus) and up-regulated by further treatment with ribavirin [PubChem=5064]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHANG_ANTIVIRAL_RESPONSE_TO_RIBAVIRIN_UP.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES**: Synthesis of 15-eicosatetraenoic acid derivatives [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_15_EICOSATETRAENOIC_ACID_DERIVATIVES.html)

**REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES**: Synthesis of 12-eicosatetraenoic acid derivatives [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_12_EICOSATETRAENOIC_ACID_DERIVATIVES.html)

**REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS**: Synthesis of 5-eicosatetraenoic acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SYNTHESIS_OF_5_EICOSATETRAENOIC_ACIDS.html)

**WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP**: Up-regulated genes specific to esophageal adenocarcinoma (EAC) relative to normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_ESOPHAGUS_CANCER_VS_NORMAL_UP.html)

**WP_SELENIUM_MICRONUTRIENT_NETWORK**: Selenium micronutrient network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SELENIUM_MICRONUTRIENT_NETWORK.html)

**PROVENZANI_METASTASIS_UP**: Genes up-regulated in polysomal and total RNA samples from SW480 cells (primary colorectal carcinoma, CRC) compared to the SW620 cells (lymph node metastasis from the same individual). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PROVENZANI_METASTASIS_UP.html)

**PID_TAP63_PATHWAY**: Validated transcriptional targets of TAp63 isoforms [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_TAP63_PATHWAY.html)

**REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53**: Transcriptional Regulation by TP53 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSCRIPTIONAL_REGULATION_BY_TP53.html)

**RIEGE_DELTANP63_DIRECT_TARGETS_UP**: Genes directly up-regulated by DeltaNp63, the p63 isoform that lacks the canonical transactivation domain and is predominantly expressed in stratifying epithelia, identified through a meta-analysis of both cell lines and primary cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html)

**NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP**: Up-regulated genes in peripheral zone of human pancreatic cancer growing in the pancreas of nude mice compared to that of the tumor from the central zone. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html)

**IGARASHI_ATF4_TARGETS_DN**: Genes down-regulated in A549 cells (lung cancer) after knockdown of ATF4 [GeneID=468] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IGARASHI_ATF4_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IGARASHI_ATF4_TARGETS_DN.html)

**WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH**: Oxidative stress genes down-regulated in ARPE-19 cells (retinal pigmented epithelium) in response to HNE and tBH [PubChem=5283344;6410]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WEIGEL_OXIDATIVE_STRESS_BY_HNE_AND_TBH.html)
