
## **Pathways:**

-   [**Bacterial Infection Pathways**](http://www.reactome.org/PathwayBrowser/#/R-HSA-9824439)**:** Bacterial infection pathways aim to capture molecular mechanisms of human bacterial diseases related to bacterial adhesion to and invasion of human host cells and tissues, toxigenicity (interaction of bacterially-produced toxins with the human host), and evasion of the host's immune defense. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells.Clostridial toxins are produced by anaerobic spore-forming gram-positive bacilli of the genus Clostridium. Clostridium tetani causes tetanus, Clostridium botulinum causes botulism, Clostridium perfringens causes gas gangrene, and Clostridium difficile causes pseudomembranous colitis. The anthrax toxin is produced by the aerobic spore-forming gram-positive bacilli of the species Bacillus anthracis. The diphtheria toxin is produced by aerobic nonspore-forming gram-positive bacilli of the species Corynebacterium diphtheriae infected with the bacterial virus corynephage beta. Enterobacterial toxins are produced by pathogenic strains of Enterobacteriaceae, aerobic gram-negative bacilli that are part of normal intestinal flora, such as Escherichia coli.Mycobacterium tuberculosis bacteria are acid-fast, aerobic, nonspore-forming bacilli that cause tuberculosis, a wide-spread disease that usually affects the lungs.Listeria monocytogenes bacteria are aerobic nonspore-forming gram-positive bacilli that cause listeriosis. [[https://reactome.org/PathwayBrowser/#/R-HSA-9824439&PATH=R-HSA-1643685,R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-9824439&PATH=R-HSA-1643685,R-HSA-5663205)].
-   [**Digestion**](http://www.reactome.org/PathwayBrowser/#/R-HSA-8935690)**:** Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [[https://reactome.org/PathwayBrowser/#/R-HSA-8935690](https://reactome.org/PathwayBrowser/#/R-HSA-8935690)].
-   [**Infectious disease**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5663205)**:** Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [[https://reactome.org/PathwayBrowser/#/R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-5663205)].
-   [**Intestinal infectious diseases**](http://www.reactome.org/PathwayBrowser/#/R-HSA-8942233)**:** Gastroenteritis, also known as infectious diarrhea, is an inflammatory disease of the stomach and small intestine caused by infections by viruses, bacteria, parasites and fungi. Signs and symptoms include diarrhea, vomiting, abdominal pain, fever, lack of energy, and dehydration. Gastroenteritis is usually an acute and self-limiting disease that does not require medication but the preferred method of treatment is oral rehydration therapy. Enterotoxigenic Escherichia coli (ETEC) is one of the leading bacterial causes of gastroenteritis worldwide (Kopic & Geibel 2010, Gonzales-Siles & Sjoling 2016). [[https://reactome.org/PathwayBrowser/#/R-HSA-8942233](https://reactome.org/PathwayBrowser/#/R-HSA-8942233)].
-   [**Uptake and actions of bacterial toxins**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5339562)**:** The toxic effects of many bacteria on their human hosts are mediated by proteins released from the bacteria that enter human cells and disrupt critical cellular functions (Henkel et al. 2010). All of the ones annotated here share a bipartiite mechanism of host intoxication: one moiety binds target cells and mediates the delivery of the other part to the intracellular compartment where it can function as an enzyme to degrade or derivatize and inactivate critical target cell proteins or to activate constitutive synthesis of high levels of cAMP. [[https://reactome.org/PathwayBrowser/#/R-HSA-5339562](https://reactome.org/PathwayBrowser/#/R-HSA-5339562)].

## GO terms:

**cGMP biosynthetic process** [The chemical reactions and pathways resulting in the formation of cyclic GMP, guanosine 3',5'-phosphate. GO:0006182]

**intracellular signal transduction** [The process in which a signal is passed on to downstream components within the cell, which become activated themselves to further propagate the signal and finally trigger a change in the function or state of the cell. GO:0035556]

**receptor guanylyl cyclase signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to a receptor on the surface of the target cell where the receptor possesses guanylyl cyclase activity, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0007168]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**response to toxic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a toxic stimulus. GO:0009636]

## MSigDB Signatures:

**REACTOME_DIGESTION**: Digestion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION.html)]

**REACTOME_DIGESTION_AND_ABSORPTION**: Digestion and absorption [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION_AND_ABSORPTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DIGESTION_AND_ABSORPTION.html)]

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)]

**KEGG_PURINE_METABOLISM**: Purine metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PURINE_METABOLISM.html)]

**REACTOME_BACTERIAL_INFECTION_PATHWAYS**: Bacterial Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html)]
