
## **Pathways:**

-   **Aggrephagy**: When the capacity of the proteosome to degrade misfolded proteins is limited, the alternate route to eliminate denatured proteins is via forming aggresomes - a process known as aggrephagy. Aggresome formation starts with ubiquitination of misfolded proteins following transport to the microtubule-organizing center (MTOC) with the help of dynein motor proteins. At the MTOC the cargo is encapsulated with intermediate filament proteins to result in the aggresome. Subsequently, this aggresome recruits chaperones that result in its autophagic elimination (Garcia Mata R et al. 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-9646399](https://reactome.org/PathwayBrowser/#/R-HSA-9646399)].
-   **Chaperone Mediated Autophagy**: In contrary to the vesicle-mediated macroautophagy, the chaperone mediated mechanism of autophagy selectively targets individual proteins to the lysosome for degradation. Chaperones bind intracellular proteins based on recognition motifs and transports them from the cytosol to the lysosomal membrane. Subsequently, the protein is translocated into the lumen for digestion (Cuervo AM et al. 2014, Kaushik S et al. 2018) [[https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973](https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973)].
-   **Mitotic Prometaphase**: The dissolution of the nuclear membrane marks the beginning of the prometaphase. Kinetochores are created when proteins attach to the centromeres. Microtubules then attach at the kinetochores, and the chromosomes begin to move to the metaphase plate [[https://reactome.org/PathwayBrowser/#/R-HSA-68877](https://reactome.org/PathwayBrowser/#/R-HSA-68877)].
-   **Recruitment of mitotic centrosome proteins and complexes**: The mitotic spindle becomes established once centrosomes have migrated to opposite poles and the nuclear envelope has broken down. During this stage, interphase centrosomes mature into mitotic centrosomes recruiting additional gamma TuRC complexes and acquiring mitosis-associated centrosomal proteins including NuMA, Plk1 and CDK11p58 (reviewed in Schatten 2008; Raynaud-Messina and Merdes 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-380270](https://reactome.org/PathwayBrowser/#/R-HSA-380270)].
-   **HSF1 activation**: Heat shock factor 1 (HSF1) is a transcription factor that activates gene expression in response to a variety of stresses, including heat shock, oxidative stress, as well as inflammation and infection (Shamovsky I and Nudler E 2008; Akerfelt et al. 2010; Bjork and Sistonen 2010; Anckar and Sistonen 2011). HSF1 is constitutively present in the cell. In the absence of stress HSF1 is found in both the cytoplasm and the nucleus as an inactive monomer (Sarge KD et al. 1993; Mercier PA et al. 1999; Vujanac M et al. 2005). A physical or chemical proteotoxic stress rapidly induces HSF1 activation, which occurs through a multi-step process, involving HSF1 monomer-to-homotrimer transition, nuclear accumulation, and binding to a promoter element, called the heat shock element (HSE), which leads to the increase in the stress-inducible gene expression (Sarge KD et al. 1993; Baler R et al. 1998; Sonna LA et al. 2002; Shamovsky I and Nudler E 2008; Sakurai H and Enoki Y 2010; Herbomel G et al. 2013). Depending on the type of stress stimulus, the multiple events associated with HSF1 activation might be affected differently (Holmberg CI et al 2000; Bjork and Sistonen 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-3371511](https://reactome.org/PathwayBrowser/#/R-HSA-3371511)].
-   **vRNP Assembly**: For each of eight gene segments, a viral ribonucleoprotein (vRNP), containing a viral negative-sense RNA (vRNA) segment complexed with nucleoprotein (NP) and the trimeric influenza polymerase (PB1, PB2, and PA), is assembled in the nucleus (Braam, 1983; Jones, 1986; Cros, 2003; reviewed in Buolo, 2006). The vRNP functions in three modes (reviewed in Mikulasova, 2000; Neumann, 2004): (1) transcription, which synthesizes viral messenger RNA from the vRNA template using as primers 5' ends of cellular mRNAs containing the cap; (2) replication, which produces positive-sense complementary RNA (cRNA) and subsequently vRNA, both complexed with NP and the trimeric polymerase; or (3), the vRNP is exported from the nucleus into the cytoplasm and is incorporated into assembling virions at the plasma membrane [[https://reactome.org/PathwayBrowser/#/R-HSA-192905](https://reactome.org/PathwayBrowser/#/R-HSA-192905)].
-   **SARS-CoV-2 activates/modulates innate and adaptive immune responses**: Coronaviruses (CoVs) are positive-sense RNA viruses that replicate in the interior of double membrane vesicles (DMV) in the cytoplasm of infected cells (Stertz S et al. 2007; Knoops K et al. 2008; V'kovski P et al. 2021). The viral replication and transcription are facilitated by virus-encoded non-structural proteins (SARS-CoV-2 nsp1-nsp16) that assemble to form a DMV-bound replication-transcription complex (RTC) (V'kovski P et al. 2021). The replication strategy of CoVs can generate both single-stranded RNA (ssRNA) and double-stranded RNA (dsRNA) species, that may act as pathogen-associated molecular patterns (PAMPs) recognized by pattern recognition receptor (PRR) such as toll-like receptor 7 (TLR7) and TLR8, antiviral innate immune response receptor RIG-I (also known as DEAD box protein 58, DDX58) and interferon-induced helicase C domain-containing protein 1 (IFIH1, also known as MDA5) (Salvi V et al. 2021; Campbell GR et al. 2021; Rebendenne A et al. 2021). The activated PRRs trigger signaling pathways to produce type I and type III interferons IFNs and proinflammatory mediators that perform antiviral functions. This Reactome module describes the mechanisms underlying PRR-mediated sensing of the severe acute respiratory syndrome coronavirus type 2 (SARS-CoV-2) infection. First, endosomal recognition of viral ssRNA occurs by means of TLR7 and TLR8, which detect GU-rich ssRNA sequences (Salvi V et al. 2021; Campbell GR et al. 2021). Second, SARS-CoV-2 dsRNA replication intermediates can be recognized by cytoplasmic receptors DDX58 and IFIH1 which bind to mitochondrial antiviral-signaling protein (MAVS, IPS-1) to induce the IFN-mediated antiviral response (Rebendenne A et al. 2021; Yin X et al. 2021). In addition, SARS-CoV-2 E can be sensed by TLR2 (Zheng M et al. 2021). Further, cellular nucleic acid-binding protein (CNBP) and La-related protein 1 (LARP1) can directly bind SARS-CoV-2 gRNA to repress SARS-CoV-2 replication (Schmidt N et al. 2021). This module also describes several strategies developed by SARS-CoV-2 to evade or alter host immunity, including escaping innate immune sensors, inhibiting IFN production and signaling, and evading antiviral function of IFN stimulated gene (ISG) products. For example, SARS-CoV-2 encodes nsp14 and nsp16 which possess guanine-N7-methyltransferase activity and 2'-O-methyl-transferase activity respectively (Ogando NS et al. 2020; Krafcikova P et al. 2020; Viswanatha T et al. 2020; Lin S et al. 2021; Yan L et al. 2021). In human coronaviruses nsp14 generates 5' cap-0 viral RNA (m7GpppN, guanine N7-methylated) and nsp16 further methylates cap-0 viral RNA. These viral RNA modifications mimic the 5'-cap structure of host mRNAs allowing the virus to efficiently evade recognition by cytosolic DDX58 and IFIH1 (Chen Y et al. 2009, 2011; Daffis S et al. 2010, shown for CoVs such as SARS-CoV-1 and MERS-CoV). Structural studies and computational analysis suggest that properties and biological functions of SARS-CoV-2 nsp14 and nsp16 could be very similar to these of SARS-CoV-1 (Rosas-Lemus M et al. 2020; Lin S et al. 2020; Viswanathan T et al. 2020; Krafcikova P et al. 2020; Jiang Y et al. 2020; Wilamowski M et al. 2021). Further, the uridylate-specific endoribonuclease (EndoU) activity of SARS-CoV-2 nsp15 degrades viral RNA to hide it from innate immune sensors (Frazier MN et al. 2021). Moreover, SARS-CoV-2 encodes several proteins that directly bind to host targets associated with SARS-CoV-2 infection and cytokine production (Shin D et al. 2020; Viswanathan T et al. 2020; Xia H et al. 2020; Matsuyama T et al. 2020; Yuen CK et al. 2020; reviewed by Park A & Iwasaki A 2020). This Reactome module describes several such binding events and their consequences. For example, as a deubiquitinating and deISGylating enzyme, viral nsp3 binds to and removes ISG15 from signaling proteins such as IRF3 and IFIH1 thereby modulating the formation of signaling complexes and the activation of IRF3/7 and NF-kappaB (Liu CQ et al. 2021). Binding of SARS-CoV-2 nsp6, nsp13 or membrane (M) protein to cytosolic TBK1 prevents IRF3/7 activation and inhibits IFN production downstream of DDX58, IFIH1, MAVS and STING signaling pathways (Xia H et al. 2020; Sui L et al. 2021). Next, M protein targets MAVS to prevent the formation of the MAVS signalosome complex and thereby inhibits downstream signaling pathways of DDX58 and IFIH1 (Fu YZ et al. 2021). Binding of SARS-CoV-2 nucleocapsid (N) protein to E3 ubiquitin ligase TRIM25 inhibits TRIM25-mediated DDX58 ubiquitination and the DDX58 signaling pathway (Gori SG et al. 2021). N interacts with NLRP3 to promote the assembly and activation of the NLRP3 inflammasome (Pan P et al. 2021). The interaction between viral N and MASP2 promotes MASP2-mediated cleavage of C4 (Ali YM et al. 2021) and C2 (Kang S et al. 2021) leading to the hyperactivation of the complement system. Besides, viral N promotes NF-kappaB activation by targeting signaling complexes of TAK1 and IKK (Wu Y et al. 2021). The ion channel activities of accessory protein ORF3a or 3a (open reading frame 3a) and SARS-CoV-2 envelope (E) protein contribute to activation of the NLRP3 inflammasome leading to highly inflammatory pyroptotic cell death (based on findings for SARS-CoV-1, Siu KL et al. 2019). SARS-CoV-2 nsp5 protease (3CLpro) cleaves TAB1, a component of the TAK1 complex, thus inhibiting NF-kappaB activation (Moustaqil M et al .2021). 3CLpro targets NLRP12 which modulates the expression of inflammatory cytokines through the regulation of the NFkappaB and MAPK pathways (Moustaqil M et al. 2021). SARS-CoV-2 6 (ORF6) interacts with importin KPNA2 and components of the nuclear pore complex, NUP98 and RAE1, to block nuclear translocation of IRF3, STAT1 and STAT2 (Xia H et al. 2020; Miorin L et al. 2020). SARS-CoV-2 9b (ORF9b) inhibits the MAVS-mediated production of type I IFNs by targeting TOMM70 on the mitochondria (Jiang HW et al. 2020). Binding of mitochondrial viral 9 to IKBKG prevents MAVS-dependent NF-kappaB activation (Wu J et al. 2021). Although the evasion mechanisms are mainly conserved between SARS-CoV-1 and SARS-CoV-2 (Gordon DE et al. 2020), studies identified SARS-CoV-2-specific modulations of host immune response that may contribute to pathophysiological determinants of COVID-19 (Gordon DE et al. 2020; Schiller HB et al. 2021). This Reactome module describes several virus-host interactions identified in cells during SARS-CoV-2, but not SARS-CoV-1, infection. For example, SARS-CoV-2 8 (ORF8) regulates the expression of class I MHC on the surface of the infected cells through an autophagy-dependent lysosomal degradation of class I MHC (Zhang Y et al. 2021). At the plasma membrane, binding of secreted viral 8 to IL17RA activates IL17 signaling pathway leading to an increased secretion of cytokines/chemokines thus contributing to cytokine storm during SARS-CoV-2 infection (Lin X et al. 2021). Furthermore, SARS-CoV-2-host interactome and proteomics studies identified various human proteins that are targeted by SARS-CoV-2 proteins (Gordon DE et al. 2020a, b; Bojkova D et al. 2020; Stukalov A et al. 2021; Li J et al. 2021; Messina F et al. 2021) [[https://reactome.org/PathwayBrowser/#/R-HSA-9705671](https://reactome.org/PathwayBrowser/#/R-HSA-9705671)]
-   **Uptake and function of diphtheria toxin**: Diphtheria is a serious, often fatal human disease associated with damage to many tissues. Bacteria in infected individuals, however, are typically confined to the lining of the throat or to a skin lesion; systemic effects are due to the secretion of an exotoxin encoded by a lysogenic bacteriophage. The toxin is encoded as a single polypeptide but is cleaved by host furin-like proteases to yield an aminoterminal fragment A and a carboxyterminal fragment B, linked by a disulfide bond. Toxin cleavage can occur when it first contacts the target cell surface, as annotated here, or as late as the point at which fragment A is released into the cytosol. Fragment B mediates toxin uptake into target cell endocytic vesicles, where acidification promotes a conformational change enabling fragment B to form a channel in the vesicle membrane through which fragment A is extruded into the target cell cytosol. Cleavage of the inter-fragment disulfide bond frees DT fragment A, which catalyzes ADP ribosylation of the translation elongation factor 2 (EEF2) in a target cell, thereby blocking protein synthesis. Neither fragment is toxic to human cells by itself (Collier 1975; Pappenheim 1977; Murphy 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5336415](https://reactome.org/PathwayBrowser/#/R-HSA-5336415)].
-   **Constitutive Signaling by Ligand-Responsive EGFR Cancer Variants**: Signaling by EGFR is frequently activated in cancer through activating mutations in the coding sequence of the EGFR gene, resulting in expression of a constitutively active mutant protein. Epidermal growth factor receptor kinase domain mutants are present in ~16% of non-small-cell lung cancers (NSCLCs), but are also found in other cancer types, such as breast cancer, colorectal cancer, ovarian cancer and thyroid cancer. EGFR kinase domain mutants harbor activating mutations in exons 18-21 which code for the kinase domain (amino acids 712-979) . Small deletions, insertions or substitutions of amino acids within the kinase domain lock EGFR in its active conformation in which the enzyme can dimerize and undergo autophosphorylation spontaneously, without ligand binding (although ligand binding ability is preserved), and activate downstream signaling pathways that promote cell survival (Greulich et al. 2005, Zhang et al. 2006, Yun et al. 2007, Red Brewer et al. 2009). Point mutations in the extracellular domain of EGFR are frequently found in glioblastoma. Similar to kinase domain mutations, point mutations in the extracellular domain result in constitutively active EGFR proteins that signal in the absence of ligands, but ligand binding ability and responsiveness are preserved (Lee et al. 2006). EGFR kinase domain mutants need to maintain association with the chaperone heat shock protein 90 (HSP90) for proper functioning (Shimamura et al. 2005, Lavictoire et al. 2003). CDC37 is a co-chaperone of HSP90 that acts as a scaffold and regulator of interaction between HSP90 and its protein kinase clients. CDC37 is frequently over-expressed in cancers involving mutant kinases and acts as an oncogene (Roe et al. 2004, reviewed by Gray Jr. et al. 2008). Over-expression of the wild-type EGFR or EGFR cancer mutants results in aberrant activation of downstream signaling cascades, namely RAS/RAF/MAP kinase signaling and PI3K/AKT signaling, and possibly signaling by PLCG1, which leads to increased cell proliferation and survival, providing selective advantage to cancer cells that harbor activating mutations in the EGFR gene (Sordella et al. 2004, Huang et al. 2007). While growth factor activated wild-type EGFR is promptly down-regulated by internalization and degradation, cancer mutants of EGFR demonstrate prolonged activation (Lynch et al. 2004). Association of HSP90 with EGFR kinase domain mutants negatively affects CBL-mediated ubiquitination, possibly through decreasing the affinity of EGFR kinase domain mutants for phosphorylated CBL, so that CBL dissociates from the complex upon phosphorylation and cannot perform ubiquitination (Yang et al. 2006, Padron et al. 2007). Various molecular therapeutics are being developed to target aberrantly activated EGFR in cancer. Non-covalent (reversible) small tyrosine kinase inhibitors (TKIs), such as gefitinib and erlotinib, selectively bind kinase domain of EGFR, competitively inhibiting ATP binding and subsequent autophosphorylation of EGFR dimers. EGFR kinase domain mutants sensitive to non-covalent TKIs exhibit greater affinity for TKIs than ATP compared with the wild-type EGFR protein, and are therefore preferential targets of non-covalent TKI therapeutics (Yun et al. 2007). EGFR proteins that harbor point mutations in the extracellular domain also show sensitivity to non-covalent tyrosine kinase inhibitors (Lee et al. 2006). EGFR kinase domain mutants harboring small insertions in exon 20 or a secondary T790M mutation are resistant to reversible TKIs (Balak et al. 2006) due to increased affinity for ATP (Yun et al. 2008), and are targets of covalent (irreversible) TKIs that form a covalent bond with EGFR cysteine residue C397. However, effective concentrations of covalent TKIs also inhibit wild-type EGFR, causing severe side effects (Zhou et al. 2009). Hence, covalent TKIs have not shown much promise in clinical trials (Reviewed by Pao and Chmielecki in 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-1236382](https://reactome.org/PathwayBrowser/#/R-HSA-1236382)].
-   **Constitutive Signaling by EGFRvIII**: In glioblastoma, the most prevalent EGFR mutation, present in ~25% of tumors, is the deletion of the ligand binding domain of EGFR, accompanied with amplification of the mutated allele, which results in over-expression of the mutant protein known as EGFRvIII. EGFRvIII mutant is not able to bind a ligand, but dimerizes and autophosphorylates spontaneously and is therefore constitutively active (Fernandes et al. 2001). Point mutations in the extracellular domain of EGFR are also frequently found in glioblastoma, but ligand binding ability and responsiveness are preserved (Lee et al. 2006). Similar to EGFR kinase domain mutants, EGFRvIII mutant needs to maintain association with the chaperone heat shock protein 90 (HSP90) for proper functioning (Shimamura et al. 2005, Lavictoire et al. 2003). CDC37 is a co-chaperone of HSP90 that acts as a scaffold and regulator of interaction between HSP90 and its protein kinase clients. CDC37 is frequently over-expressed in cancers involving mutant kinases and acts as an oncogene (Roe et al. 2004, reviewed by Gray Jr. et al. 2008). Expression of EGFRvIII mutant results in aberrant activation of downstream signaling cascades, namely RAS/RAF/MAP kinase signaling and PI3K/AKT signaling, and possibly signaling by PLCG1, which leads to increased cell proliferation and survival, providing selective advantage to cancer cells that harbor EGFRvIII (Huang et al. 2007). EGFRvIII mutant does not autophosphorylate on the tyrosine residue Y1069 (i.e. Y1045 in the mature protein), a docking site for CBL, and is therefore unable to recruit CBL ubiquitin ligase, which enables it to escape degradation (Han et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-5637810](https://reactome.org/PathwayBrowser/#/R-HSA-5637810)].
-   **DDX58/IFIH1-mediated induction of interferon-alpha/beta**: RIG-I-like helicases (RLHs) the retinoic acid inducible gene-I (RIG-I) and melanoma differentiation associated gene 5 (MDA5) are RNA helicases that recognize viral double-stranded RNA (dsRNA) present within the cytoplasm (Yoneyama M & Fujita T 2007, 2008). Upon viral infection dsRNA is generated by positive-strand RNA virus families such as Flaviviridae and Coronaviridae, negative-strand RNA virus families including Orthomyxoviridae and Paramyxoviridae, and DNA virus families such as Herpesviridae and Adenoviridae (Weber F et al. 2006; Son KN et al. 2015). Functionally RIG-I and MDA5 positively regulate the IFN genes in a similar fashion, however they differ in their response to different viral species. RIG-I is essential for detecting influenza virus, Sendai virus, VSV and Japanese encephalitis virus (JEV), whereas MDA5 is essential in sensing encephalomyocarditis virus (EMCV), Mengo virus and Theiler's virus, all of which belong to the picornavirus family. RIG-I and MDA5 signalling results in the activation of IKK epsilon and (TKK binding kinase 1) TBK1, two serine/threonine kinases that phosphorylate interferon regulatory factor 3 and 7 (IRF3 and IRF7). Upon phosphorylation, IRF3 and IRF7 translocate to the nucleus and subsequently induce interferon alpha (IFNA) and interferon beta (IFNB) gene transcription (Yoneyama M et al. 2004; Yoneyama M & Fujita T 2007, 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-168928](https://reactome.org/PathwayBrowser/#/R-HSA-168928)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Interleukin-4 and Interleukin-13 signaling**: Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999). Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). It's function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012). The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009). Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002). Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013). IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013). A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].
-   **eNOS activation**: eNOS activity is regulated by numerous post-translational modifications including phosphorylation and acylation, which also modulate its interactions with other proteins and its subcellular localization. In general, following myristoylation and palmitoylation, eNOS localizes to caveolae in the plasma membrane, where in resting cells, it is bound to caveolin and remains inactive. Several agonists that raise intracellular calcium concentrations promote calmodulin binding to eNOS and the dissociation of caveolin from the enzyme, leading to an activated eNOS-calmodulin complex. Phosphorylation plays a significant role in regulating eNOS activity, especially the phosphorylation of Ser1177, located within the reductase domain, which increases enzyme activity by enhancing reductase activity and calcium sensitivity. In unstimulated, cultured endothelial cells, Ser1177 is rapidly phosphorylated following a variety of stimuli: fluid shear stress, insulin, estrogen, VEGF, or bradykinin. The kinases involved in this process depend upon the stimuli applied. For instance, shear stress phosphorylates Ser1177 by activating Akt and PKA; insulin activates both Akt and the AMP-activated protein kinase (AMPK); estrogen and VEGF mainly phosphorylate eNOS via Akt; whereas the bradykinin-induced phosphorylation of Ser1177 is mediated by CaMKII. When Ser1177 is phosphorylated, NO production is increased several-fold above basal levels. The phosphorylation of a threonine residue (Thr 495), located in the CaM binding domain, is associated with a decrease in eNOS activity. When this residue is dephosphorylated, substantially more CaM binds to eNOS and elevates enzyme activity. Stimuli associated with dephosphorylation of Thr495 (e.g., bradykinin, histamine, and Ca2+ ionophores) also increase Ca2+ levels resulting in the phosphorylation of Ser1177. Additional phosphorylation sites, such as Ser114 and Ser633, and tyrosine phosphorylation have all been detected, but their functional relevance remains unclear. It is speculated that the tyrosine phosphorylation of eNOS is unlikely to affect enzyme activity directly, but more likely to impact the protein-protein interactions with associated scaffolding and regulatory proteins [[https://reactome.org/PathwayBrowser/#/R-HSA-203615](https://reactome.org/PathwayBrowser/#/R-HSA-203615)].
-   **Tetrahydrobiopterin (BH4) synthesis, recycling, salvage and regulation**: Tetrahydrobiopterin (BH4) is an essential co-factor for the aromatic amino acid hydroxylases and glycerol ether monooxygenase and it regulates nitric oxide synthase (NOS) activity. Inherited BH4 deficiency leads to hyperphenylalaninemia, and dopamine and neurotransmitter deficiency in the brain. BH4 maintains enzymatic coupling to L-arginine oxidation to produce NO. Oxidation of BH4 to BH2 results in NOS uncoupling, resulting in superoxide (O2.-) formation rather than NO. Superoxide rapidly reacts with NO to produce peroxynitrite which can further uncouple NOS. These reactive oxygen species (superoxide and peroxynitrite) can contribute to increased oxidative stress in the endothelium leading to atherosclerosis and hypertension (Thony et al. 2000, Crabtree and Channon 2011,Schulz et al. 2008, Schmidt and Alp 2007). The synthesis, recycling and effects of BH4 are shown here. Three enzymes are required for the de novo biosynthesis of BH4 and two enzymes for the recycling of BH4 [[https://reactome.org/PathwayBrowser/#/R-HSA-1474151](https://reactome.org/PathwayBrowser/#/R-HSA-1474151)].
-   **Anchoring of the basal body to the plasma membrane**: Cilium biogenesis is initiated by the docking of basal bodies, a centriole-derived organelle, to the plasma membrane (reviewed in Reiter et al, 2012). The centriole consists of a multiprotein core surrounded by a ring of nine microtubule triplets; the mother centriole additionally has 'distal' and 'subdistal appendages' that are critical for ciliogenesis (reviewed in Kim and Dynlacht, 2013; Firat-Karalar and Stearns, 2014; Bettencourt-Dias et al, 2011). Basal bodies initiate and anchor the extension of the axonemal microtubules and also associate with secretory vesicles which are thought to provide membrane components for the extension of the ciliary membrane (Sorokin, 1962; Sorokin, 1968; Bachmann-Gagescu et al, 2011; Tanos et al, 2013; reviewed in Ishikawa et al, 2011; Reiter et al, 2012). Basal bodies are attached to the plasma membrane through a proteinaceous network of transition fibers that form part of the 'transition zone' at the ciliary base. The transition zone acts as a selective barrier or ciliary pore, excluding vesicles and limiting the diffusion of proteins and lipids from the cytosol or plasma membrane (Deane et al, 2001; Craige et al, 2010; Garcia-Gonzalo et al, 2011; Ye et al, 2014; Joo et al, 2013; reviewed in Nachury et al, 2010; Hsiao et al, 2012; Reiter et al, 2012). In addition to the transition fibers, the transition zone also consists of the ciliary necklace (a row of protein particles at the ciliary membrane at the base of the cilium) and the Y-links (that connect the axonemal microtubules to the membrane at the ciliary necklace) (Williams et al, 2011; reviewed in Hsiao et al, 2012; Reiter et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5620912](https://reactome.org/PathwayBrowser/#/R-HSA-5620912)].
-   **Estrogen-dependent gene expression**: Estrogens mediate their transcriptional effects through interaction with the estrogen receptors, ESR1 (also known as ER alpha) and ESR2 (ER beta). ESR1 and ESR2 share overlapping but distinct functions, with ESR1 playing the primary role in transcriptional activation in most cell types (Hah and Krauss, 2014; Haldosen et al, 2014. The receptors function as ligand-dependent dimers and can activate target genes either through direct binding to an estrogen responsive element (ERE) in the target gene promoter, or indirectly through interaction with another DNA-binding protein such as RUNX1, SP1, AP1 or NF-kappa beta (reviewed in Bai and Gust, 2009; Hah and Krause, 2014). Binding of estrogen receptors to the DNA promotes the assembly of higher order transcriptional complexes containing methyltransferases, histone acetyltransferases and other transcriptional activators, which promote transcription by establishing active chromatin marks and by recruiting general transcription factors and RNA polymerase II. ESR1- and estrogen-dependent recruitment of up to hundreds of coregulators has been demonstrated by varied co-immunoprecipitation and proteomic approaches (Kittler et al, 2013; Mohammed et al, 2013; Foulds et al, 2013; Mohammed et al, 2015; Liu et al, 2014; reviewed in Magnani and Lupien, 2014; Arnal, 2017). In some circumstances, ligand-bound receptors can also promote the assembly of a repression complex at a target gene, and in some cases, heterodimers of ESR1 and ESR2 serve as repressors of ESR1-mediated target gene activation (reviewed in Hah and Kraus, 2014; Arnal et al, 2017). Phosphorylation of the estrogen receptor also modulates its activity, and provides cross-talk between nuclear estrogen-dependent signaling and non-genomic estrogen signaling from the plasma membrane (reviewed in Anbalagan and Rowan, 2015; Halodsen et al, 2014; Schwartz et al, 2016). A number of recent genome wide studies highlight the breadth of the transcriptional response to estrogen. The number of predicted estrogen-dependent target genes ranges from a couple of hundred (based on microarray studies) to upwards of 10000, based on ChIP-chip or ChIP-seq (Cheung and Kraus, 2010; Kinnis and Kraus, 2008; Lin et al, 2004; Welboren et al, 2009; Ikeda et al, 2015; Lin et al, 2007; Carroll et al, 2006). Many of these predicted sites may not represent transcriptionally productive binding events, however. A study examining ESR1 binding by ChIP-seq in 20 primary breast cancers identified a core of 484 ESR-binding events that were conserved in at least 75% of ER+ tumors, which may represent a more realistic estimate (Ross-Innes et al, 2012). These studies also highlight the long-range effect of estrogen receptor-binding, with distal enhancer or promoter elements regulating the expression of many target genes, often through looping or other higher order chromatin structures (Kittler et al, 2013; reviewed in Dietz and Carroll, 2008; Liu and Cheung, 2014; Magnani and Lupien, 2014). Transcription from a number of estrogen-responsive target genes also appears to be primed by the binding of pioneering transcription factors such as FOXA1, GATA3, PBX1 among others. These factors bind to heterochromatin by virtue of their winged helix domains and promote chromatin opening, allowing subsequent recruitment of other transcription factors (reviewed in Zaret and Carroll, 2011; Fiorito et al, 2013; Arnal et al, 2017; Magnani et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-9018519](https://reactome.org/PathwayBrowser/#/R-HSA-9018519)].
-   **Downregulation of ERBB2 signaling**: Signaling by ERBB2 can be downregulated by ubiquitination and subsequent proteasome-dependent degradation of ERBB2 or activated ERBB2 heterodimers. In addition, protein tyrosine phosphatases that dephosphorylate tyrosine residues in the C-terminus of ERBB2 prevent the recruitment of adapter proteins involved in signal transduction, thus attenuating ERBB2 signaling. STUB1 (CHIP) and CUL5 are E3 ubiquitin ligases that can target non-activated ERBB2 for proteasome-dependent degradation (Xu et al. 2002, Ehrlich et al. 2009). RNF41 (NRDP1) is an E3 ubiquitin ligase that targets ERBB3 and activated heterodimers of ERBB2 and ERBB3 for proteasome-dependent degradation by ubiquitinating ERBB3 (Cao et al. 2007). Two protein tyrosine phosphatases of the PEST family, PTPN12 and PTPN18, dephosphorylate tyrosine residues in the C-terminus of ERBB2, thus preventing signal transduction to RAS and PI3K effectors (Sun et al. 2011, Wang et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-8863795](https://reactome.org/PathwayBrowser/#/R-HSA-8863795)].
-   **RHOBTB GTPase Cycle**: RHO BTB family belongs to atypical RHO GTPases, which are characterized by the absence of GTPase activity. RhoBTB family includes RHOBTB1 and RHOBTB2. RHOBTB3 is sometimes classified as the third RhoBTB family member, but it is divergent from the other two RHOBTBs and from Rho GTPases in general. RHOBTB1 is a component of a signaling cascade that regulates vascular function and blood pressure (Ji and Rivero 2016). RHOBTB2 is involved in COP9 signalosome-regulated and CUL3-dependent protein ubiquitination (Berthold et al. 2008; Ji and Rivero 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-9706574](https://reactome.org/PathwayBrowser/#/R-HSA-9706574)].
-   **VEGFR2 mediated vascular permeability**: The free radical nitric oxide (NO), produced by endothelial NO synthase (eNOS), is an important vasoactive substance in normal vascular biology and pathophysiology. It plays an important role in vascular functions such as vascular dilation and angiogenesis (Murohara et al. 1998, Ziche at al. 1997). NO has been reported to be a downstream mediator in the angiogenic response mediated by VEGF, but the mechanism by which NO promotes neovessel formation is not clear (Babaei & Stewart 2002). Persistent vasodilation and increase in vascular permeability in the existing vasculature is observed during the early steps of angiogenesis, suggesting that these hemodynamic changes are indispensable during an angiogenic processes. NO production by VEGF can occur either through the activation of PI3K or through a PLC-gamma dependent manner. Once activated both pathways converge on AKT phosphorylation of eNOS, releasing NO (Lin & Sessa 2006). VEGF also regulates vascular permeability by promoting VE-cadherin endocytosis at the cell surface through a VEGFR-2-Src-Vav2-Rac-PAK signalling axis [[https://reactome.org/PathwayBrowser/#/R-HSA-5218920](https://reactome.org/PathwayBrowser/#/R-HSA-5218920)].
-   **Scavenging by Class F Receptors**: SCARF1 (SREC-I) and SCARF2 (SREC-II) are transmembrane proteins that contain multiple extracellular EGF-like domains (Ishii et al. 2002, reviewed in Areschoug and Gordon 2009). SCARF2 may be involved in cell adhesion rather than ligand binding [[https://reactome.org/PathwayBrowser/#/R-HSA-3000484](https://reactome.org/PathwayBrowser/#/R-HSA-3000484)].

## GO terms:

**activation of innate immune response** [Any process that initiates an innate immune response. Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. Examples of this process include activation of the hypersensitive response of Arabidopsis thaliana and activation of any NOD or TLR signaling pathway in vertebrate species. GO:0002218]

**cardiac muscle cell apoptotic process** [A form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases, whose actions dismantle a cardiac muscle cell and result in its death. Cardiac muscle cells are striated muscle cells that are responsible for heart contraction. GO:0010659]

**cellular response to heat** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0034605]

**cellular response to virus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a virus. GO:0098586]

**chaperone-mediated autophagy** [The autophagy process which begins when chaperones and co-chaperones recognize a target motif and unfold the substrate protein. The proteins are then transported to the lysosome where they are degraded. GO:0061684]

**chaperone-mediated protein complex assembly** [The aggregation, arrangement and bonding together of a set of components to form a protein complex, mediated by chaperone molecules that do not form part of the finished complex. GO:0051131]

**neuron migration** [The characteristic movement of an immature neuron from germinal zones to specific positions where they will reside as they mature. GO:0001764]

**positive regulation of cardiac muscle contraction** [Any process that increases the frequency, rate or extent of cardiac muscle contraction. GO:0060452]

**positive regulation of cell size** [Any process that increases cell size. GO:0045793]

**positive regulation of defense response to virus by host** [Any host process that results in the promotion of antiviral immune response mechanisms, thereby limiting viral replication. GO:0002230]

**positive regulation of interferon-beta production** [Any process that activates or increases the frequency, rate, or extent of interferon-beta production. GO:0032728]

**positive regulation of lamellipodium assembly** [Any process that increases the rate, frequency or extent of the formation of a lamellipodium, a thin sheetlike extension of the surface of a migrating cell. GO:0010592]

**positive regulation of nitric oxide biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045429]

**positive regulation of protein catabolic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of a protein by the destruction of the native, active configuration, with or without the hydrolysis of peptide bonds. GO:0045732]

**positive regulation of protein import into nucleus** [Any process that activates or increases the frequency, rate or extent of movement of proteins from the cytoplasm into the nucleus. GO:0042307]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of protein polymerization** [Any process that activates or increases the frequency, rate or extent of the process of creating protein polymers. GO:0032273]

**protein folding** [The process of assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure. GO:0006457]

**protein insertion into mitochondrial outer membrane** [The process comprising the insertion of proteins from outside the organelle into the mitochondrial outer membrane, mediated by large outer membrane translocase complexes. GO:0045040]

**protein stabilization** [Any process involved in maintaining the structure and integrity of a protein and preventing it from degradation or aggregation. GO:0050821]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of postsynaptic membrane neurotransmitter receptor levels** [Any process that regulates the local concentration of neurotransmitter receptor at the postsynaptic membrane. GO:0099072]

**regulation of protein complex stability** [Any process that affects the structure and integrity of a protein complex by altering the likelihood of its assembly or disassembly. GO:0061635]

**regulation of protein localization** [Any process that modulates the frequency, rate or extent of any process in which a protein is transported to, or maintained in, a specific location. GO:0032880]

**regulation of protein ubiquitination** [Any process that modulates the frequency, rate or extent of the addition of ubiquitin groups to a protein. GO:0031396]

**response to antibiotic** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0046677]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to cold** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cold stimulus, a temperature stimulus below the optimal temperature for that organism. GO:0009409]

**response to estrogen** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by an estrogen, C18 steroid hormones that can stimulate the development of female sexual characteristics. GO:0043627]

**response to heat** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0009408]

**response to salt stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating an increase or decrease in the concentration of salt (particularly but not exclusively sodium and chloride ions) in the environment. GO:0009651]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle contraction** [A process in which force is generated within skeletal muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. In the skeletal muscle, the muscle contraction takes advantage of an ordered sarcomeric structure and in most cases it is under voluntary control. GO:0003009]

**telomerase holoenzyme complex assembly** [The aggregation, arrangement and bonding together of a set of components to form a telomerase holoenzyme complex. GO:1905323]

**telomere maintenance via telomerase** [The maintenance of proper telomeric length by the addition of telomeric repeats by telomerase. GO:0007004]

## MSigDB Signatures:

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS**: Cellular response to heat stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**WP_TH17_CELL_DIFFERENTIATION_PATHWAY**: Th17 cell differentiation pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TH17_CELL_DIFFERENTIATION_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TH17_CELL_DIFFERENTIATION_PATHWAY.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**REACTOME_M_PHASE**: M Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**REACTOME_INFLUENZA_INFECTION**: Influenza Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFLUENZA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFLUENZA_INFECTION.html)

**REACTOME_HSF1_ACTIVATION**: HSF1 activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_ACTIVATION.html)

**REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE**: Anchoring of the basal body to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html)

**KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION**: Antigen processing and presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION.html)

**REACTOME_SIGNALING_BY_ERBB2**: Signaling by ERBB2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2.html)

**REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY**: VEGFR2 mediated vascular permeability [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY**: Constitutive androstane receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY.html)

**BIOCARTA_AKT_PATHWAY**: AKT Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_AKT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_AKT_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**REACTOME_ATTENUATION_PHASE**: Attenuation phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTENUATION_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTENUATION_PHASE.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS**: Diseases of signal transduction by growth factor receptors and second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html)

**REACTOME_CILIUM_ASSEMBLY**: Cilium Assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_REGULATED_NECROSIS**: Regulated Necrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**REACTOME_SEMAPHORIN_INTERACTIONS**: Semaphorin interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SEMAPHORIN_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SEMAPHORIN_INTERACTIONS.html)

**REACTOME_AUTOPHAGY**: Autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html)

**WP_TNF_ALPHA_SIGNALING_PATHWAY**: TNF alpha signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TNF_ALPHA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TNF_ALPHA_SIGNALING_PATHWAY.html)

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**BIOCARTA_TEL_PATHWAY**: Telomeres, Telomerase, Cellular Aging, and Immortality [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_BACTERIAL_INFECTION_PATHWAYS**: Bacterial Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html)

**REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING**: Downregulation of ERBB2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING**: Ebstein Barr virus LMP1 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING.html)

**REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS**: Scavenging by Class F Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2**: Constitutive Signaling by Overexpressed ERBB2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**MA_RAT_AGING_DN**: Genes down-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_DN.html)

**REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING**: Extra-nuclear estrogen signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_PREGNANE_X_RECEPTOR_PATHWAY**: Pregnane X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html)

**REACTOME_MITOTIC_PROMETAPHASE**: Mitotic Prometaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html)

**REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII**: Constitutive Signaling by EGFRvIII [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)

**REACTOME_ENOS_ACTIVATION**: eNOS activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENOS_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENOS_ACTIVATION.html)

**REACTOME_HSF1_DEPENDENT_TRANSACTIVATION**: HSF1-dependent transactivation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_DEPENDENT_TRANSACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_DEPENDENT_TRANSACTIVATION.html)

**REACTOME_SIGNALING_BY_ERBB2_IN_CANCER**: Signaling by ERBB2 in Cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_IN_CANCER.html)

**REACTOME_AURKA_ACTIVATION_BY_TPX2**: AURKA Activation by TPX2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AURKA_ACTIVATION_BY_TPX2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AURKA_ACTIVATION_BY_TPX2.html)

**REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS**: Signaling by ERBB2 ECD mutants [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS.html)

**REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION**: Estrogen-dependent gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html)

**REACTOME_ESR_MEDIATED_SIGNALING**: ESR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html)

**REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE**: Organelle biogenesis and maintenance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html)

**REACTOME_PROGRAMMED_CELL_DEATH**: Programmed Cell Death [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html)

**WP_GLUCOCORTICOID_RECEPTOR_PATHWAY**: Glucocorticoid receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html)

**REACTOME_AGGREPHAGY**: Aggrephagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html)

**REACTOME_SARS_COV_INFECTIONS**: SARS-CoV Infections [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html)

**REACTOME_SIGNALING_BY_EGFR_IN_CANCER**: Signaling by EGFR in Cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_EGFR_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_EGFR_IN_CANCER.html)

**REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS**: Binding and Uptake of Ligands by Scavenger Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS.html)

**WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY**: Corticotropin releasing hormone signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY.html)
