
## **Pathways:**

-   **Platelet degranulation**: Platelets function as exocytotic cells, secreting a plethora of effector molecules at sites of vascular injury. Platelets contain a number of distinguishable storage granules including alpha granules, dense granules and lysosomes. On activation platelets release a variety of proteins, largely from storage granules but also as the result of apparent cell lysis. These act in an autocrine or paracrine fashion to modulate cell signaling. Alpha granules contain mainly polypeptides such as fibrinogen, von Willebrand factor, growth factors and protease inhibitors that that supplement thrombin generation at the site of injury. Dense granules contain small molecules, particularly adenosine diphosphate (ADP), adenosine triphosphate (ATP), serotonin and calcium, all recruit platelets to the site of injury. The molecular mechanism which facilitates granule release involves soluble NSF attachment protein receptors (SNAREs), which assemble into complexes to form a universal membrane fusion apparatus. Although all cells use SNAREs for membrane fusion, different cells possess different SNARE isoforms. Platelets and chromaffin cells use many of the same chaperone proteins to regulate SNARE-mediated secretion (Fitch-Tewfik & Flaumenhaft 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-114608](https://reactome.org/PathwayBrowser/#/R-HSA-114608)].
-   **Synthesis, secretion, and deacylation of Ghrelin**: Ghrelin is a peptide hormone of 28 amino acid residues which is acylated at the serine-3 of the mature peptide. Ghrelin is synthesized in several tissues: X/A-like cells of the gastric mucosa (the major source of ghrelin), hypothalamus, pituitary, adrenal gland, thyroid, breast, ovary, placenta, fallopian tube, testis, prostate, liver, gall bladder, pancreas, fat tissue, human lymphocytes, spleen, kidney, lung, skeletal muscle, myocardium, vein and skin. Ghrelin binds the GHS-R1a receptor present in hypothalamus pituitary, and other tissues. Binding causes appetite stimulation and release of growth hormone. Levels of circulating ghrelin rise during fasting, peak before a meal, and fall according to the calories ingested. Preproghrelin is cleaved to yield proghrelin which is then acylated by ghrelin O-acyltransferase to yield octanoyl ghrelin and decanoyl ghrelin. Only octanoyl ghrelin is able to bind and activate the GHS-R1a receptor. Unacylated ghrelin (des-acyl ghrelin) is also present in plasma but its function is controversial. Acyl proghrelin is cleaved by prohormone convertase 1/3 to yield the mature acyl ghrelin and C-ghrelin. Secretion of ghrelin is inhibited by insulin, growth hormone (somatotropin), leptin, glucose, glucagon, and fatty acids. Secretion is stimulated by insulin-like growth factor-1 and muscarinic agonists. In the bloodstream acyl ghrelin is deacylated by butyrylcholinesterase and platelet-activating factor acetylhydrolase. Other enzymes may also deacylate acyl ghrelin [[https://reactome.org/PathwayBrowser/#/R-HSA-422085](https://reactome.org/PathwayBrowser/#/R-HSA-422085)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].
-   **IRS-related events triggered by IGF1R**: The phosphorylated type 1 insulin-like growth factor receptor phosphorylates IRS1, IRS2, IRS4 and possibly other IRS/DOK family members (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). The phosphorylated IRS proteins serve as scaffolds that bind the effector molecules PI3K and GRB2:SOS. PI3K then activates PKB (AKT) signaling while GRB2:SOS activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428928](https://reactome.org/PathwayBrowser/#/R-HSA-2428928)].
-   **SHC-related events triggered by IGF1R**: Phosphorylated IGF1R binds and phosphorylates SHC1 (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). Phosphorylated SHC then binds GRB:SOS, which activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428933](https://reactome.org/PathwayBrowser/#/R-HSA-2428933)].

## GO terms:

**androgen receptor signaling pathway** [The series of molecular signals initiated by androgen binding to its receptor, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0030521]

**blood vessel remodeling** [The reorganization or renovation of existing blood vessels. GO:0001974]

**bone development** [The process whose specific outcome is the progression of bone over time, from its formation to the mature structure. Bone is the hard skeletal connective tissue consisting of both mineral and cellular components. GO:0060348]

**bone mineralization involved in bone maturation** [The deposition of hydroxyapatite, involved in the progression of the skeleton from its formation to its mature state.|Bone mineralization can also occur after a fracture and as a response to stress; in these cases, consider using the term 'bone mineralization ; GO:0030282'. GO:0035630]

**branching morphogenesis of an epithelial tube** [The process in which the anatomical structures of branches in an epithelial tube are generated and organized. A tube is a long hollow cylinder. GO:0048754]

**cardiac atrium development** [The process whose specific outcome is the progression of a cardiac atrium over time, from its formation to the mature structure. A cardiac atrium receives blood from a vein and pumps it to a cardiac ventricle. GO:0003230]

**cell activation** [A multicellular organismal process by which exposure to an activating factor such as a cellular or soluble ligand results in a change in the morphology or behavior of a cell. GO:0001775]

**cell development** [The cellular developmental process in which a specific cell progresses from an immature to a mature state. Cell development start once cell commitment has taken place. GO:0048468]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population.|This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**cellular response to Thyroglobulin triiodothyronine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a Thyroglobulin triiodothyronine stimulus. GO:1904017]

**cellular response to amyloid-beta** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a amyloid-beta stimulus. GO:1904646]

**cellular response to dexamethasone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071549]

**cellular response to electrical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electrical stimulus. GO:0071257]

**cellular response to estradiol stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0071392]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to insulin-like growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin-like growth factor stimulus. GO:1990314]

**cellular response to nicotine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nicotine stimulus. GO:0071316]

**cellular response to progesterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a progesterone stimulus. GO:0071393]

**cellular response to zinc ion starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of zinc ions. GO:0034224]

**cerebellar granule cell precursor proliferation** [The multiplication or reproduction of neuroblasts that will give rise to granule cells. A granule cell is a glutamatergic interneuron found in the cerebellar cortex. GO:0021930]

**chondroitin sulfate proteoglycan biosynthetic process** [The chemical reactions and pathways resulting in the formation of chondroitin sulfate proteoglycan, any glycoprotein whose glycosaminoglycan units are chondroitin sulfate. Chondroitin sulfates are a group of 10-60 kDa glycosaminoglycans, widely distributed in cartilage and other mammalian connective tissues; the repeat units consist of beta-(1,4)-linked D-glucuronyl beta-(1,3)-N-acetyl-D-galactosamine sulfate. GO:0050650]

**circadian rhythm** [Any biological process in an organism that recurs with a regularity of approximately 24 hours. GO:0007623]

**cranial suture morphogenesis** [The process in which any suture between cranial bones is generated and organized. GO:0060363]

**detection of mechanical stimulus involved in sensory perception** [The series of events in which a mechanical stimulus is received and converted into a molecular signal as part of sensory perception. GO:0050974]

**exocrine pancreas development** [The process whose specific outcome is the progression of the exocrine pancreas over time, from its formation to the mature structure. The exocrine pancreas produces and store zymogens of digestive enzymes, such as chymotrypsinogen and trypsinogen in the acinar cells. GO:0031017]

**extrinsic apoptotic signaling pathway in absence of ligand** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with withdrawal of a ligand from a cell surface receptor, and ends when the execution phase of apoptosis is triggered. For dependence receptors, absence of a ligand or withdrawal of a ligand from a receptor acts as a signal. An example of 'extrinsic apoptotic signaling pathway in absence of ligand' is withdrawal of a growth factor such as NGF, even if traditionally apoptosis induced via growth factor withdrawal has been classified as an instance of intrinsic apoptosis. See an example in PMID: 19767770. Ligands whose withdrawal or absence induce apoptosis should be annotated to GO:2001239 'regulation of extrinsic apoptotic signaling pathway in absence of ligand', rather than to the pathway term itself. Examples of gene products that may be annotated to GO:0097192 'extrinsic apoptotic signaling pathway in absence of ligand' include dependence receptors such as DCC or UNC5B, which relay lethal signals in the absence of their ligand (netrin-1). In the case of DCC and UNC5B, the signaling proceeds through the assembly of a DRAL- and TUCAN- (or NLRP1-) containing caspase-9-activating complex or by the dephosphorylation-mediated activation of death-associated protein kinase 1 (DAPK1) by UNC5B-bound protein phosphatase 2A (PP2A), respectively. DAPK1 can mediate the direct activation of executioner caspases or favor MOMP (reviewed in PMID: 21760595). Also see PMID: 21172653 (annotations to UNC5B and PR65beta, UniProt symbols O08722, PPP2R1B and P30154). GO:0097192]

**female pregnancy** [The set of physiological processes that allow an embryo or foetus to develop within the body of a female animal. It covers the time from fertilization of a female ovum by a male spermatozoon until birth. GO:0007565]

**glial cell differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a glial cell. GO:0010001]

**inner ear development** [The process whose specific outcome is the progression of the inner ear over time, from its formation to the mature structure. GO:0048839]

**insulin-like growth factor receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to an insulin-like growth factor receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0048009]

**lung alveolus development** [The process whose specific outcome is the progression of the alveolus over time, from its formation to the mature structure. The alveolus is a sac for holding air in the lungs; formed by the terminal dilation of air passageways. GO:0048286]

**lung development** [The process whose specific outcome is the progression of the lung over time, from its formation to the mature structure. In all air-breathing vertebrates the lungs are developed from the ventral wall of the esophagus as a pouch which divides into two sacs. In amphibians and many reptiles the lungs retain very nearly this primitive sac-like character, but in the higher forms the connection with the esophagus becomes elongated into the windpipe and the inner walls of the sacs become more and more divided, until, in the mammals, the air spaces become minutely divided into tubes ending in small air cells, in the walls of which the blood circulates in a fine network of capillaries. In mammals the lungs are more or less divided into lobes, and each lung occupies a separate cavity in the thorax. GO:0030324]

**lung lobe morphogenesis** [The process in which the anatomical structures of a lung lobe are generated and organized. A lung lobe is a projection that extends from the lung. GO:0060463]

**lung vasculature development** [The biological process whose specific outcome is the progression of a lung vasculature from an initial condition to its mature state. This process begins with the formation of the lung vasculature and ends with the mature structure. The lung vasculature is composed of the tubule structures that carry blood or lymph in the lungs. GO:0060426]

**mammary gland development** [The process whose specific outcome is the progression of the mammary gland over time, from its formation to the mature structure. The mammary gland is a large compound sebaceous gland that in female mammals is modified to secrete milk. Its development starts with the formation of the mammary line and ends as the mature gland cycles between nursing and weaning stages. GO:0030879]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**multicellular organism growth** [The increase in size or mass of an entire multicellular organism, as opposed to cell growth. GO:0035264]

**muscle hypertrophy** [The muscle system process that results in enlargement or overgrowth of all or part of a muscle organ due to an increase in the size of its muscle cells. Physiological hypertrophy is a normal process during development (it stops in cardiac muscle after adolescence) and can also be brought on in response to demand. In athletes cardiac and skeletal muscles undergo hypertrophy stimulated by increasing muscle activity on exercise. Smooth muscle cells in the uterus undergo hypertrophy during pregnancy. GO:0014896]

**myoblast differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myoblast. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into striated muscle fibers. GO:0045445]

**myoblast proliferation** [The multiplication or reproduction of myoblasts, resulting in the expansion of a myoblast cell population. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into skeletal muscle fibers. GO:0051450]

**myotube cell development** [The process aimed at the progression of a myotube cell over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014904]

**myotube differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myotube cell. Myotube differentiation starts with myoblast fusion and the appearance of specific cell markers (this is the cell development step). Then individual myotubes can fuse to form bigger myotubes and start to contract. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014902]

**negative regulation of ERK1 and ERK2 cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070373]

**negative regulation of amyloid-beta formation** [Any process that stops, prevents or reduces the frequency, rate or extent of amyloid-beta formation. GO:1902430]

**negative regulation of androgen receptor signaling pathway** [Any process that decreases the rate, frequency, or extent of the androgen receptor signaling pathway. GO:0060766]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of cholangiocyte apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of cholangiocyte apoptotic process. GO:1904193]

**negative regulation of extrinsic apoptotic signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001237]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of immune system process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of an immune system process. GO:0002683]

**negative regulation of interleukin-1 beta production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of interleukin-1 beta production. GO:0032691]

**negative regulation of muscle cell apoptotic process** [Any process that decreases the rate or frequency of muscle cell apoptotic process, a form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases whose actions dismantle a muscle cell and result in its death. GO:0010656]

**negative regulation of neuroinflammatory response** [Any process that stops, prevents or reduces the frequency, rate or extent of neuroinflammatory response. GO:0150079]

**negative regulation of oligodendrocyte apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of oligodendrocyte apoptotic process. GO:1900142]

**negative regulation of oocyte development** [Any process that decreases the rate or extent of the process whose specific outcome is the progression of an oocyte over time, from initial commitment of the cell to its specific fate, to the fully functional differentiated cell. GO:0060283]

**negative regulation of peptidyl-tyrosine phosphorylation** [Any process that stops, prevents, or reduces the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050732]

**negative regulation of release of cytochrome c from mitochondria** [Any process that decreases the rate, frequency or extent of release of cytochrome c from mitochondria, the process in which cytochrome c is enabled to move from the mitochondrial intermembrane space into the cytosol, which is an early step in apoptosis and leads to caspase activation.|The release of cytochrome c from mitochondria is a central event in the signaling phase of the apoptotic process, and it is often used by researchers to monitor this type of cell death. Any event that induces apoptosis will at some point induce the release of cytochrome c from mitochondria. Therefore, this term should only be used to annotate gene products that directly and negatively regulate this process. GO:0090201]

**negative regulation of smooth muscle cell apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate, or extent of smooth muscle cell apoptotic process. GO:0034392]

**negative regulation of tumor necrosis factor production** [Any process that stops, prevents, or reduces the frequency, rate, or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032720]

**negative regulation of vascular associated smooth muscle cell apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of vascular associated smooth muscle cell apoptotic process. GO:1905460]

**nervous system development** [The process whose specific outcome is the progression of nervous tissue over time, from its formation to its mature state. GO:0007399]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**phosphatidylinositol 3-kinase/protein kinase B signal transduction** [An intracellular signal transduction pathway that starts with phosphatidylinositol 3-kinase (PI3K) activation, production of phosphatidylinositol 3-phosphate (PI3P), activation of PDK1, which recruits and ending with the activation of protein kinase B (PKB, also known as Akt). PI3K is activated by cell surface receptors. Note that PTEN is an inhibitor of the pathway. GO:0043491]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of MAPK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the MAPK cascade. GO:0043410]

**positive regulation of Ras protein signal transduction** [Any process that activates or increases the frequency, rate or extent of Ras protein signal transduction. GO:0046579]

**positive regulation of activated T cell proliferation** [Any process that activates or increases the rate or extent of activated T cell proliferation. GO:0042104]

**positive regulation of blood vessel endothelial cell migration** [Any process that activates or increases the frequency, rate or extent of the migration of the endothelial cells of blood vessels. GO:0043536]

**positive regulation of calcineurin-NFAT signaling cascade** [Any process that activates or increases the frequency, rate or extent of signaling via the calcineurin-NFAT signaling cascade. GO:0070886]

**positive regulation of cardiac muscle hypertrophy** [Any process that increases the rate, frequency or extent of the enlargement or overgrowth of all or part of the heart due to an increase in size (not length) of individual cardiac muscle fibers, without cell division. GO:0010613]

**positive regulation of cell growth** [Any process that activates or increases the frequency, rate, extent or direction of cell growth. GO:0030307]

**positive regulation of cell growth involved in cardiac muscle cell development** [Any process that increases the rate, frequency, or extent of the growth of a cardiac muscle cell, where growth contributes to the progression of the cell over time from its initial formation to its mature state. GO:0061051]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of cerebellar granule cell precursor proliferation** [The process that activates or increases the rate or extent of granule cell precursor proliferation. GO:0021940]

**positive regulation of epithelial cell proliferation** [Any process that activates or increases the rate or extent of epithelial cell proliferation. GO:0050679]

**positive regulation of fat cell differentiation** [Any process that activates or increases the frequency, rate or extent of adipocyte differentiation. GO:0045600]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of glucose import** [Any process that activates or increases the frequency, rate or extent of the import of the hexose monosaccharide glucose into a cell or organelle. GO:0046326]

**positive regulation of glycogen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of glycogen. GO:0045725]

**positive regulation of glycolytic process** [Any process that activates or increases the frequency, rate or extent of glycolysis. GO:0045821]

**positive regulation of glycoprotein biosynthetic process** [Any process that increases the rate, frequency, or extent of the chemical reactions and pathways resulting in the formation of a glycoprotein, a protein that contains covalently bound glycose (i.e. monosaccharide) residues; the glycose occurs most commonly as oligosaccharide or fairly small polysaccharide but occasionally as monosaccharide. GO:0010560]

**positive regulation of insulin-like growth factor receptor signaling pathway** [Any process that increases the frequency, rate or extent of insulin-like growth factor receptor signaling. GO:0043568]

**positive regulation of mitotic nuclear division** [Any process that activates or increases the frequency, rate or extent of mitosis. GO:0045840]

**positive regulation of myelination** [Any process that activates or increases the frequency, rate or extent of the formation of a myelin sheath around nerve axons. GO:0031643]

**positive regulation of myoblast proliferation** [Any process that activates or increases the frequency, rate or extent of myoblast proliferation. GO:2000288]

**positive regulation of osteoblast differentiation** [Any process that activates or increases the frequency, rate or extent of osteoblast differentiation. GO:0045669]

**positive regulation of peptidyl-tyrosine phosphorylation** [Any process that activates or increases the frequency, rate or extent of the phosphorylation of peptidyl-tyrosine. GO:0050731]

**positive regulation of phosphatidylinositol 3-kinase/protein kinase B signal transduction** [Any process that activates or increases the frequency, rate or extent of phosphatidylinositol 3-kinase/protein kinase B signal transduction. GO:0051897]

**positive regulation of protein secretion** [Any process that activates or increases the frequency, rate or extent of the controlled release of a protein from a cell. GO:0050714]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of steroid hormone biosynthetic process** [Any process that increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of steroid hormones,compounds with a 1, 2, cyclopentanoperhydrophenanthrene nucleus that act as hormones. GO:0090031]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of trophectodermal cell proliferation** [Any process that activates or increases the frequency, rate or extent of trophectodermal cell proliferation. GO:1904075]

**positive regulation of type B pancreatic cell proliferation** [Any process that activates or increases the frequency, rate or extent of type B pancreatic cell proliferation. GO:1904692]

**positive regulation of tyrosine phosphorylation of STAT protein** [Any process that activates or increases the frequency, rate or extent of the introduction of a phosphate group to a tyrosine residue of a STAT (Signal Transducer and Activator of Transcription) protein. GO:0042531]

**positive regulation of vascular associated smooth muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular smooth muscle cell proliferation. GO:1904707]

**positive regulation of vascular endothelial cell proliferation** [Any process that activates or increases the frequency, rate or extent of vascular endothelial cell proliferation. GO:1905564]

**postsynaptic modulation of chemical synaptic transmission** [Any process, acting in the postsynapse that results in modulation of chemical synaptic transmission. GO:0099170]

**prostate epithelial cord arborization involved in prostate glandular acinus morphogenesis** [The branching morphogenesis process in which the prostate epithelial cords branch freely to create the structure of the prostate acini. GO:0060527]

**prostate gland epithelium morphogenesis** [The process in which the anatomical structures of epithelia of the prostate gland are generated and organized. An epithelium consists of closely packed cells arranged in one or more layers, that covers the outer surfaces of the body or lines any internal cavity or tube. GO:0060740]

**prostate gland growth** [The increase in size or mass of the prostate gland where the increase in size or mass has the specific outcome of the progression of the gland, from its formation to its mature state. GO:0060736]

**prostate gland stromal morphogenesis** [The process in which the prostate gland stroma is generated and organized. The prostate gland stroma is made up of the mesenchymal or fibroblast cells of the prostate gland. GO:0060741]

**protein stabilization** [Any process involved in maintaining the structure and integrity of a protein and preventing it from degradation or aggregation. GO:0050821]

**proteoglycan biosynthetic process** [The chemical reactions and pathways resulting in the formation of proteoglycans, any glycoprotein in which the carbohydrate units are glycosaminoglycans. GO:0030166]

**regulation of calcium ion transport** [Any process that modulates the frequency, rate or extent of the directed movement of calcium ions into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0051924]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**regulation of establishment or maintenance of cell polarity** [Any process that modulates the frequency, rate or extent of the specification, formation or maintenance of anisotropic intracellular organization or cell growth patterns. GO:0032878]

**regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This class covers any process that regulates the rate of production of a mature gene product, and so includes processes that regulate that rate by regulating the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that regulates the level, stability or availability of mRNA or circRNA for translation and thereby regulates the rate of production of the encoded protein via translation. GO:0010468]

**regulation of nitric oxide biosynthetic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045428]

**regulation of protein metabolic process** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways involving a protein. GO:0051246]

**regulation of protein phosphorylation** [Any process that modulates the frequency, rate or extent of addition of phosphate groups into an amino acid in a protein. GO:0001932]

**regulation of translation** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of proteins by the translation of mRNA or circRNA. GO:0006417]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to caffeine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a caffeine stimulus. Caffeine is an alkaloid found in numerous plant species, where it acts as a natural pesticide that paralyzes and kills certain insects feeding upon them. GO:0031000]

**response to epidermal growth factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0070849]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to growth hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth hormone stimulus. Growth hormone is a peptide hormone that binds to the growth hormone receptor and stimulates growth. GO:0060416]

**response to heat** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0009408]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**response to nicotine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nicotine stimulus. GO:0035094]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to nutrient levels** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus reflecting the presence, absence, or concentration of nutrients. GO:0031667]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to starvation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a starvation stimulus, deprivation of nourishment. GO:0042594]

**response to steroid hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0048545]

**response to thyroid hormone** [A change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a thyroid hormone stimulus. GO:0097066]

**retinal cell apoptotic process** [Any apoptotic process in a retinal cell. GO:1990009]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**skeletal muscle satellite cell maintenance involved in skeletal muscle regeneration** [Any process by which the number of skeletal muscle satellite cells in a skeletal muscle is maintained during muscle regeneration. There are at least three mechanisms by which this is achieved. Skeletal muscle satellite stem cell asymmetric division ensures satellite stem cell numbers are kept constant. Symmetric division of these cells amplifies the number of skeletal muscle satellite stem cells. Some adult skeletal muscle myoblasts (descendants of activated satellite cells) can develop back into quiescent satellite cells, replenishing the overall pool of satellite cells. GO:0014834]

**type B pancreatic cell proliferation** [The multiplication or reproduction of pancreatic B cells, resulting in the expansion of an pancreatic B cell population. Pancreatic B cell are cells of the pancreas that secrete insulin. GO:0044342]

**type I pneumocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a type I pneumocyte. A type I pneumocyte is a flattened cell with greatly attenuated cytoplasm and a paucity of organelles. GO:0060509]

**type II pneumocyte differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a type II pneumocyte. A type II pneumocyte is a surfactant secreting cell that contains abundant cytoplasm containing numerous lipid-rich multilamellar bodies. GO:0060510]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**WP_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html)

**BIOCARTA_ERYTH_PATHWAY**: Erythrocyte Differentiation Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_ERYTH_PATHWAY.html)

**KEGG_GLIOMA**: Glioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLIOMA.html)

**KEGG_MELANOMA**: Melanoma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MELANOMA.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)

**KEGG_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html)

**WP_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html)

**WP_CARDIAC_PROGENITOR_DIFFERENTIATION**: Cardiac progenitor differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> GRB2 -> SOS -> RAS -> RAF -> MEK -> ERK [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_ERK_SIGNALING_PATHWAY.html)

**WP_TROP2_REGULATORY_SIGNALING**: TROP2 regulatory signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TROP2_REGULATORY_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TROP2_REGULATORY_SIGNALING.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IGF -> IGF1R -> GRB2 -> SOS -> RAS -> RAF -> MEK -> ERK [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IGF_IGF1R_RAS_ERK_SIGNALING_PATHWAY.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY**: Pluripotent stem cell differentiation pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLURIPOTENT_STEM_CELL_DIFFERENTIATION_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> GRB2 -> SOS -> RAS -> PI3K -> PIP3 -> AKT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_RAS_PI3K_SIGNALING_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**KEGG_P53_SIGNALING_PATHWAY**: p53 signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_P53_SIGNALING_PATHWAY.html)

**WP_BREAST_CANCER_PATHWAY**: Breast cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BREAST_CANCER_PATHWAY.html)

**BIOCARTA_NFAT_PATHWAY**: NFAT and Hypertrophy of the heart (Transcription in the broken heart) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_NFAT_PATHWAY.html)

**REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION**: Platelet activation, signaling and aggregation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PLATELET_ACTIVATION_SIGNALING_AND_AGGREGATION.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE**: EGFR tyrosine kinase inhibitor resistance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EGFR_TYROSINE_KINASE_INHIBITOR_RESISTANCE.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3**: Hair follicle development cytodifferentiation part 3 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_CYTODIFFERENTIATION_PART_3_OF_3.html)

**KEGG_MTOR_SIGNALING_PATHWAY**: mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MTOR_SIGNALING_PATHWAY.html)

**KEGG_LONG_TERM_DEPRESSION**: Long-term depression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LONG_TERM_DEPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LONG_TERM_DEPRESSION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM**: Hypertrophic cardiomyopathy (HCM) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html)

**WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS**: Extracellular vesicles in the crosstalk of cardiac cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html)

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)

**KEGG_OOCYTE_MEIOSIS**: Oocyte meiosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_OOCYTE_MEIOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_OOCYTE_MEIOSIS.html)

**KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GH -> GHR -> JAK2 -> STAT5 => IGF1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GH_JAK_STAT_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY**: Pathway Definition from KEGG: GF -> RTK -> PI3K -> PIP3 -> AKT [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_GF_RTK_PI3K_SIGNALING_PATHWAY.html)

**BIOCARTA_IGF1_PATHWAY**: IGF-1 Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_IGF1_PATHWAY.html)

**WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING**: Neuroinflammation and glutamatergic signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html)
