
## **Pathways:**

**CLEC7A/inflammasome pathway:** Antifungal immunity through the induction of T-helper 17 cells (TH17) responses requires the production of mature, active interleukin-1beta (IL1B). CLEC7A (dectin-1) through the SYK route induces activation of NF-kB and transcription of the gene encoding pro-IL1B via the CARD9-BCL10-MALT1 complex as well as the formation and activation of a MALT1-caspase-8-ASC complex that mediated the processing of pro-IL1B. The inactive precursor pro-IL1B has to be processed into mature bioactive form of IL1B and is usually mediated by inflammatory cysteine protease caspase-1. Gringhuis et al. showed that CLEC7A mediated processing of IL1B occurs through two distinct mechanisms: CLEC7A triggering induced a primary noncanonical caspase-8 inflammasome for pro-IL1B processing that was independent of caspase-1 activity, whereas some fungi triggered a second additional mechanism that required activation of the NLRP3/caspase 1 inflammasome. Unlike the canonical caspase-1 inflammasome, CLEC7A mediated noncanonical caspase-8-dependent inflammasome is independent of pathogen internalization. CLEC7A/inflammasome pathway enables the host immune system to mount a protective TH17 response against fungi and bacterial infection (Gringhuis et al. 2012, Cheng et al. 2011). [[https://reactome.org/PathwayBrowser/#/R-HSA-5660668](https://reactome.org/PathwayBrowser/#/R-HSA-5660668)]

**Interleukin-1 processing:** The IL-1 family of cytokines that interact with the Type 1 IL-1R include IL-1alpha (IL1A), IL-1beta (IL1B) and the IL-1 receptor antagonist protein (IL1RAP). IL1RAP is synthesized with a signal peptide and secreted as a mature protein via the classical secretory pathway. IL1A and IL1B are synthesised as cytoplasmic precursors (pro-IL1A and pro-IL1B) in activated cells. They have no signal sequence, precluding secretion via the classical ER-Golgi route (Rubartelli et al. 1990). Processing of pro-IL1B to the active form requires caspase-1 (Thornberry et al. 1992), which is itself activated by a molecular scaffold termed the inflammasome (Martinon et al. 2002). Processing and release of IL1B are thought to be closely linked, because mature IL1B is only seen inside inflammatory cells just prior to release (Brough et al. 2003). It has been reported that in monocytes a fraction of cellular IL1B is released by the regulated secretion of late endosomes and early lysosomes, and that this may represent a cellular compartment where caspase-1 processing of pro-IL1B takes place (Andrei et al. 1999). Shedding of microvesicles from the plasma membrane has also been proposed as a mechanism of secretion (MacKenzie et al. 2001). These proposals superseded previous models in which non-specific release due to cell lysis and passage through a plasma membrane pore were considered. However, there is evidence in the literature that supports all of these mechanisms and there is still controversy over how IL1B exits from cells (Brough & Rothwell 2007). A calpain-like protease has been reported to be important for the processing of pro-IL1A, but much less is known about how IL1A is released from cells and what specific roles it plays in biology. [[https://reactome.org/PathwayBrowser/#/R-HSA-448706](https://reactome.org/PathwayBrowser/#/R-HSA-448706)]

**Interleukin-1 signaling:** Interleukin 1 (IL1) signals via Interleukin 1 receptor 1 (IL1R1), the only signaling-capable IL1 receptor. This is a single chain type 1 transmembrane protein comprising an extracellular ligand binding domain and an intracellular region called the Toll/Interleukin-1 receptor (TIR) domain that is structurally conserved and shared by other members of the two families of receptors (Xu et al. 2000). This domain is also shared by the downstream adapter molecule MyD88. IL1 binding to IL1R1 leads to the recruitment of a second receptor chain termed the IL1 receptor accessory protein (IL1RAP or IL1RAcP) enabling the formation of a high-affinity ligand-receptor complex that is capable of signal transduction. Intracellular signaling is initiated by the recruitment of MyD88 to the IL-1R1/IL1RAP complex. IL1RAP is only recruited to IL1R1 when IL1 is present; it is believed that a TIR domain signaling complex is formed between the receptor and the adapter TIR domains. The recruitment of MyD88 leads to the recruitment of Interleukin-1 receptor-associated kinase (IRAK)-1 and -4, probably via their death domains. IRAK4 then activates IRAK1, allowing IRAK1 to autophosphorylate. Both IRAK1 and IRAK4 then dissociate from MyD88 (Brikos et al. 2007) which remains stably complexed with IL-1R1 and IL1RAP. They in turn interact with Tumor Necrosis Factor Receptor (TNFR)-Associated Factor 6 (TRAF6), which is an E3 ubiquitin ligase (Deng et al. 2000). TRAF6 is then thought to auto-ubiquinate, attaching K63-polyubiquitin to itself with the assistance of the E2 conjugating complex Ubc13/Uev1a. K63-pUb-TRAF6 recruits Transforming Growth Factor (TGF) beta-activated protein kinase 1 (TAK1) in a complex with TAK1-binding protein 2 (TAB2) and TAB3, which both contain nuclear zinc finger motifs that interact with K63-polyubiquitin chains (Ninomiya-Tsuji et al. 1999). This activates TAK1, which then activates inhibitor of NF-kappaB (IkappaB) kinase 2 (IKK2 or IKKB) within the IKK complex, the kinase responsible for phosphorylation of IkappaB. The IKK complex also contains the scaffold protein NF-kappa B essential modulator (NEMO). TAK1 also couples to the upstream kinases for p38 and c-jun N-terminal kinase (JNK). IRAK1 undergoes K63-linked polyubiquination; Pellino E3 ligases are important in this process. (Butler et al. 2007; Ordureau et al. 2008). The activity of these proteins is greatly enhanced by IRAK phosphorylation (Schauvliege et al. 2006), leading to K63-linked polyubiquitination of IRAK1. This recruits NEMO to IRAK1, with NEMO binding to polyubiquitin (Conze et al. 2008).

TAK1 activates IKKB (and IKK), resulting in phosphorylation of the inhibitory IkB proteins and enabling translocation of NFkB to the nucleus; IKKB also phosphorylates NFkB p105, leading to its degradation and the subsequent release of active TPL2 that triggers the extracellular-signal regulated kinase (ERK)1/2 MAPK cascade. TAK1 can also trigger the p38 and JNK MAPK pathways via activating the upstream MKKs3, 4 and 6. The MAPK pathways activate a number of downstream kinases and transcription factors that co-operate with NFkB to induce the expression of a range of TLR/IL-1R-responsive genes. There are reports suggesting that IL1 stimulation increases nuclear localization of IRAK1 (Bol et al. 2000) and that nuclear IRAK1 binds to the promoter of NFkB-regulated gene and IkBa, enhancing binding of the NFkB p65 subunit to NFkB responsive elements within the IkBa promoter. IRAK1 is required for IL1-induced Ser-10 phosphorylation of histone H3 in vivo (Liu et al. 2008). However, details of this aspect of IRAK1 signaling mechanisms remain unclear. Interleukin-18 is another Interleukin-1 related cytokine which signals through IL18R and IL18RAP subunit receptors (which share homology with IL1R and IL1RAP in the cytokine signaling cascade). Later it follows a MYD88/IRAK1/TRAF6 cascade signaling until reach the NFKB activation (Moller et al. 2002). Interleukin 33, 36, 37 and 38 are relatively recently discovered Interleukin-1 related cytokines which are also able to signal through IL1 receptor subunits or other as IL18R, IL37R (Schmitz et al. 2005, Yi et al. 2016, Lunding et al. 2015, van de Veendorck et al. 2012, Lin et al. 2001). [[https://reactome.org/PathwayBrowser/#/R-HSA-446652&SEL=R-HSA-9020702&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-446652&SEL=R-HSA-9020702&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Interleukin-10 signaling:** Interleukin-10 (IL10) was originally described as a factor named cytokine synthesis inhibitory factor that inhibited T-helper (Th) 1 activation and Th1 cytokine production (Fiorentino et al. 1989). It was found to be expressed by a variety of cell types including macrophages, dendritic cell subsets, B cells, several T-cell subpopulations including Th2 and T-regulatory cells (Tregs) and Natural Killer (NK) cells (Moore et al. 2001). It is now recognized that the biological effects of IL10 are directed at antigen-presenting cells (APCs) such as macrophages and dendritic cells (DCs), its effects on T-cell development and differentiation are largely indirect via inhibition of macrophage/dendritic cell activation and maturation (Pestka et al. 2004, Mocellin et al. 2004). T cells are thought to be the main source of IL10 (Hedrich & Bream 2010). IL10 inhibits a broad spectrum of activated macrophage/monocyte functions including monokine synthesis, NO production, and expression of class II MHC and costimulatory molecules such as IL12 and CD80/CD86 (de Waal Malefyt et al. 1991, Gazzinelli et al. 1992). Studies with recombinant cytokine and neutralizing antibodies revealed pleiotropic activities of IL10 on B, T, and mast cells (de Waal Malefyt et al. 1993, Rousset et al. 1992, Thompson-Snipes et al. 1991) and provided evidence for the in vivo significance of IL10 activities (Ishida et al. 1992, 1993). IL10 antagonizes the expression of MHC class II and the co-stimulatory molecules CD80/CD86 as well as the pro-inflammatory cytokines IL1Beta, IL6, IL8, TNFalpha and especially IL12 (Fiorentino et al. 1991, D'Andrea et al. 1993). The biological role of IL10 is not limited to inactivation of APCs, it also enhances B cell, granulocyte, mast cell, and keratinocyte growth/differentiation, as well as NK-cell and CD8+ cytotoxic T-cell activation (Moore et al. 2001, Hedrich & Bream 2010). IL10 also enhances NK-cell proliferation and/or production of IFN-gamma (Cai et al. 1999).

IL10-deficient mice exhibited inflammatory bowel disease (IBD) and other exaggerated inflammatory responses (Kuhn et al. 1993, Berg et al. 1995) indicating a critical role for IL10 in limiting inflammatory responses. Dysregulation of IL10 is linked with susceptibility to numerous infectious and autoimmune diseases in humans and mouse models (Hedrich & Bream 2010). IL10 signaling is initiated by binding of homodimeric IL10 to the extracellular domains of two adjoining IL10RA molecules. This tetramer then binds two IL10RB chains. IL10RB cannot bind to IL10 unless bound to IL10RA (Ding et al. 2001, Yoon et al. 2006); binding of IL10 to IL10RA without the co-presence of IL10RB fails to initiate signal transduction (Kotenko et al. 1997).

IL10 binding activates the receptor-associated Janus tyrosine kinases, JAK1 and TYK2, which are constitutively bound to IL10R1 and IL10R2 respectively. In the classic model of receptor activation assembly of the receptor complex is believed to enable JAK1/TYK2 to phosphorylate and activate each other. Alternatively the binding of IL10 may cause conformational changes that allow the pseudokinase inhibitory domain of one JAK kinase to move away from the kinase domain of the other JAK within the receptor dimer-JAK complex, allowing the two kinase domains to interact and trans-activate (Waters & Brooks 2015).

The activated JAK kinases phosphorylate the intracellular domains of the IL10R1 chains on specific tyrosine residues. These phosphorylated tyrosine residues and their flanking peptide sequences serve as temporary docking sites for the latent, cytosolic, transcription factor, STAT3. STAT3 transiently docks on the IL10R1 chain via its SH2 domain, and is in turn tyrosine phosphorylated by the receptor-associated JAKs. Once activated, it dissociates from the receptor, dimerizes with other STAT3 molecules, and translocates to the nucleus where it binds with high affinity to STAT-binding elements (SBEs) in the promoters of IL-10-inducible genes (Donnelly et al. 1999). [[https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6783783&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999).

Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). Its function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012).

The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009).

Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002).

Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013).

IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013).

A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147](https://reactome.org/PathwayBrowser/#/R-HSA-6785807&PATH=R-HSA-168256,R-HSA-1280215,R-HSA-449147)]

**Purinergic signaling in leishmaniasis infection:** The purinoreceptors are divided into inotropic (P2XR) and metabotropic (P2YR) subtypes whose ligands are the nucleotides ATP and UDP respectively (Cekic et al. 2016). The binding of these nucleotides to their receptors on macrophages have been associated with the activation of the inflammasome leading to the subsequent activation of interleukin 1 beta (IL1beta) and TNF-alpha (Cekic et al. 2016 & Figueiredo et al. 2016). The liberation of ATP comes from tissues facing stressful stimuli such as a tissue injury or microorganism infection, amongst others. As a regulatory mechanism, certain enzymes can reduce ATP to Adenosine and a nucleoside can stimulate signalling pathways leading to the synthesis of anti-inflammatory cytokines (Cekic et al. 2016).

The activation of the receptor P2RX7 was shown to lead to the activation of killing mechanisms or cell death programs, ending up in the elimination of microbes such as Leishmania amazonensis, Mycobacterium tuberculosis, Chlamydia psittaci, and Toxoplasma gondii (Coutinho-Silva et al. 2012 & Idzko, 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-9660826](https://reactome.org/PathwayBrowser/#/R-HSA-9660826)]

**Pyroptosis:** Pyroptosis is a form of lytic inflammatory programmed cell death that is triggered by microbial infection or pathological stimuli, such as stroke or cancer (reviewed in Shi J et al. 2017; Man SM et al. 2017; Tang D et al. 2019; Zheng Z & Li G 2020). The process of pyroptosis protects the host from microbial infection but can also lead to pathological inflammation if overactivated. The morphologic characteristics of pyroptosis include cell swelling, rupture of the cell membrane and release of intracellular contents into the extracellular environment. Pyroptosis is also characterized by chromatin condensation, however this is not the key or universal feature of pyroptosis (reviewed in Man SM et al. 2017; Tang D et al. 2019). Pyroptosis is executed by proteins of the gasdermin family, which mediate formation of membrane pores (Liu X et al. 2016; Ding J et al. 2016; Mulvihill E et al. 2018; Broz P et al. 2020). Pyroptosis can be defined as gasdermin-mediated programmed necrotic cell death (Shi J et al. 2017; Galluzzi L et al. 2018). The gasdermin (GSDM) superfamily includes GSDMA, GSDMB, GSDMC, GSDMD, GSDME (or DFNA5) and PJVK (DFNB59) (Kovacs SB & Miao EA 2018). Each protein contains an N-terminal domain with intrinsic necrotic pore-forming activity and a C-terminal domain reported to inhibit cell death through intramolecular domain association (Liu X et al. 2016; Ding J et al. 2016; Liu Z et al. 2018, 2019; Kuang S et al. 2017). Proteolytic cleavage in the linker connecting the N- and C-terminal domains of gasdermins releases the C-terminus, allowing the gasdermin N-terminus to translocate to the cell membrane and oligomerize to form pores (Shi J et al. 2015; Ding J et al. 2016; Sborgi L et al. 2016; Feng S et al. 2018; Yang J et al. 2018; Mulvihill E et al. 2018). Although PJVK (DFNB59) is included to the gasdermin family, it is not known whether PJVK is cleaved and whether the full length or the N-terminal portion of PJVK is responsible for forming membrane pores. The N-terminal fragments of GSDMs strongly bind to phosphatidylinositol phosphates and weakly to phosphatidylserine, found on the inner leaflet of the plasma membrane (Liu X et al. 2016; Ding J et al. 2016; Mulvihill E et al. 2018). Gasdermins are also able to target cardiolipin, which is often found in mitochondrial membranes and membranes of bacteria (Liu X et al. 2016; Rogers C et al. 2019). The size of the GSDMD pore is estimated to be 10-20 nm (Ding J et al. 2016; Sborgi L et al. 2016). The pore-forming activity of GSDMs in the cell membrane facilitates the release of inflammatory molecules such as interleukin (IL)-1beta and IL-18 (mainly in GSDMD-mediated pyroptosis), and eventually leads to cytolysis in mammalian cells, releasing additional proinflammatory cellular contents including danger signals such as high mobility group box-1 (HMGB1) (Shi J et al. 2015; He W et al. 2015; Evavold CL et al. 2017; Semino C et al. 2018; Volchuk A et al. 2020). Pyroptosis can occur in immune cells such as macrophages, monocytes and dendritic cells, and non-immune cell types such as intestinal epithelial cells, trophoblasts and hepatocytes (Taabazuing CY et al. 2017; Li H et al. 2019; Jia C et al. 2019). GSDME can be cleaved by caspase-3 (CASP3) to induce pyroptosis downstream of the "apoptotic" machinery (Wang Y et al. 2017; Rogers C et al. 2017), whereas GSDMD is cleaved by inflammatory CASP1, CASP4 and CASP5 in humans, and CASP1, CASP11 in mice to induce pyroptosis associated with inflammasome activation (Shi J et al. 2015; Kayagaki N et al. 2015). CASP3 cleavage of GSDMD results in its inactivation (Taabazuing et al. 2017). In mouse macrophages, CASP8 can also cleave GSDMD and cause pyroptosis when TAK1 is inhibited (Malireddi R et al. 2018; Orning P et al. 2018; Sarhan J et al. 2018), and TAK1 inhibition also leads to GSDME cleavage (Sarhan J et al. 2018). Furthermore, activated CASP8 can drive inflammasome-independent cleavage of both pro-IL-1beta and GSDMD downstream of the extrinsic cell death receptor signaling pathway switching apoptotic signaling to GSDMD-dependent pyroptotic-like cell death (Donado CA et al. 2020). The cleavage and activation of GSDMD in neutrophils is mediated by neutrophil elastase (NE or ELANE), which is released from azurophil granules into the cytosol during neutrophil extracellular trap (NET) formation (Kambara H et al. 2018). Further, granzyme A (GZMA) released from cytotoxic T lymphocytes and natural killer (NK) cells specifically target GSDMB for interdomain cleavage to activate GSDMB-dependent pyroptosis in target tumor cells (Zhou Z et al. 2020). Similarly, granzyme B (GZMB) released from cytotoxic T lymphocytes and natural killer (NK) cells, can induce GSDME-dependent lytic cell death in tumor targets via the CASP3-mediated cleavage of GSDME (Zhang Z et al. 2020).

This Reactome module describes pyroptotic activities of GSDMD and GSDME. While the N-terminal domains of mammalian GSDMA, GSDMB, and GSDMC also have the ability to form pores (Feng S et al. 2018; Ruan J et al. 2018), their functions in the induction of pyroptosis, secretion of proinflammatory cytokines or in bactericidal activity in host remain to be studied and are not covered by this Reactome module. [[https://reactome.org/PathwayBrowser/#/R-HSA-5620971](https://reactome.org/PathwayBrowser/#/R-HSA-5620971)]

## GO terms:

**JNK cascade** [An intracellular protein kinase cascade containing at least a JNK (a MAPK), a JNKK (a MAPKK) and a JUN3K (a MAP3K). The cascade can also contain an additional tier: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinases in the downstream tier to transmit a signal within a cell. GO:0007254]

**astrocyte activation** [A change in morphology and behavior of an astrocyte resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0048143]

**canonical NF-kappaB signal transduction** [The process in which a signal is passed on to downstream components within the cell through the I-kappaB-kinase (IKK)-dependent activation of NF-kappaB, also known as the canonical NF-kappaB signaling cascade. The cascade begins with activation of a trimeric IKK complex (consisting of catalytic kinase subunits IKKalpha and/or IKKbeta, and the regulatory scaffold protein NEMO) and ends with the regulation of transcription of target genes by NF-kappaB. In a resting state, NF-kappaB dimers are bound to I-kappaB proteins, sequestering NF-kappaB in the cytoplasm. Phosphorylation of I-kappaB targets I-kappaB for ubiquitination and proteasomal degradation, thus releasing the NF-kappaB dimers, which can translocate to the nucleus to bind DNA and regulate transcription. The canonical NF-kappaB pathway is mainly stimulated by proinflammatory cytokines such as IL-1beta, tumor necrosis factor (TNF)-alpha, antigen ligands, and toll-like receptors (TLRs). GO:0007249]

**cellular response to antibiotic** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0071236]

**cellular response to fatty acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0071398]

**cellular response to glucose stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucose stimulus. GO:0071333]

**cellular response to interleukin-17** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-17 stimulus. GO:0097398]

**cellular response to lipid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipid stimulus. GO:0071396]

**cellular response to lipopolysaccharide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0071222]

**cellular response to mechanical stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0071260]

**cellular response to organic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0071310]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0071466]

**chronic inflammatory response to antigenic stimulus** [A chronic inflammatory response to an antigenic stimulus. A chronic inflammatory response persists indefinitely during days, weeks, or months in the life of an individual. GO:0002439]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**ectopic germ cell programmed cell death** [Programmed cell death of an errant germ line cell that is outside the normal migratory path or ectopic to the gonad. This is an important mechanism of regulating germ cell survival within the embryo. GO:0035234]

**extrinsic apoptotic signaling pathway in absence of ligand** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with withdrawal of a ligand from a cell surface receptor, and ends when the execution phase of apoptosis is triggered.|For dependence receptors, absence of a ligand or withdrawal of a ligand from a receptor acts as a signal. An example of 'extrinsic apoptotic signaling pathway in absence of ligand' is withdrawal of a growth factor such as NGF, even if traditionally apoptosis induced via growth factor withdrawal has been classified as an instance of intrinsic apoptosis. See an example in PMID: 19767770. Ligands whose withdrawal or absence induce apoptosis should be annotated to GO:2001239 'regulation of extrinsic apoptotic signaling pathway in absence of ligand', rather than to the pathway term itself. Examples of gene products that may be annotated to GO:0097192 'extrinsic apoptotic signaling pathway in absence of ligand' include dependence receptors such as DCC or UNC5B, which relay lethal signals in the absence of their ligand (netrin-1). In the case of DCC and UNC5B, the signaling proceeds through the assembly of a DRAL- and TUCAN- (or NLRP1-) containing caspase-9-activating complex or by the dephosphorylation-mediated activation of death-associated protein kinase 1 (DAPK1) by UNC5B-bound protein phosphatase 2A (PP2A), respectively. DAPK1 can mediate the direct activation of executioner caspases or favor MOMP (reviewed in PMID: 21760595). Also see PMID: 21172653 (annotations to UNC5B and PR65beta, UniProt symbols O08722, PPP2R1B and P30154). GO:0097192]

**fever generation** [The heat generation process that results in a rise in body temperature above the normal, often as a response to infection. GO:0001660]

**hyaluronan biosynthetic process** [The chemical reactions and pathways resulting in the formation of hyaluronan, the naturally occurring anionic form of hyaluronic acid, any member of a group of glycosaminoglycans, the repeat units of which consist of beta-1,4 linked D-glucuronyl-beta-(1,3)-N-acetyl-D-glucosamine. GO:0030213]

**immune response** [Any immune system process that functions in the calibrated response of an organism to a potential internal or invasive threat. GO:0006955]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**interleukin-1-mediated signaling pathway** [The series of molecular signals initiated by interleukin-1 binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0070498]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**leukocyte migration** [The movement of a leukocyte within or between different tissues and organs of the body. GO:0050900]

**memory** [The activities involved in the mental information processing system that receives (registers), modifies, stores, and retrieves informational stimuli. The main stages involved in the formation and retrieval of memory are encoding (processing of received information by acquisition), storage (building a permanent record of received information as a result of consolidation) and retrieval (calling back the stored information and use it in a suitable way to execute a given task). GO:0007613]

**monocyte aggregation** [The adhesion of one monocyte to one or more other monocytes via adhesion molecules. GO:0070487]

**negative regulation of adiponectin secretion** [Any process that stops, prevents, or reduces the frequency, rate or extent of the regulated release of adiponectin from a cell. GO:0070164]

**negative regulation of branching morphogenesis of a nerve** [Any process that stops, prevents, or reduces the frequency, rate or extent of branching morphogenesis of a nerve. GO:2000173]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of extrinsic apoptotic signaling pathway in absence of ligand** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway in absence of ligand. GO:2001240]

**negative regulation of gap junction assembly** [Any process that stops, prevents or reduces the frequency, rate or extent of gap junction assembly. GO:1903597]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of glucose transmembrane transport** [Any process that decreases the frequency, rate or extent of glucose transport across a membrane. Glucose transport is the directed movement of the hexose monosaccharide glucose into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0010829]

**negative regulation of glutamate secretion** [Any process that stops, prevents, or reduces the frequency, rate or extent of the controlled release of glutamate. GO:0014050]

**negative regulation of insulin receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of insulin receptor signaling. GO:0046627]

**negative regulation of lipid catabolic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of lipids. GO:0050995]

**negative regulation of lipid metabolic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways involving lipids. GO:0045833]

**negative regulation of neural precursor cell proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of neural precursor cell proliferation. GO:2000178]

**negative regulation of neurogenesis** [Any process that stops, prevents, or reduces the frequency, rate or extent of neurogenesis, the generation of cells within the nervous system. GO:0050768]

**negative regulation of neuron differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of neuron differentiation. GO:0045665]

**negative regulation of synaptic transmission** [Any process that stops, prevents, or reduces the frequency, rate or extent of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. GO:0050805]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of JNK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the JNK cascade. GO:0046330]

**positive regulation of JUN kinase activity** [Any process that activates or increases the frequency, rate or extent of JUN kinase activity. GO:0043507]

**positive regulation of RNA biosynthetic process** [Any process that activates or increases the frequency, rate or extent of RNA biosynthetic process. GO:1902680]

**positive regulation of T cell proliferation** [Any process that activates or increases the rate or extent of T cell proliferation. GO:0042102]

**positive regulation of T-helper 1 cell cytokine production** [Any process that activates or increases the frequency, rate or extent of T-helper 1 cell cytokine production. GO:2000556]

**positive regulation of angiogenesis** [Any process that activates or increases angiogenesis. GO:0045766]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of astrocyte differentiation** [Any process that activates or increases the frequency, rate or extent of astrocyte differentiation. GO:0048711]

**positive regulation of canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of a canonical NF-kappaB signaling cascade. GO:0043123]

**positive regulation of cell division** [Any process that activates or increases the frequency, rate or extent of cell division. GO:0051781]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of chemokine production** [Any process that activates or increases the frequency, rate, or extent of chemokine production. GO:0032722]

**positive regulation of complement activation** [Any process that activates or increases the frequency, rate or extent of complement activation. GO:0045917]

**positive regulation of cytokine production** [Any process that activates or increases the frequency, rate or extent of production of a cytokine. GO:0001819]

**positive regulation of cytosolic calcium ion concentration** [Any process that increases the concentration of calcium ions in the cytosol. GO:0007204]

**positive regulation of epithelial to mesenchymal transition** [Any process that increases the rate, frequency, or extent of epithelial to mesenchymal transition. Epithelial to mesenchymal transition is where an epithelial cell loses apical/basolateral polarity, severs intercellular adhesive junctions, degrades basement membrane components and becomes a migratory mesenchymal cell. GO:0010718]

**positive regulation of fever generation** [Any process that activates or increases the frequency, rate, or extent of fever generation. GO:0031622]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell differentiation** [Any process that activates or increases the frequency, rate or extent of glia cell differentiation. GO:0045687]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of granulocyte macrophage colony-stimulating factor production** [Any process that activates or increases the frequency, rate, or extent of granulocyte macrophage colony-stimulating factor production. GO:0032725]

**positive regulation of heterotypic cell-cell adhesion** [Any process that activates or increases the frequency, rate, or extent of heterotypic cell-cell adhesion. GO:0034116]

**positive regulation of immature T cell proliferation in thymus** [Any process that activates or increases the frequency, rate or extent of immature T cell proliferation in the thymus. GO:0033092]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of interleukin-2 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-2 production. GO:0032743]

**positive regulation of interleukin-6 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-6 production. GO:0032755]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of lipid catabolic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of lipids. GO:0050996]

**positive regulation of membrane protein ectodomain proteolysis** [Any process that activates or increases the frequency, rate or extent of membrane protein ectodomain peptidolysis. GO:0051044]

**positive regulation of mitotic nuclear division** [Any process that activates or increases the frequency, rate or extent of mitosis. GO:0045840]

**positive regulation of monocyte chemotactic protein-1 production** [Any process that activates or increases the frequency, rate, or extent of production of monocyte chemotactic protein-1. GO:0071639]

**positive regulation of neuron apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death of neurons by apoptotic process. GO:0043525]

**positive regulation of neutrophil chemotaxis** [Any process that increases the frequency, rate, or extent of neutrophil chemotaxis. Neutrophil chemotaxis is the directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0090023]

**positive regulation of nitric oxide biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045429]

**positive regulation of non-canonical NF-kappaB signal transduction** [Any process that activates or increases the frequency, rate or extent of the non-canonical NF-kappaB cascade. GO:1901224]

**positive regulation of p38MAPK cascade** [Any process that activates or increases the frequency, rate or extent of p38MAPK cascade. GO:1900745]

**positive regulation of prostaglandin biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of prostaglandin. GO:0031394]

**positive regulation of prostaglandin secretion** [Any process that activates or increases the frequency, rate or extent of the regulated release of a prostaglandin from a cell. GO:0032308]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of stress-activated MAPK cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032874]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of type II interferon production** [Any process that activates or increases the frequency, rate, or extent of interferon-gamma production. Interferon-gamma is also known as type II interferon. GO:0032729]

**positive regulation of vascular endothelial growth factor production** [Any process that increases or activates the frequency, rate, or extent of production of vascular endothelial growth factor. GO:0010575]

**regulation of ERK1 and ERK2 cascade** [Any process that modulates the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070372]

**regulation of canonical NF-kappaB signal transduction** [Any process that modulates the canonical NF-kappaB signaling cascade. GO:0043122]

**regulation of defense response to virus by host** [Any host process that modulates the frequency, rate, or extent of the antiviral response of a host cell or organism. GO:0050691]

**regulation of establishment of endothelial barrier** [Any process that modulates the frequency, rate or extent of establishment of endothelial barrier. GO:1903140]

**regulation of insulin secretion** [Any process that modulates the frequency, rate or extent of the regulated release of insulin. GO:0050796]

**regulation of neurogenesis** [Any process that modulates the frequency, rate or extent of neurogenesis, the generation of cells in the nervous system. GO:0050767]

**response to ATP** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ATP (adenosine 5'-triphosphate) stimulus. GO:0033198]

**response to L-ascorbic acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an L-ascorbic acid (vitamin C) stimulus. GO:0033591]

**response to carbohydrate** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbohydrate stimulus. GO:0009743]

**response to dexamethasone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dexamethasone stimulus. GO:0071548]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to glucocorticoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a glucocorticoid stimulus. Glucocorticoids are hormonal C21 corticosteroids synthesized from cholesterol with the ability to bind with the cortisol receptor and trigger similar effects. Glucocorticoids act primarily on carbohydrate and protein metabolism, and have anti-inflammatory effects. GO:0051384]

**response to hypoxia** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'response to anoxia ; GO:0034059'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0001666]

**response to immobilization stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of being rendered immobile. GO:0035902]

**response to interleukin-1** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0070555]

**response to isolation stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lack of contact with other members of the same species. GO:0035900]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to organonitrogen compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organonitrogen stimulus. An organonitrogen compound is formally a compound containing at least one carbon-nitrogen bond. GO:0010243]

**response to ozone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a ozone stimulus. GO:0010193]

**response to peptide hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a peptide hormone stimulus. A peptide hormone is any of a class of peptides that are secreted into the blood stream and have endocrine functions in living animals. GO:0043434]

**response to stilbenoid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of exposure to a stilbenoid. Stilbenoids are secondary products of heartwood formation in trees that can act as phytoalexins. Stilbenoids are hydroxylated derivatives of stilbene. They belong to the family of phenylpropanoids and share most of their biosynthesis pathway with chalcones. GO:0035634]

**response to vitamin D** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0033280]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**sequestering of triglyceride** [The process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0030730]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**social behavior** [Behavior directed towards society, or taking place between members of the same species. Occurs predominantly, or only, in individuals that are part of a group.|Behavior such as predation which involves members of different species is not social. Communication between members of different species is also not social behavior. GO:0035176]

**vascular endothelial growth factor production** [The appearance of vascular endothelial growth factor production due to biosynthesis or secretion following a cellular stimulus, resulting in an increase in its intracellular or extracellular levels. GO:0010573]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_REGULATED_NECROSIS**: Regulated Necrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**WP_NONALCOHOLIC_FATTY_LIVER_DISEASE**: Nonalcoholic fatty liver disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NONALCOHOLIC_FATTY_LIVER_DISEASE.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_PROSTAGLANDIN_SIGNALING**: Prostaglandin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PROSTAGLANDIN_SIGNALING.html)

**KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY**: Pathway Definition from KEGG: S -| ACE2 -| AngII -> AGTR1 -> NOX2 -> ROS -> NFKB -> (TNF,IL6,IL1B,IL12,MMP3,MMP1,CCL2,CXCL8) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SARS_COV_2_S_TO_ANGII_AT1R_NOX2_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY**: Pathway Definition from KEGG: LPS -> CASP4/5 -> (NLRP3+PYCARD+CASP1) -> (IL1B,IL18) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NON_CANONICAL_INFLAMMASOME_SIGNALING_PATHWAY.html)

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**KEGG_ALZHEIMERS_DISEASE**: Alzheimer's disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALZHEIMERS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALZHEIMERS_DISEASE.html)

**KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (NLRP3+PYCARD) -> CASP1 -> (IL1B,IL18,IL33) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_NLRP3_INFLAMMASOME_SIGNALING_PATHWAY.html)

**RIEGE_DELTANP63_DIRECT_TARGETS_UP**: Genes directly up-regulated by DeltaNp63, the p63 isoform that lacks the canonical transactivation domain and is predominantly expressed in stratifying epithelia, identified through a meta-analysis of both cell lines and primary cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIEGE_DELTANP63_DIRECT_TARGETS_UP.html)

**KEGG_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_APOPTOSIS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**WP_UNFOLDED_PROTEIN_RESPONSE**: Unfolded protein response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UNFOLDED_PROTEIN_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_UNFOLDED_PROTEIN_RESPONSE.html)

**WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING**: Neuroinflammation and glutamatergic signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NEUROINFLAMMATION_AND_GLUTAMATERGIC_SIGNALING.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)

**WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING**: A network map of Macrophage stimulating protein MSP signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_A_NETWORK_MAP_OF_MACROPHAGE_STIMULATING_PROTEIN_MSP_SIGNALING.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LEISHMANIA_INFECTION.html)

**KEGG_LEISHMANIA_INFECTION**: Leishmania infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LEISHMANIA_INFECTION.html)

**WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE**: Cytokines and inflammatory response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CYTOKINES_AND_INFLAMMATORY_RESPONSE.html)

**WP_MONOAMINE_TRANSPORT**: Monoamine transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MONOAMINE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MONOAMINE_TRANSPORT.html)

**REACTOME_INTERLEUKIN_1_PROCESSING**: Interleukin-1 processing [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_PROCESSING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_PROCESSING.html)

**WP_FOLATE_METABOLISM**: Folate metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOLATE_METABOLISM.html)

**REACTOME_INTERLEUKIN_10_SIGNALING**: Interleukin-10 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_10_SIGNALING.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING**: Interleukin-1 family signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_1_FAMILY_SIGNALING.html)

**WP_VITAMIN_B12_METABOLISM**: Vitamin B12 metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_B12_METABOLISM.html)

**REACTOME_PYROPTOSIS**: Pyroptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYROPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PYROPTOSIS.html)

**WP_OREXIN_RECEPTOR_PATHWAY**: Orexin receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OREXIN_RECEPTOR_PATHWAY.html)

**WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY**: Nucleotide binding oligomerization domain NOD pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEOTIDE_BINDING_OLIGOMERIZATION_DOMAIN_NOD_PATHWAY.html)

**REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS**: C-type lectin receptors (CLRs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_C_TYPE_LECTIN_RECEPTORS_CLRS.html)

**KEGG_TYPE_I_DIABETES_MELLITUS**: Type I diabetes mellitus [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TYPE_I_DIABETES_MELLITUS.html)

**WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER**: Immune infiltration in pancreatic cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IMMUNE_INFILTRATION_IN_PANCREATIC_CANCER.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**WP_ALZHEIMER_39_S_DISEASE**: Alzheimer's disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html)

**WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19**: RAS and bradykinin pathways in COVID-19 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_AND_BRADYKININ_PATHWAYS_IN_COVID_19.html)

**REACTOME_CLEC7A_INFLAMMASOME_PATHWAY**: CLEC7A/inflammasome pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_INFLAMMASOME_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_INFLAMMASOME_PATHWAY.html)

**WP_ALLOGRAFT_REJECTION**: Allograft rejection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALLOGRAFT_REJECTION.html)

**KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY**: Pathway Definition from KEGG: IL1 -> IL1R -> MYD88 -> IRAK1/4 -> TRAF6 -> TAB1/2/3 -> TAK1 -> MKK3/6 -> MAPK14 -> MK2 -| TTP [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_IL1_IL1R_P38_SIGNALING_PATHWAY.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_CLEC7A_DECTIN_1_SIGNALING**: CLEC7A (Dectin-1) signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_DECTIN_1_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CLEC7A_DECTIN_1_SIGNALING.html)

**REACTOME_PROGRAMMED_CELL_DEATH**: Programmed Cell Death [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)
