
## **Pathways:**

**Anchoring fibril formation:** Collagen VII forms anchoring fibrils, composed of antiparallel dimers that connect the dermis to the epidermis (Bruckner-Tuderman 2009, Has & Kern 2010). During fibrillogenesis, the nascent type VII procollagen molecules dimerize in an antiparallel manner. The C-propeptide is then removed by Bone morphogenetic protein 1 (Rattenholl et al. 2002) and the processed antiparallel dimers laterally aggregate (Villone et al. 2008, Gordon & Hahn 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-2022090&SEL=R-HSA-2214320&PATH=R-HSA-1474244,R-HSA-1474290](https://reactome.org/PathwayBrowser/#/R-HSA-2022090&SEL=R-HSA-2214320&PATH=R-HSA-1474244,R-HSA-1474290)]

**Degradation of the extracellular matrix:** Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003). [[https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)]

**Laminin interactions:** Laminins are a large family of conserved, multidomain trimeric basement membrane proteins. There are many theoretical trimer combinations but only 18 have been described (Domogatskaya et al. 2012, Miner 2008, Macdonald et al. 2010) and the existence of isoforms laminin-212 and/or laminin-222 (Durbeej et al. 2010) awaits further confirmation. The chains assemble through coiled-coil domains at their C-terminal end. Alpha chains additionally have a large C-terminal globular domain containing five LG subdomains (LG1-5). The N termini are often referred to as the short arms. These have varying numbers of laminin-type epidermal growth factor-like (LE) repeats. Trimer assembly is controlled by highly specific coiled-coil interactions (Domogatskaya et al. 2012). Some laminin isoforms are modified extracellularly by proteolytic processing at the N- or C-terminal ends prior to their binding to cellular receptors or other matrix molecules (Tzu & Marinkovitch 2008).

The cell adhesion properties of laminins are mediated primarily through the alpha chain G domain to integrins, dystroglycan, Lutheran glycoprotein, or sulfated glycolipids. The N-terminal globular domains of the alpha-1 (Colognato-Pyke et al. 1995) and alpha-2 chains (Colognato et al. 1997) and globular domains VI (Nielsen & Yamada 2001) and IVa (Sasaki & Timpl 2001) of the alpha-5 chain can bind to several integrin isoforms (alpha1beta1, alpha2beta1, alpha3beta1, and alphaVbeta3), which enables cell binding at both ends of laminins with these alpha chains. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000157](https://reactome.org/PathwayBrowser/#/R-HSA-3000157)]

**MET activates PTK2 signaling:** MET receptor activates the focal adhesion kinase PTK2 (FAK1) in a process that depends on the simultaneous interaction of PTK2 with integrins and with MET. SRC is needed for PTK2 to become fully active. Activation of PTK2 is needed for HGF-induced cell motility (Beviglia et al. 1999, Parr et al. 2001, Chen and Chen 2006, Lietha et al. 2007, Chen et al. 2011, Brami-Cherrier et al. 2014). [[https://reactome.org/PathwayBrowser/#/R-HSA-8874081](https://reactome.org/PathwayBrowser/#/R-HSA-8874081)]

**Non-integrin membrane-ECM interactions:** Several non-integrin membrane proteins interact with extracellular matrix proteins. Transmembrane proteoglycans may associate with integrins and growth factor receptors to influence their function, or they can signal independently, often influencing the actin cytoskeleton. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000171](https://reactome.org/PathwayBrowser/#/R-HSA-3000171)]

**Type I hemidesmosome assembly:** Hemidesmosomes (HDs) are specialized multiprotein junctional complexes that connect the keratin cytoskeleton of epithelial cells to the extracellular matrix and play a critical role in the maintenance of tissue structure and integrity (reviewed in Litjens et al., 2006). HDs mediate adhesion of epithelial cells to the underlying basement membrane in stratified squamous, transitional and pseudostratified epithelia (Jones et al., 1994 ; Borradori and Sonnenberg, 1996). Classical Type I HDs are found in stratified and pseudo-stratified epithelia, such as the skin, and contain a6b4, plectin, tetraspanin CD151 and the bullous pemphigoid (BP) antigens BP180 and BP230 (reviewed in Litjens et al., 2006). While HDs function in promoting stable adhesion, they are highly dynamic structures that are able to disassemble quickly, for example, during cell division, differentiation, or migration (see Margadant et al, 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-446728&SEL=R-HSA-446107&PATH=R-HSA-1500931](https://reactome.org/PathwayBrowser/#/R-HSA-446728&SEL=R-HSA-446107&PATH=R-HSA-1500931)]

## GO terms:

**animal organ morphogenesis** [Morphogenesis of an animal organ. An organ is defined as a tissue or set of tissues that work together to perform a specific function or functions. Morphogenesis is the process in which anatomical structures are generated and organized. Organs are commonly observed as visibly distinct structures, but may also exist as loosely associated clusters of cells that work together to perform a specific function or functions. GO:0009887]

**biological_process** [A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence.|Note that, in addition to forming the root of the biological process ontology, this term is recommended for use for the annotation of gene products whose biological process is unknown. When this term is used for annotation, it indicates that no information was available about the biological process of the gene product annotated as of the date the annotation was made; the evidence code 'no data' (ND), is used to indicate this. GO:0008150]

**positive regulation of cell migration** [Any process that activates or increases the frequency, rate or extent of cell migration. GO:0030335]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**substrate adhesion-dependent cell spreading** [The morphogenetic process that results in flattening of a cell as a consequence of its adhesion to a substrate. GO:0034446]

**tissue development** [The process whose specific outcome is the progression of a tissue over time, from its formation to the mature structure. GO:0009888]

## MSigDB Signatures:

**REACTOME_COLLAGEN_FORMATION**: Collagen formation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COLLAGEN_FORMATION.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**REACTOME_CELL_CELL_COMMUNICATION**: Cell-Cell communication [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CELL_COMMUNICATION.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**WP_INFLAMMATORY_RESPONSE_PATHWAY**: Inflammatory response pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLAMMATORY_RESPONSE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INFLAMMATORY_RESPONSE_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**KEGG_ECM_RECEPTOR_INTERACTION**: ECM-receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**REACTOME_LAMININ_INTERACTIONS**: Laminin interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LAMININ_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_LAMININ_INTERACTIONS.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES**: Assembly of collagen fibrils and other multimeric structures [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASSEMBLY_OF_COLLAGEN_FIBRILS_AND_OTHER_MULTIMERIC_STRUCTURES.html)
