
## **Pathways:**

**Advanced glycosylation endproduct receptor signaling:** Advanced Glycosylation End- product-specific Receptor (AGER) also known as Receptor for Advanced Glycation End-products (RAGE) is a multi-ligand membrane receptor belonging to the immunoglobulin superfamily. It is considered to be a Pattern Recognition Receptor (Liliensiek et al. 2004). It recognizes a large variety of modified proteins known as advanced glycation/glycosylation endproducts (AGEs), a heterogenous group of structures that are generated by the Maillard reaction, a consequence of long-term incubation of proteins with glucose (Ikeda et al. 1996). Their accumulation is associated with diabetes, atherosclerosis, renal failure and ageing (Schmidt et al. 1999). The most prevalent class of AGE in vivo are N(6)-carboxymethyllysine (N(6)CML) adducts (Kislinger et al. 1991). In addition to AGEs, AGER is a signal transduction receptor for amyloid-beta peptide (Abeta) (Yan et al. 1996), mediating Abeta neurotoxicity and promoting Abeta influx into the brain. AGER also responds to the proinflammatory S100/calgranulins (Hofmann et al. 1999) and High mobility group protein B1 (HMGB1/Amphoterin/DEF), a protein linked to neurite outgrowth and cellular motility (Hori et al. 1995).

The major inflammatory pathway stimulated by AGER activation is NFkappaB. Though the signaling cascade is unclear, several pieces of experimental data suggest that activation of AGER leads to sustained activation and upregulation of NFkappaB, measured as NFkappaB translocation to the nucleus, and increased levels of de novo synthesized NFkappaB (Bierhaus et al. 2001). As this is clearly an indirect effect it is represented here as positive regulation of NFkappaB translocation to the nucleus. AGER can bind ERK1/2 and thereby activate the MAPK and JNK cascades (Bierhaus et al. 2005) [[https://reactome.org/PathwayBrowser/#/R-HSA-879415](https://reactome.org/PathwayBrowser/#/R-HSA-879415)].

**Neutrophil degranulation:** Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010).

Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996).

The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].

**RUNX1 regulates transcription of genes involved in differentiation of myeloid cells:** The RUNX1:CBFB complex regulates expression of genes involved in differentiation of myeloid progenitors which can commit to hematopoietic lineages that lead to generation of platelets, erythrocytes, leukocytes or monocytes.

The RUNX1:CBFB complex recruits histone acetyltransferase CREBBP (CBP) to the promoter of the CSF2 gene, encoding Granulocyte-macrophage colony stimulating factor (GM-CSF), thus inducing GM-CSF expression (Oakford et al. 2010). GM-CSF induces growth, differentiation and survival of macrophages, granulocytes, erythrocytes and megakaryocytes from myeloid progenitors (Barreda et al. 2004).

The RUNX1:CBFB complex directly stimulates transcription of the LGALS3 gene, encoding galectin-3 (Zhang et al. 2009). Galectin-3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000).

The PRKCB gene, encoding protein kinase C-beta, which regulates apoptosis of myeloid cells, is directly transactivated by the RUNX1:CBFB complex (Hu et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-8939246](https://reactome.org/PathwayBrowser/#/R-HSA-8939246)].

**RUNX2 regulates genes involved in differentiation of myeloid cells:** Both RUNX2 and RUNX1 can stimulate transcription of the LGALS3 gene, encoding Galectin-3 (Vladimirova et al. 2008, Zhang et al. 2009). Galectin 3 is expressed in myeloid progenitors and its levels increase during the maturation process (Le Marer 2000). Galectin 3 is highly expressed in pituitary tumors and glioma (Vladimirova et al. 2008, Zhang et al. 2009)[[https://reactome.org/PathwayBrowser/#/R-HSA-8941333](https://reactome.org/PathwayBrowser/#/R-HSA-8941333)].

## GO terms:

**RNA splicing** [The process of removing sections of the primary RNA transcript to remove sequences not present in the mature form of the RNA and joining the remaining sections to form the mature form of the RNA. GO:0008380]

**antimicrobial humoral immune response mediated by antimicrobial peptide** [An immune response against microbes mediated by anti-microbial peptides in body fluid. GO:0061844]

**eosinophil chemotaxis** [The movement of an eosinophil in response to an external stimulus. GO:0048245]

**epithelial cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of an epithelial cell, any of the cells making up an epithelium. GO:0030855]

**extracellular matrix organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of an extracellular matrix. GO:0030198]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**mRNA processing** [Any process involved in the conversion of a primary mRNA transcript into one or more mature mRNA(s) prior to translation into polypeptide. GO:0006397]

**macrophage chemotaxis** [The movement of a macrophage in response to an external stimulus. GO:0048246]

**maintenance of protein location** [Any process in which a protein is maintained in a location and prevented from moving elsewhere. These include sequestration, stabilization to prevent transport elsewhere and the active retrieval of proteins that do move away. GO:0045185]

**monocyte chemotaxis** [The movement of a monocyte in response to an external stimulus. GO:0002548]

**mononuclear cell migration** [The movement of a mononuclear cell within or between different tissues and organs of the body. GO:0071674]

**negative regulation of T cell activation via T cell receptor contact with antigen bound to MHC molecule on antigen presenting cell** [Any process that stops, prevents or reduces the frequency, rate or extent of T cell activation via T cell receptor contact with antigen bound to MHC molecule on antigen presenting cell. GO:2001189]

**negative regulation of T cell receptor signaling pathway** [Any process that stops, prevents, or reduces the frequency, rate or extent of signaling pathways initiated by the cross-linking of an antigen receptor on a T cell. GO:0050860]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell proliferation in bone marrow** [Any process that stops, prevents or reduces the frequency, rate or extent of cell proliferation in bone marrow. GO:1903769]

**negative regulation of endocytosis** [Any process that stops, prevents, or reduces the frequency, rate or extent of endocytosis. GO:0045806]

**negative regulation of extrinsic apoptotic signaling pathway** [Any process that stops, prevents or reduces the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001237]

**negative regulation of immunological synapse formation** [Any process that stops, prevents or reduces the frequency, rate or extent of immunological synapse formation. GO:2000521]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**positive chemotaxis** [The directed movement of a motile cell or organism towards a higher concentration of a chemical. GO:0050918]

**positive regulation of angiogenesis** [Any process that activates or increases angiogenesis. GO:0045766]

**positive regulation of calcium ion import** [Any process that increases the rate, frequency, or extent of the directed movement of calcium ions into a cell or organelle. GO:0090280]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of dendritic cell differentiation** [Any process that activates or increases the frequency, rate or extent of dendritic cell differentiation. GO:2001200]

**positive regulation of mononuclear cell migration** [Any process that increases the rate, frequency or extent of mononuclear cell migration. Mononuclear cell migration is the movement of a mononuclear cell within or between different tissues and organs of the body. GO:0071677]

**positive regulation of protein localization to plasma membrane** [Any process that activates or increases the frequency, rate or extent of protein localization to plasma membrane. GO:1903078]

**positive regulation of protein-containing complex assembly** [Any process that activates or increases the frequency, rate or extent of protein complex assembly. GO:0031334]

**positive regulation of serotonin secretion** [Any process that activates or increases the frequency, rate or extent of the regulated release of serotonin. GO:0014064]

**regulation of T cell apoptotic process** [Any process that modulates the occurrence or rate of T cell death by apoptotic process. GO:0070232]

**regulation of T cell proliferation** [Any process that modulates the frequency, rate or extent of T cell proliferation. GO:0042129]

**regulation of extrinsic apoptotic signaling pathway via death domain receptors** [Any process that modulates the frequency, rate or extent of extrinsic apoptotic signaling pathway via death domain receptors. GO:1902041]

**response to quercetin** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a quercetin stimulus. GO:1905235]

**skeletal system development** [The process whose specific outcome is the progression of the skeleton over time, from its formation to the mature structure. The skeleton is the bony framework of the body in vertebrates (endoskeleton) or the hard outer envelope of insects (exoskeleton or dermoskeleton). GO:0001501]

## MSigDB Signatures:

**WIELAND_UP_BY_HBV_INFECTION**: Genes induced in the liver during hepatitis B (HBV) viral clearance in chimpanzees. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIELAND_UP_BY_HBV_INFECTION.html)

**DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP**: Genes up-regulated in the stem cell-type subclass of hepatocellular carcinomas. Sets created as part of a metaanalysis of nine public transcriptomic datasets merged into a metadataset including 1133 human hepatocellular carcinomas obtained after curative resection. For platform descriptions of each one of the 9 datasets, see Figure 1B in Desert et al., Hepatology (2017), 66: 1502-1518. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DESERT_STEM_CELL_HEPATOCELLULAR_CARCINOMA_SUBCLASS_UP.html)

**WP_AGE_RAGE_PATHWAY**: AGE RAGE pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html)

**ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN**: Genes whose promoters display lower levels of histone H3 trimethylation mark at K27 (H3K27me3) in hepatocellular carcinoma (HCC) compared to normal liver. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_WITH_H3K27ME3_DN.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN**: 'Early-TGFB1 signature': genes overexpressed in primary hepatocytes at an early phase of TGFB1 [GeneID=7040] treatment; is associated with a less invasive phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html)

**HSIAO_HOUSEKEEPING_GENES**: Housekeeping genes identified as expressed across 19 normal tissues. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HSIAO_HOUSEKEEPING_GENES.html)

**CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN**: Top 200 marker genes down-regulated in the 'CTNNB1' subclass of hepatocellular carcinoma (HCC); characterized by activated CTNNB1 [GeneID=1499]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHIANG_LIVER_CANCER_SUBCLASS_CTNNB1_DN.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**MOOTHA_MITOCHONDRIA**: Mitochondrial genes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_MITOCHONDRIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MOOTHA_MITOCHONDRIA.html)

**ANDERSEN_CHOLANGIOCARCINOMA_CLASS2**: Genes overexpressed in cholangiocarcinoma class 2 associated with poor prognosis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ANDERSEN_CHOLANGIOCARCINOMA_CLASS2.html)

**HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS**: Matrisome proteins found in significantly higher abundance in TNBC brain metastasis niche compared to TNBC bone, liver and lung metastatic niches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS.html)

**BROWNE_HCMV_INFECTION_24HR_DN**: Genes down-regulated in primary fibroblast cell culture after infection with HCMV (AD169 strain) at 24 h time point that were not down-regulated at the previous time point, 20 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BROWNE_HCMV_INFECTION_24HR_DN.html)

**GAL_LEUKEMIC_STEM_CELL_DN**: Genes down-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_DN.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**BENPORATH_ES_WITH_H3K27ME3**: Set 'H3K27 bound': genes posessing the trimethylated H3K27 (H3K27me3) mark in their promoters in human embryonic stem cells, as identified by ChIP on chip. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_ES_WITH_H3K27ME3.html)

**DODD_NASOPHARYNGEAL_CARCINOMA_UP**: Genes up-regulated in nasopharyngeal carcinoma (NPC) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affiliated proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED**: Tumor cell-derived matrisome proteins found in significantly higher abundance in TNBC brain metastasis niche compared to TNBC bone, liver and lung metastatic niches. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/HEBERT_MATRISOME_TNBC_BRAIN_METASTASIS_TUMOR_CELL_DERIVED.html)

**RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP**: Genes up-regulated in peripheral blood mononucleocytes by HGF [GeneID=3082] compared to those regulated by CSF2RB (GM-CSF) and IL4 [GeneID=1437;3565]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_VS_CSF2RB_AND_IL4_UP.html)

**SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER**: Genes bearing H3K27me3 mark or whose promoters are bound by the polycomb proteins SUZ12 or EED [GeneID=23512;8726]; their DNA is methylated de novo in cancer. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SCHLESINGER_METHYLATED_DE_NOVO_IN_CANCER.html)

**AKL_HTLV1_INFECTION_UP**: Genes up-regulated in WE17/10 cells (CD4+ [GeneID=920] T lymphocytes) infected by HTLV1 (and thus displaying low CD7 [GeneID=924]) compared to the uninfected (i.e., CD7+) cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AKL_HTLV1_INFECTION_UP.html)

**DEMAGALHAES_AGING_UP**: Genes consistently overexpressed with age, based on meta-analysis of microarray data. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEMAGALHAES_AGING_UP.html)

**BENPORATH_SUZ12_TARGETS**: Set 'Suz12 targets': genes identified by ChIP on chip as targets of the Polycomb protein SUZ12 [GeneID=23512] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_SUZ12_TARGETS.html)

**MA_RAT_AGING_UP**: Genes up-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_UP.html)

**SWEET_KRAS_ONCOGENIC_SIGNATURE**: Genes that contributed maximally to the GSEA score of the up-regulated gene set from the KrasLA mouse model in two human lung cancer expression data sets comparing mutant vs normal KRAS [GeneID=3845]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SWEET_KRAS_ONCOGENIC_SIGNATURE.html)

**BENPORATH_PRC2_TARGETS**: Set 'PRC2 targets': Polycomb Repression Complex 2 (PRC) targets; identified by ChIP on chip on human embryonic stem cells as genes that: possess the trimethylated H3K27 mark in their promoters and are bound by SUZ12 [GeneID=23512] and EED [GeneID=8726] Polycomb proteins. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PRC2_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_PRC2_TARGETS.html)

**WANG_CLIM2_TARGETS_DN**: Genes down-regulated in MCF7 cells (breast cancer) engineered to conditionally express a dominant negative form of CLIM2 [GeneID=8861] by a Tet Off system. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_CLIM2_TARGETS_DN.html)

**BENPORATH_EED_TARGETS**: Set 'Eed targets': genes identified by ChIP on chip as targets of the Polycomb protein EED [GeneID=8726] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html)

**TOOKER_GEMCITABINE_RESISTANCE_UP**: Up-regulated genes in Calu3 cells (non-small cell lung cancer, NSCLC) resistant to gemcitabine [PubChem=3461] which became down-regulated in response to bexarotene [PubChem=82146]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_UP.html)

**RUTELLA_RESPONSE_TO_HGF_UP**: Genes up-regulated in peripheral blood monocytes by HGF [GeneID=3082]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RUTELLA_RESPONSE_TO_HGF_UP.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)

**REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING**: Advanced glycosylation endproduct receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADVANCED_GLYCOSYLATION_ENDPRODUCT_RECEPTOR_SIGNALING.html)
