
## **Pathways:**

-   **Actin Dynamics Signaling Pathways:** Extracellular signals regulate actin dynamics through G protein-coupled receptors (GPCRs), integrins, and receptor tyrosine kinases (RTKs).GPCRs constitute a large protein family of receptors, that sense molecules outside the cell and activate inside signal transduction pathways and, ultimately, cellular responses. Integrins are transmembrane receptors that are the bridges for cell-cell and cell-extracellular matrix (ECM) interactions. When triggered, integrins in turn trigger chemical pathways to the interior (signal transduction), such as the chemical composition and mechanical status of the ECM, which results in a response (activation of transcription) such as regulation of the cell cycle, cell shape, and/or motility; or new receptors being added to the cell membrane. Receptor tyrosine kinase (RTK) is part of the larger family of protein tyrosine kinase. Receptor tyrosine kinase consists of EGFR, PDGFR, MCSFR, IGF1R, INSR, NGFR, FGFR, VEGFR and HGFR. Intracellular signals regulate of the cell's response to external cues occurs through Rho. Rho is a member of the Ras superfamily of small GTP-binding proteins that play a central role in diverse biological processes such as Actin cytoskeleton organization, Microtubule dynamics, Gene transcription, Oncogenic transformation, Cell cycle progression, Adhesion and Epithelial wound repair. GEF(guanine nucleotide exchange factors)is activator. ROCK and PAK are downstream protein kinase effectors. Aberrant control of cytoskeletal signaling, which can result in a disconnection between extracellular stimuli and cellular responses, is often seen in immune pathologies, developmental defects, and cancer [[https://www.sinobiological.com/pathways/actin-dynamics-signaling-pathway?utm_source=genecards&utm_medium=platform&utm_campaign=pathway](https://www.sinobiological.com/pathways/actin-dynamics-signaling-pathway?utm_source=genecards&utm_medium=platform&utm_campaign=pathway)].
-   **Ion channel transport**: Ion channels mediate the flow of ions across the plasma membrane of cells. They are integral membrane proteins, typically a multimer of proteins, which, when arranged in the membrane, create a pore for the flow of ions. There are different types of ion channels. P-type ATPases undergo conformational changes to translocate ions. Ligand-gated ion channels operate like a gate, opened or closed by a chemical signal. Voltage-gated ion channels are activated by changes in electrical potential difference at the membrane (Purves, 2001; Kuhlbrandt, 2004). [[https://reactome.org/PathwayBrowser/#/R-HSA-983712&PATH=R-HSA-382551](https://reactome.org/PathwayBrowser/#/R-HSA-983712&PATH=R-HSA-382551)]
-   MLC1 establishes structural and/or functional interactions with several ion/water channels and transporters and ion channel accessory proteins, and that these interactions are affected by MLC1 mutations causing Megalencephalic leukoencephalopathy with subcortical cysts (MLCs) [PMID: 25883547]. MLC1 co-localizes with DGC proteins, like alpha/beta-DG, syntrophin and agrin, in astrocyte end-feet contacting blood vessels, highlighting the potential role of MLC1 and DGC stabilizing ion and water channels, like the inward rectifier potassium 4.1 (Kir4.1) channel and the water channel aquaporin-4 (AQP4) [PMID: 25883547, PMID: 21501259].
-   MLC1 is part of a multiprotein complex comprising Kir4.1, cav-1, TRPV4, AQP4, syntrophin, and the vacuolar ATPase (V-ATPase) and is involved in the regulation of ion transport, cellular volume changes and intraorganelle pH control [PMID: 20926452, PMID: 22328087].
-   MLC1 effectively inhibits prostate tumor cell progression by curtailing proliferation, infestation, and migration through the deactivation of the PI3K/AKT signaling pathway [PMID: 37821359].

## GO terms:

**caveolin-mediated endocytosis** [An endocytosis process that begins when material is taken up into plasma membrane caveolae, which then pinch off to form endocytic caveolar carriers. GO:0072584]

**cellular response to cholesterol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cholesterol stimulus. GO:0071397]

**monoatomic ion transmembrane transport** [A process in which a monoatomic ion is transported across a membrane. Monatomic ions (also called simple ions) are ions consisting of exactly one atom.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0034220]

**positive regulation of intracellular transport** [Any process that activates or increases the frequency, rate or extent of the directed movement of substances within cells. GO:0032388]

**protein transport** [The directed movement of proteins into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015031]

**regulation of response to osmotic stress** [Any process that modulates the rate or extent of the response to osmotic stress. GO:0047484]

**vesicle-mediated transport** [A cellular transport process in which transported substances are moved in membrane-bounded vesicles; transported substances are enclosed in the vesicle lumen or located in the vesicle membrane. The process begins with a step that directs a substance to the forming vesicle, and includes vesicle budding and coating. Vesicles are then targeted to, and fuse with, an acceptor membrane. GO:0016192]

## GO terms:

**caveolin-mediated endocytosis** [An endocytosis process that begins when material is taken up into plasma membrane caveolae, which then pinch off to form endocytic caveolar carriers. GO:0072584]

**cellular response to cholesterol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cholesterol stimulus. GO:0071397]

**monoatomic ion transmembrane transport** [A process in which a monoatomic ion is transported across a membrane. Monatomic ions (also called simple ions) are ions consisting of exactly one atom.|Note that this term is not intended for use in annotating lateral movement within membranes. GO:0034220]

**positive regulation of intracellular transport** [Any process that activates or increases the frequency, rate or extent of the directed movement of substances within cells. GO:0032388]

**protein transport** [The directed movement of proteins into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0015031]

**regulation of response to osmotic stress** [Any process that modulates the rate or extent of the response to osmotic stress. GO:0047484]

**vesicle-mediated transport** [A cellular transport process in which transported substances are moved in membrane-bounded vesicles; transported substances are enclosed in the vesicle lumen or located in the vesicle membrane. The process begins with a step that directs a substance to the forming vesicle, and includes vesicle budding and coating. Vesicles are then targeted to, and fuse with, an acceptor membrane. GO:0016192]

## MSigDB Signatures:

**CAFFAREL_RESPONSE_TO_THC_24HR_5_DN**: Genes down-regulated in EVSA-T cells (breast cancer) treated with 5 micromolar THC (delta-9-tetrahydrocannabinol) [PubChem=6610319] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CAFFAREL_RESPONSE_TO_THC_24HR_5_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN**: Genes down-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN**: Genes down-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 6 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_DN.html)
