
## **Pathways:**

**Binding and Uptake of Ligands by Scavenger Receptors:** Scavenger receptors bind free extracellular ligands as the initial step in clearance of the ligands from the body (reviewed in Ascenzi et al. 2005, Areschoug and Gordon 2009, Nielsen et al. 2010). Some scavenger receptors, such as the CD163-haptoglobin system, are specific for only one ligand. Others, such as the SCARA receptors (SR-A receptors) are less specific, binding several ligands which share a common property, such as polyanionic charges.

Brown and Goldstein originated the idea of receptors dedicated to scavenging aberrant molecules such as modified low density lipoprotein particles (Goldstein et al. 1979) and such receptors have been shown to participate in pathological processes such as atherosclerosis. Based on homology, scavenger receptors have been categorized into classes A-H (reviewed in Murphy et al. 2005).[[https://reactome.org/PathwayBrowser/#/R-HSA-2173782](https://reactome.org/PathwayBrowser/#/R-HSA-2173782)]

**Scavenging by Class A Receptors:** Class A scavenger receptors contain an intracellular domain, a transmembrane region, a coiled-coil domain, a collagenous domain, and the SR cysteine-rich domain (reviewed in Areschoug and Gordon 2009, Bowdish and Gordon 2009). The coiled coil domains interact to form trimers. The collagenous domain (Rohrer et al. 1990, Acton et al. 1993) and/or the SR cysteine-rich domain (Brannstrom et al. 2002) bind ligands and determine the specificity of the receptor. [[https://reactome.org/PathwayBrowser/#/R-HSA-3000480](https://reactome.org/PathwayBrowser/#/R-HSA-3000480)]

## GO terms:

**amyloid-beta clearance** [The process in which amyloid-beta is removed from extracellular brain regions by mechanisms involving cell surface receptors. GO:0097242]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cholesterol transport** [The directed movement of cholesterol, cholest-5-en-3-beta-ol, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0030301]

**establishment of localization in cell** [Any process, occuring in a cell, that localizes a substance or cellular component. This may occur via movement, tethering or selective degradation. GO:0051649]

**lipoprotein transport** [The directed movement of any conjugated, water-soluble protein in which the nonprotein group consists of a lipid or lipids, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0042953]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**phagocytosis, engulfment** [The internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis, including the membrane and cytoskeletal processes required, which involves one of three mechanisms: zippering of pseudopods around a target via repeated receptor-ligand interactions, sinking of the target directly into plasma membrane of the phagocytosing cell, or induced uptake via an enhanced membrane ruffling of the phagocytosing cell similar to macropinocytosis. GO:0006911]

**plasma lipoprotein particle clearance** [The process in which a lipoprotein particle is removed from the blood via receptor-mediated endocytosis and its constituent parts degraded. GO:0034381]

**positive regulation of cholesterol storage** [Any process that increases the rate or extent of cholesterol storage. Cholesterol storage is the accumulation and maintenance in cells or tissues of cholesterol, cholest-5-en-3 beta-ol, the principal sterol of vertebrates and the precursor of many steroids, including bile acids and steroid hormones. GO:0010886]

**positive regulation of macrophage derived foam cell differentiation** [Any process that increases the rate, frequency or extent of macrophage derived foam cell differentiation. Macrophage derived foam cell differentiation is the process in which a macrophage acquires the specialized features of a foam cell. A foam cell is a type of cell containing lipids in small vacuoles and typically seen in atherosclerotic lesions, as well as other conditions. GO:0010744]

**receptor-mediated endocytosis** [An endocytosis process in which cell surface receptors ensure specificity of transport. A specific receptor on the cell surface binds tightly to the extracellular macromolecule (the ligand) that it recognizes; the plasma-membrane region containing the receptor-ligand complex then undergoes endocytosis, forming a transport vesicle containing the receptor-ligand complex and excluding most other plasma-membrane proteins. Receptor-mediated endocytosis generally occurs via clathrin-coated pits and vesicles. GO:0006898]

## MSigDB Signatures:

**WP_AGE_RAGE_PATHWAY**: AGE RAGE pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_AGE_RAGE_PATHWAY.html)

**SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP**: Genes up-regulated in pilocytic astrocytoma (PA) from supratentorial regions compared to the infratentorial PA tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SHARMA_PILOCYTIC_ASTROCYTOMA_LOCATION_UP.html)

**BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN**: Genes down-regulated in T98G cells (glioma, express MGMT [GeneID=4255]) by carmustine [PubChem=2578] at 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_24HR_DN.html)

**BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN**: Genes down-regulated in T98G cells (glioma, express MGMT [GeneID=4255]) by carmustine [PubChem=2578] at 48 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BANDRES_RESPONSE_TO_CARMUSTIN_MGMT_48HR_DN.html)

**VERHAAK_GLIOBLASTOMA_MESENCHYMAL**: Genes correlated with mesenchymal type of glioblastoma multiforme tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERHAAK_GLIOBLASTOMA_MESENCHYMAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VERHAAK_GLIOBLASTOMA_MESENCHYMAL.html)

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS**: Scavenging by Class A Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_A_RECEPTORS.html)

**CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN**: Genes significantly down-regulated in the high-risk Molecular Risk Stratification (MRS-3) hepatoblastoma (HB) as compared with intermediate-risk (MRS-2) and low-risk (MRS-1) molecular HBs, assessed by Human Transcriptome Array (HTA). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_MRS3_VS_LOWER_RISK_HEPATOBLASTOMA_DN.html)

**ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY**: Genes transiently induced only by the second pulse of EGF [GeneID =1950] in 184A1 cells (mammary epithelium). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZWANG_TRANSIENTLY_UP_BY_2ND_EGF_PULSE_ONLY.html)

**GAL_LEUKEMIC_STEM_CELL_UP**: Genes up-regulated in leukemic stem cells (LSC), defined as CD34+CD38- [GeneID=947;952] cells from AML (acute myeloid leukemia patients) compared to the CD34+CD38+ cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GAL_LEUKEMIC_STEM_CELL_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html)
