
## Pathways:

**Ub-specific processing proteases:** Ub-specific processing proteases (USPs) are the largest of the DUB families with more than 50 members in humans. The USP catalytic domain varies considerably in size and consists of six conserved motifs with N- or C-terminal extensions and insertions occurring between the conserved motifs (Ye et al. 2009). Two highly conserved regions comprise the catalytic triad, the Cys-box (Cys) and His-box (His and Asp/Asn) (Nijman et al. 2005, Ye et al. 2009, Reyes-Turcu & Wilkinson 2009). They recognize their substrates by interactions of the variable regions with the substrate protein directly, or via scaffolds or adapters in multiprotein complexes [[https://reactome.org/PathwayBrowser/#/R-HSA-5689880](https://reactome.org/PathwayBrowser/#/R-HSA-5689880)].

**Transcriptional regulation of granulopoiesis:** Neutrophilic granulocytes (hereafter called granulocytes) are distinguished by multilobulated nuclei and presence of cytoplasmic granules containing antipathogenic proteins (reviewed in Cowland and Borregaard 2016, Yin and Heit 2018). Granulocytes comprise eosinophils, basophils, mast cells, and neutrophils, all of which are ultimately derived from hemopoietic stem cells (HSCs), a self-renewing population of stem cells located in the bone marrow. A portion of HSCs exit self-renewing proliferation and differentiate to form multipotent progenitors (MPPs). MPPs then differentiate to form common myeloid progenitors (CMPs) as well as the erythrocyte lineage. CMPs further differentiate into granulocyte-monocyte progenitors (GMPs) which can then differentiate into monocytes or any of the types of granulocytes (reviewed in Fiedler and Brunner 2012). granulocytes are the most abundant leukocytes in peripheral blood [[https://reactome.org/PathwayBrowser/#/R-HSA-9616222](https://reactome.org/PathwayBrowser/#/R-HSA-9616222)].

**RUNX3 regulates WNT signaling:** RUNX3 binds to complexes of beta-catenin (CTNNB1) and TCF/LEF family members. Binding of RUNX3 to CTNNB1:TCF/LEF complexes prevents their loading onto cyclin D1 (CCND1) and MYC gene promoters and interferes with WNT signaling-mediated activation of CCND1 and MYC1 transcription. RUNX3 therefore inhibits WNT-induced cellular proliferation (Ito et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-8951430](https://reactome.org/PathwayBrowser/#/R-HSA-8951430)].

**TFAP2 (AP-2) family regulates transcription of cell cycle factors:** TFAP2A and TFAP2C play opposing roles in transcriptional regulation of the CDKN1A (p21) gene locus. While TFAP2A stimulates transcription of the CDKN1A cyclin-dependent kinase inhibitor (Zeng et al. 1997, Williams et al. 2009, Scibetta et al. 2010), TFAP2C, in cooperation with MYC and histone demethylase KDM5B, represses CDKN1A transcription (Williams et al. 2009, Scibetta et al. 2010, Wong et al. 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-8866911](https://reactome.org/PathwayBrowser/#/R-HSA-8866911)].

**SMAD2/SMAD3:SMAD4 heterotrimer regulates transcription:** After phosphorylated SMAD2 and/or SMAD3 form a heterotrimer with SMAD4, SMAD2/3:SMAD4 complex translocates to the nucleus (Xu et al. 2000, Kurisaki et al. 2001, Xiao et al. 2003). In the nucleus, linker regions of SMAD2 and SMAD3 within SMAD2/3:SMAD4 complex can be phosphorylated by CDK8 associated with cyclin C (CDK8:CCNC) or CDK9 associated with cyclin T (CDK9:CCNT). CDK8/CDK9-mediated phosphorylation of SMAD2/3 enhances transcriptional activity of SMAD2/3:SMAD4 complex, but also primes it for ubiquitination and consequent degradation (Alarcon et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-2173796](https://reactome.org/PathwayBrowser/#/R-HSA-2173796)].

**Binding of TCF/LEF:CTNNB1 to target gene promoters:** The genes regulated by beta-catenin and TCF/LEF are involved in a diverse range of functions in cellular proliferation, differentiation, embryogenesis and tissue homeostasis, and include transcription factors, cell cycle regulators, growth factors, proteinases and inflammatory cytokines, among others (reviewed in Vlad et al, 2008). A number of WNT signaling components are themselves positively or negatively regulated targets of TCF/LEF-dependent transcription, establishing feedback loops to enhance or restrict signaling (see for instance, Khan et al 2007; Chamorro et al, 2005; Roose et al, 1999; Lustig et al, 2002). Other than a few of these general feedback targets (e.g. Axin2), most target genes are cell- and/or tissue-specific [[https://reactome.org/PathwayBrowser/#/R-HSA-4411364](https://reactome.org/PathwayBrowser/#/R-HSA-4411364)].

**Signaling by ALK:** The anaplastic lymphoma kinase (ALK) is a transmembrane receptor tyrosine kinase that, along with related receptor LTK (leukocyte tyrosine kinase receptor) is a member of the insulin receptor superfamily (Iwahara et al, 1997). ALK was discovered as an oncogene in anaplastic large cell lymphomas (ALCLs), but also plays an oncogenic role in other cancer types, such as non-small-cell lung cancer (NSCLC), inflammatory myofibroblastic tumours (IMT), melanoma, neuroblastoma and glioblastoma. In cancer, the chromosomal region encoding ALK frequently undergoes genomic rearrangements, resulting in the formation of ALK fusion proteins, such as NPM-ALK (the result of a translocation event, t(2;5)(p23;q35) which is predominant in ALCL) and EML4-ALK (an inversion event on chromosome 2) (Morris et al, 1994; Couts et al, 2018). These fusion proteins consist of the C-terminal region of ALK, encompassing the kinase domain and the effector protein binding domain (with loss of the transmembrane domain), while the N-terminus of the fusion protein contains the dimerization domain of the partner gene. Fusion proteins of ALK are therefore capable of ligand-independent dimerization, resulting in constitutive ALK signaling (reviewed in Duyster et al, 2001; Chiarle et al, 2008; Della Corte et al, 2018; Hallberg and Palmer, 2013; Hallberg and Palmer, 2016; Janoueix-Larousey et al, 2018; Ducray et al, 2019). Additionally, amplification of ALK and/or point mutations leading to its constitutive activation have been detected in neuroblastoma (reviewed in McDuff et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-201556](https://reactome.org/PathwayBrowser/#/R-HSA-201556)].

**NOTCH1 Intracellular Domain Regulates Transcription:** NICD1 produced by activation of NOTCH1 in response to Delta and Jagged ligands (DLL/JAG) presented in trans, traffics to the nucleus where it acts as a transcription regulator. In the nucleus, NICD1 displaces the NCOR corepressor complex from RBPJ (CSL). When bound to the co-repressor complex that includes NCOR proteins (NCOR1 and NCOR2) and HDAC histone deacetylases, RBPJ (CSL) represses transcription of NOTCH target genes (Kao et al. 1998, Zhou et al. 2000, Perissi et al. 2004, Perissi et al. 2008). Once the co-repressor complex is displaced, NICD1 recruits MAML (mastermind-like) to RBPJ, while MAML recruits histone acetyltransferases EP300 (p300) and PCAF, resulting in formation of the NOTCH coactivator complex that activates transcription from NOTCH regulatory elements. The minimal functional NOTCH coactivator complex that activates transcription from NOTCH regulatory elements is a heterotrimer composed of NICD, MAML and RBPJ [[https://reactome.org/PathwayBrowser/#/R-HSA-2122947](https://reactome.org/PathwayBrowser/#/R-HSA-2122947)].

**MAPK6/MAPK4 signaling:** MAPK6 and MAPK4 (also known as ERK3 and ERK4) are vertebrate-specific atypical MAP kinases. Atypical MAPK are less well characterized than their conventional counterparts, and are generally classified as such based on their lack of activation by MAPKK family members. Unlike the conventional MAPK proteins, which contain a Thr-X-Tyr motif in the activation loop, MAPK6 and 4 have a single Ser-Glu-Gly phospho-acceptor motif (reviewed in Coulombe and Meloche, 2007; Cargnello et al, 2011). MAPK6 is also distinct in being an unstable kinase, whose turnover is mediated by ubiquitin-dependent degradation (Coulombe et al, 2003; Coulombe et al, 2004). The biological functions and pathways governing MAPK6 and 4 are not well established. MAPK6 and 4 are phosphorylated downstream of class I p21 activated kinases (PAKs) in a RAC- or CDC42-dependent manner (Deleris et al, 2008; Perander et al, 2008; Deleris et al, 2011; De La Mota-Peynado et al, 2011). One of the only well established substrates of MAPK6 and 4 is MAPKAPK5, which contributes to cell motility by promoting the HSBP1-dependent rearrangement of F-actin (Gerits et al, 2007; Kostenko et al, 2009a; reviewed in Kostenko et al, 2011b). The atypical MAPKs also contribute to cell motility and invasiveness through the NCOA3:ETV4-dependent regulation of MMP gene expression (Long et al, 2012; Yan et al, 2008; Qin et al, 2008). Both of these pathways may be misregulated in human cancers (reviewed in Myant and Sansom, 2011; Kostenko et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5687128](https://reactome.org/PathwayBrowser/#/R-HSA-5687128)].

**ESR-mediated signaling:** Estrogens are a class of hormones that play a role in physiological processes such as development, reproduction, metabolism of liver, fat and bone, and neuronal and cardiovascular function (reviewed in Arnal et al, 2017; Haldosen et al, 2014). Estrogens bind estrogen receptors, members of the nuclear receptor superfamily. Ligand-bound estrogen receptors act as nuclear transcription factors to regulate expression of genes that control cellular proliferation and differentiation, among other processes, but also play a non-genomic role in rapid signaling from the plasma membrane [[https://reactome.org/PathwayBrowser/#/R-HSA-8939211](https://reactome.org/PathwayBrowser/#/R-HSA-8939211)].

**G1/S Transition:** Cyclin E - Cdk2 complexes control the transition from G1 into S-phase. In this case, the binding of p21Cip1/Waf1 or p27kip1 is inhibitory. Important substrates for Cyclin E - Cdk2 complexes include proteins involved in the initiation of DNA replication. The two Cyclin E proteins are subjected to ubiquitin-dependent proteolysis, under the control of an E3 ubiquitin ligase known as the SCF. Cyclin A - Cdk2 complexes, which are also regulated by p21Cip1/Waf1 and p27kip1, are likely to be important for continued DNA synthesis, and progression into G2. An additional level of control of Cdk2 is reversible phosphorylation of Threonine-14 (T14) and Tyrosine-15 (Y15), catalyzed by the Wee1 and Myt1 kinases, and dephosphorylation by the three Cdc25 phosphatases, Cdc25A, B and C [[https://reactome.org/PathwayBrowser/#/R-HSA-69206](https://reactome.org/PathwayBrowser/#/R-HSA-69206)].

**G0 and Early G1:** In G0 and early G1 in quiescent cells, p130 (RBL2) bound to E2F4 or E2F5 and either DP1 or DP2, associates with the MuvB complex, forming an evolutionarily conserved DREAM complex, that represses transcription of cell cycle genes. During early G1 phase in actively cycling cells, p107 (RBL1) forms a complex with E2F4 and DP1 or DP2 and represses transcription of E2F target genes. Both p130 (RBL2) and p107 (RBL1) repress transcription of E2F targets through recruiting histone deacetylase HDAC1, possibly in complex with other chromatin modifying enzymes, to E2F-regulated promoters. Expression of p107 (RBL1) is cell cycle regulated, with its levels peaking in late G1 and S phase. Although p107 (RBL1) is phosphorylated by cyclin D associated kinases during late G1 phase, a small pool of p107 (RBL1) is thought to be present throughout G1 and S phase, and could be involved in fine tuning the transcription of S-phase genes. This is supported by studies showing that unlike RB1 and p130 (RBL2), which are able to induce G1 arrest when over-expressed, p107 (RBL1) over-expression can arrest the cell cycle in both G1 and S phase. For recent reviews on the function of p107, p130 and pocket proteins in general, please refer to Wirt and Sage, 2010, MacPherson 2008 and Cobrinik 2005 [[https://reactome.org/PathwayBrowser/#/R-HSA-1538133](https://reactome.org/PathwayBrowser/#/R-HSA-1538133)].

**Cyclin A:Cdk2-associated events at S phase entry:** Cyclin A:Cdk2 plays a key role in S phase entry by phosphorylation of proteins including Cdh1, Rb, p21 and p27. During G1 phase of the cell cycle, cyclin A is synthesized and associates with Cdk2. After forming in the cytoplasm, the Cyclin A:Cdk2 complexes are translocated to the nucleus (Jackman et al.,2002). Prior to S phase entry, the activity of Cyclin A:Cdk2 complexes is negatively regulated through Tyr 15 phosphorylation of Cdk2 (Gu et al., 1995) and also by the association of the cyclin kinase inhibitors (CKIs), p27 and p21. Phosphorylation of cyclin-dependent kinases (CDKs) by the CDK-activating kinase (CAK) is required for the activation of the CDK2 kinase activity (Aprelikova et al., 1995). The entry into S phase is promoted by the removal of inhibitory Tyr 15 phosphates from the Cdk2 subunit of Cyclin A:Cdk2 complex by the Cdc25 phosphatases (Blomberg and Hoffmann, 1999) and by SCF(Skp2)-mediated degradation of p27/p21 (see Ganoth et al., 2001). While Cdk2 is thought to play a primary role in regulating entry into S phase, recent evidence indicates that Cdk1 is equally capable of promoting entry into S phase and the initiation of DNA replication (see Bashir and Pagano, 2005). Thus, Cdk1 complexes may also play a significant role at this point in the cell cycle [[https://reactome.org/PathwayBrowser/#/R-HSA-69656](https://reactome.org/PathwayBrowser/#/R-HSA-69656)].

**Constitutive Signaling by NOTCH1 PEST Domain Mutants:** As NOTCH1 PEST domain is intracellular, NOTCH1 PEST domain mutants are expected to behave as the wild-type NOTCH1 with respect to ligand binding and proteolytic cleavage mediated activation of signaling. However, once the NICD1 fragment of NOTCH1 is released, PEST domain mutations prolong its half-life and transcriptional activity through interference with FBXW7 (FBW7)-mediated ubiquitination and degradation of NICD1 (Weng et al. 2004, Thompson et al. 2007, O'Neil et al. 2007). All NOTCH1 PEST domain mutants annotated here (NOTCH1 Q2395\*, NOTCH1 Q2440\*, NOTCH1 P2474Afs*4 and NOTCH1 P2514Rfs*4) either have a truncated PEST domain or lack the PEST domain completely [[https://reactome.org/PathwayBrowser/#/R-HSA-2644606](https://reactome.org/PathwayBrowser/#/R-HSA-2644606)].

**Constitutive Signaling by NOTCH1 HD+PEST Domain Mutants:** When found in cis, HD and PEST domain mutations act synergistically, increasing NOTCH1 transcriptional activity up to ~40-fold, compared with up to ~10-fold and up to ~2-fold increase with HD mutations alone and PEST domain mutations alone, respectively (Weng et al. 2004). HD domain mutations enable spontaneous, ligand-independent, proteolytic release of the NICD1 fragment, although mutants remain responsive to ligand binding (Malecki et al. 2006), while PEST domain mutations prolong NICD1 half-life and transcriptional activity through interference with FBXW7 (FBW7)-mediated ubiquitination and degradation (Thompson et al. 2007, O'Neil et al. 2007). NOTCH1 HD+PEST domain mutants annotated here are NOTCH1 L1600P;P2514Rfs*4, NOTCH1 L1600P;Q2440*, NOTCH1 L1600P;Q2395\* and NOTCH1 L1574P;P2474Afs\*4 [[https://reactome.org/PathwayBrowser/#/R-HSA-2894862](https://reactome.org/PathwayBrowser/#/R-HSA-2894862)].

**Interleukin-4 and Interleukin-13 signaling:** Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].

**Regulation of NFE2L2 gene expression:** Sub-pathway represents a collection of events involved in the expression of the NFE2L2 gene. The NFE2L2 gene is transcriptionally regulated by multiple transcription factors like Myc, NFKB, NFE2L2 itself and many more. This diverse regulation of NFE2L2 connects its regulation with other signalling pathways (He et al, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9818749](https://reactome.org/PathwayBrowser/#/R-HSA-9818749)].

## GO terms:

**B cell apoptotic process** [Any apoptotic process in a B cell, a lymphocyte of B lineage with the phenotype CD19-positive and capable of B cell mediated immunity. GO:0001783]

**DNA damage response** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating damage to its DNA from environmental insults or errors during metabolism. GO:0006974]

**DNA-templated transcription** [The synthesis of an RNA transcript from a DNA template. GO:0006351]

**DNA-templated transcription initiation** [The initial step of transcription, consisting of the assembly of the RNA polymerase preinitiation complex (PIC) at a gene promoter, as well as the formation of the first few bonds of the RNA transcript. Transcription initiation includes abortive initiation events, which occur when the first few nucleotides are repeatedly synthesized and then released, and ends when promoter clearance takes place.|Note that promoter clearance is represented as a separate step, not part_of either initiation or elongation. GO:0006352]

**ERK1 and ERK2 cascade** [An intracellular protein kinase cascade containing at least ERK1 or ERK2 (MAPKs), a MEK (a MAPKK) and a MAP3K. The cascade may involve 4 different kinases, as it can also contain an additional tier: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinase in the downstream tier to transmit a signal within a cell.|Note that this MAPKKK cascade is commonly referred to as the ERK pathway in the literature, but involves only ERK1 or ERK2 and should not be confused with cascades that involve other ERK kinases. GO:0070371]

**G0 to G1 transition** [The mitotic cell cycle phase transition whose occurrence commits the cell from the G0 quiescent state to the G1 phase. Under certain conditions, cells exit the cell cycle during G1 and remain in the G0 state as nongrowing, non-dividing (quiescent) cells. Appropriate stimulation of such cells induces them to return to G1 and resume growth and division. The G0 to G1 transition is accompanied by many changes in the program of gene expression. GO:0045023]

**G1/S transition of mitotic cell cycle** [The mitotic cell cycle transition by which a cell in G1 commits to S phase. The process begins with the build up of G1 cyclin-dependent kinase (G1 CDK), resulting in the activation of transcription of G1 cyclins. The process ends with the positive feedback of the G1 cyclins on the G1 CDK which commits the cell to S phase, in which DNA replication is initiated. GO:0000082]

**MAPK cascade** [An intracellular protein kinase cascade containing at least a MAPK, a MAPKK and a MAP3K. The cascade can also contain an additional tiers: the upstream MAP4K. The kinases in each tier phosphorylate and activate the kinase in the downstream tier to transmit a signal within a cell.|MAPK cascades lie downstream of many cell surface receptors and cooperate in transmitting various extracellular signals to the nucleus. One way by which the specificity of each cascade is regulated is through the existence of several distinct components in each tier of the different cascades. The cascades are typically named according to the component in the MAPK tier. GO:0000165]

**NK T cell proliferation** [The expansion of a NK T cell population by cell division.|Note that NK T cells are a distinct lineage of T cells expressing natural killer cell markers and having T cell receptors characterized by the usage of a restricted repertoire of variable region gene segments. GO:0001866]

**Wnt signaling pathway** [The series of molecular signals initiated by binding of a Wnt protein to a frizzled family receptor on the surface of the target cell and ending with a change in cell state. GO:0016055]

**acinar cell proliferation** [The multiplication or reproduction of acinar cells, resulting in the expansion of a cell population. An acinar cell is a secretory cell that is grouped together with other cells of the same type to form grape-shaped clusters known as acini (singular acinus). GO:1990863]

**amino acid transport** [The directed movement of amino acids, organic acids containing one or more amino substituents, into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006865]

**branching involved in ureteric bud morphogenesis** [The process in which the branching structure of the ureteric bud is generated and organized. The ureteric bud is an epithelial tube that grows out from the metanephric duct. The bud elongates and branches to give rise to the ureter and kidney collecting tubules. GO:0001658]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population.|This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**cellular response to UV** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ultraviolet radiation (UV light) stimulus. Ultraviolet radiation is electromagnetic radiation with a wavelength in the range of 10 to 380 nanometers. GO:0034644]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to arsenite(3-)** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an arsenite(3-) stimulus. GO:1903841]

**cellular response to carbohydrate stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a carbohydrate stimulus. GO:0071322]

**cellular response to cycloheximide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cycloheximide stimulus. Cycloheximide (actidione) is an antibiotic produced by some Streptomyces species which interferes with protein synthesis in eukaryotes. GO:0071409]

**cellular response to cytokine stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cytokine stimulus. GO:0071345]

**cellular response to dimethyl sulfoxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a dimethyl sulfoxide stimulus. GO:1904620]

**cellular response to endothelin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an endothelin stimulus. Endothelin is any of three secretory vasoconstrictive peptides (endothelin-1, -2, -3). GO:1990859]

**cellular response to epidermal growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an epidermal growth factor stimulus. GO:0071364]

**cellular response to estrogen stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by an estrogen, C18 steroid hormones that can stimulate the development of female sexual characteristics. GO:0071391]

**cellular response to fibroblast growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an fibroblast growth factor stimulus. GO:0044344]

**cellular response to growth hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a growth hormone stimulus. Growth hormone is a peptide hormone that binds to the growth hormone receptor and stimulates growth. GO:0071378]

**cellular response to hydrostatic pressure** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrostatic pressure stimulus. Hydrostatic pressure is the force acting on an object in a system where the fluid is at rest (as opposed to moving). The weight of the fluid above the object creates pressure on it. GO:0071464]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**cellular response to interferon-alpha** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-alpha stimulus. Interferon-alpha is a type I interferon. GO:0035457]

**cellular response to interleukin-1** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interleukin-1 stimulus. GO:0071347]

**cellular response to lectin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lectin stimulus. A lectin is a carbohydrate-binding protein, highly specific for binding sugar moieties.|This term refers to endogenous (evolved) responses to lectins (endogenous or exogenous), it does not cover the events that happen due to lectin toxicity. GO:1990858]

**cellular response to organic cyclic compound** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0071407]

**cellular response to phorbol 13-acetate 12-myristate** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a phorbol 13-acetate 12-myristate stimulus. GO:1904628]

**cellular response to platelet-derived growth factor stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a platelet-derived growth factor stimulus. GO:0036120]

**cellular response to prolactin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a prolactin stimulus. GO:1990646]

**cellular response to putrescine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a putrescine stimulus. GO:1904586]

**cellular response to retinoic acid** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a retinoic acid stimulus. GO:0071300]

**cellular response to testosterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a testosterone stimulus. GO:0071394]

**cellular response to type II interferon** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an interferon-gamma stimulus. Interferon gamma is the only member of the type II interferon found so far. GO:0071346]

**cellular response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0071466]

**chromatin remodeling** [A dynamic process of chromatin reorganization resulting in changes to chromatin structure. These changes allow DNA metabolic processes such as transcriptional regulation, DNA recombination, DNA repair, and DNA replication. GO:0006338]

**chromosome organization** [A process that is carried out at the cellular level that results in the assembly, arrangement of constituent parts, or disassembly of chromosomes, structures composed of a very long molecule of DNA and associated proteins that carries hereditary information. This term covers covalent modifications at the molecular level as well as spatial relationships among the major components of a chromosome. GO:0051276]

**detection of mechanical stimulus involved in sensory perception of sound** [The series of events involved in the perception of sound vibration in which the vibration is received and converted into a molecular signal. GO:0050910]

**glucose metabolic process** [The chemical reactions and pathways involving glucose, the aldohexose gluco-hexose. D-glucose is dextrorotatory and is sometimes known as dextrose; it is an important source of energy for living organisms and is found free as well as combined in homo- and hetero-oligosaccharides and polysaccharides. GO:0006006]

**hypothalamus development** [The progression of the hypothalamus region of the forebrain, from its initial formation to its mature state. GO:0021854]

**in utero embryonic development** [The process whose specific outcome is the progression of the embryo in the uterus over time, from formation of the zygote in the oviduct, to birth. An example of this process is found in Mus musculus. GO:0001701]

**inner mitochondrial membrane organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of the mitochondrial inner membrane.|See also the cellular component term 'mitochondrial inner membrane ; GO:0005743'. GO:0007007]

**intracellular iron ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of iron ions within a cell. GO:0006879]

**intrinsic apoptotic signaling pathway in response to DNA damage** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced by the detection of DNA damage, and ends when the execution phase of apoptosis is triggered. GO:0008630]

**lactic acid secretion** [The controlled release of lactic acid, 2-hydroxypropanoic acid, by a cell or a tissue. GO:0046722]

**liver regeneration** [The regrowth of lost or destroyed liver. GO:0097421]

**middle ear morphogenesis** [The process in which the anatomical structures of the middle ear are generated and organized. The middle ear is the air-filled cavity within the skull of vertebrates that lies between the outer ear and the inner ear. It is linked to the pharynx (and therefore to outside air) via the Eustachian tube and in mammals contains the three ear ossicles, which transmit auditory vibrations from the outer ear (via the tympanum) to the inner ear (via the oval window). GO:0042474]

**myoblast proliferation** [The multiplication or reproduction of myoblasts, resulting in the expansion of a myoblast cell population. A myoblast is a mononucleate cell type that, by fusion with other myoblasts, gives rise to the myotubes that eventually develop into skeletal muscle fibers. GO:0051450]

**myotube differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a myotube cell. Myotube differentiation starts with myoblast fusion and the appearance of specific cell markers (this is the cell development step). Then individual myotubes can fuse to form bigger myotubes and start to contract. Myotubes are multinucleated cells that are formed when proliferating myoblasts exit the cell cycle, differentiate and fuse. GO:0014902]

**negative regulation of apoptotic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is negatively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043066]

**negative regulation of cell division** [Any process that stops, prevents, or reduces the frequency, rate or extent of cell division. GO:0051782]

**negative regulation of epithelial cell apoptotic process** [Any process that stops, prevents or reduces the frequency, rate or extent of epithelial cell apoptotic process. GO:1904036]

**negative regulation of fibroblast proliferation** [Any process that stops, prevents, or reduces the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048147]

**negative regulation of gene expression** [Any process that decreases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This term covers any process that negatively regulates the rate of production of a mature gene product, and so includes processes that negatively regulate that rate by reducing the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that reduces the level, stability or availability of mRNA or circRNA for translation and thereby reduces the rate of production of the encoded protein via translation. GO:0010629]

**negative regulation of gene expression via chromosomal CpG dinucleotide methylation** [An epigenetic gene regulation mechanism that negatively regulates gene expression by methylation of cytosine residues in chromosomal CpG islands. CpG islands are genomic regions that contain a high frequency of the CG dinucleotide and are often associated with the transcription start site of genes. GO:0044027]

**negative regulation of glucose import** [Any process that stops, prevents, or reduces the frequency, rate or extent of the import of the hexose monosaccharide glucose into a cell or organelle. GO:0046325]

**negative regulation of monocyte differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of monocyte differentiation. GO:0045656]

**negative regulation of stress-activated MAPK cascade** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction mediated by the stress-activated MAPK cascade. GO:0032873]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**negative regulation of transcription initiation by RNA polymerase II** [Any process that decreases the rate, frequency or extent of a process involved in starting transcription from an RNA polymerase II promoter. GO:0060633]

**ovarian follicle development** [The process whose specific outcome is the progression of the ovarian follicle over time, from its formation to the mature structure. GO:0001541]

**pigmentation** [The accumulation of pigment in an organism, tissue or cell, either by increased deposition or by increased number of cells. GO:0043473]

**positive regulation of ATP biosynthetic process** [Any process that activates or increases the frequency, rate or extent of ATP biosynthetic process. GO:2001171]

**positive regulation of B cell apoptotic process** [Any process that activates or increases the frequency, rate, or extent of B cell apoptotic process. GO:0002904]

**positive regulation of DNA binding** [Any process that increases the frequency, rate or extent of DNA binding. DNA binding is any process in which a gene product interacts selectively with DNA (deoxyribonucleic acid). GO:0043388]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of acinar cell proliferation** [Any process that activates or increases the frequency, rate or extent of acinar cell proliferation. GO:1904699]

**positive regulation of apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of apoptotic signaling pathway. GO:2001235]

**positive regulation of cell cycle** [Any process that activates or increases the rate or extent of progression through the cell cycle. GO:0045787]

**positive regulation of cell population proliferation** [Any process that activates or increases the rate or extent of cell proliferation. GO:0008284]

**positive regulation of cellular respiration** [Any process that activates or increases the frequency, rate or extent of cellular respiration. GO:1901857]

**positive regulation of epithelial cell proliferation** [Any process that activates or increases the rate or extent of epithelial cell proliferation. GO:0050679]

**positive regulation of fibroblast proliferation** [Any process that activates or increases the frequency, rate or extent of multiplication or reproduction of fibroblast cells. GO:0048146]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of glial cell proliferation** [Any process that activates or increases the rate or extent of glial cell proliferation. GO:0060252]

**positive regulation of glycolytic process** [Any process that activates or increases the frequency, rate or extent of glycolysis. GO:0045821]

**positive regulation of intrinsic apoptotic signaling pathway by p53 class mediator** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway by p53 class mediator. GO:1902255]

**positive regulation of mesenchymal cell proliferation** [The process of activating or increasing the rate or extent of mesenchymal cell proliferation. Mesenchymal cells are loosely organized embryonic cells. GO:0002053]

**positive regulation of metanephric cap mesenchymal cell proliferation** [Any process that increases the frequency, rate, or extent of metanephric cap mesenchymal cell proliferation. Metanephric cap mesenchymal cell proliferation is the multiplication or reproduction of metanephric cap mesenchymal cells, resulting in the expansion of the cell population. A metanephric cap mesenchymal cell is a mesenchymal cell that has condensed with other mesenchymal cells surrounding the ureteric bud tip. GO:0090096]

**positive regulation of miRNA transcription** [Any process that activates or increases the frequency, rate or extent of microRNA (miRNA) gene transcription. GO:1902895]

**positive regulation of mitochondrial membrane potential** [Any process that activates or increases the frequency, rate or extent of establishment or extent of a mitochondrial membrane potential, the electric potential existing across any mitochondrial membrane arising from charges in the membrane itself and from the charges present in the media on either side of the membrane. GO:0010918]

**positive regulation of oxidative phosphorylation** [Any process that activates or increases the frequency, rate or extent of oxidative phosphorylation. GO:1903862]

**positive regulation of smooth muscle cell migration** [Any process that activates, maintains or increases the frequency, rate or extent of smooth muscle cell migration. GO:0014911]

**positive regulation of smooth muscle cell proliferation** [Any process that activates or increases the rate or extent of smooth muscle cell proliferation. GO:0048661]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of transcription initiation by RNA polymerase II** [Any process that increases the rate, frequency or extent of a process involved in starting transcription from an RNA polymerase II promoter. GO:0060261]

**protein processing** [Any protein maturation process achieved by the cleavage of a peptide bond or bonds within a protein. Protein maturation is the process leading to the attainment of the full functional capacity of a protein. GO:0016485]

**protein-DNA complex disassembly** [The disaggregation of a protein-DNA complex into its constituent components. GO:0032986]

**pyruvate transport** [The directed movement of pyruvate into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0006848]

**re-entry into mitotic cell cycle** [The resumption of the mitotic cell division cycle by cells that were in a quiescent or other non-dividing state. GO:0000320]

**regulation of DNA-templated transcription** [Any process that modulates the frequency, rate or extent of cellular DNA-templated transcription. GO:0006355]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of cell cycle process** [Any process that modulates a cellular process that is involved in the progression of biochemical and morphological phases and events that occur in a cell during successive cell replication or nuclear replication events. GO:0010564]

**regulation of gene expression** [Any process that modulates the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA).|This class covers any process that regulates the rate of production of a mature gene product, and so includes processes that regulate that rate by regulating the level, stability or availability of intermediates in the process of gene expression. For example, it covers any process that regulates the level, stability or availability of mRNA or circRNA for translation and thereby regulates the rate of production of the encoded protein via translation. GO:0010468]

**regulation of mitotic cell cycle** [Any process that modulates the rate or extent of progress through the mitotic cell cycle. GO:0007346]

**regulation of oxidative phosphorylation** [Any process that modulates the frequency, rate or extent of the chemical reactions and pathways resulting in the phosphorylation of ADP to ATP that accompanies the oxidation of a metabolite through the operation of the respiratory chain. Oxidation of compounds establishes a proton gradient across the membrane, providing the energy for ATP synthesis. GO:0002082]

**regulation of somatic stem cell population maintenance** [Any process that modulates the frequency, rate or extent of somatic stem cell population maintenance. GO:1904672]

**regulation of telomere maintenance** [Any process that modulates the frequency, rate or extent of a process that affects and monitors the activity of telomeric proteins and the length of telomeric DNA. GO:0032204]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to alkaloid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an alkaloid stimulus. Alkaloids are a large group of nitrogenous substances found in naturally in plants, many of which have extracts that are pharmacologically active. GO:0043279]

**response to estradiol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by estradiol, a C18 steroid hormone hydroxylated at C3 and C17 that acts as a potent estrogen. GO:0032355]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to gamma radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a gamma radiation stimulus. Gamma radiation is a form of electromagnetic radiation (EMR) or light emission of a specific frequency produced from sub-atomic particle interaction, such as electron-positron annihilation and radioactive decay. Gamma rays are generally characterized as EMR having the highest frequency and energy, and also the shortest wavelength, within the electromagnetic radiation spectrum. GO:0010332]

**response to human chorionic gonadotropin** [Any process that results in a change in state or activity of a cell or organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a human chorionic gonadotropin stimulus. GO:0044752]

**response to radiation** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an electromagnetic radiation stimulus. Electromagnetic radiation is a propagating wave in space with electric and magnetic components. These components oscillate at right angles to each other and to the direction of propagation.|Note that 'radiation' refers to electromagnetic radiation of any wavelength. GO:0009314]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a skeletal muscle cell, a somatic cell located in skeletal muscle. GO:0035914]

**skeletal system morphogenesis** [The process in which the anatomical structures of the skeleton are generated and organized. GO:0048705]

**transcription by RNA polymerase II** [The synthesis of RNA from a DNA template by RNA polymerase II (RNAP II), originating at an RNA polymerase II promoter. Includes transcription of messenger RNA (mRNA) and certain small nuclear RNAs (snRNAs). GO:0006366]

**transformation of host cell by virus** [A virus-induced cellular transformation resulting in immortalized cells, or cells capable of indefinite replication. GO:0019087]

## MSigDB Signatures:

**FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_DN**: Genes down-regulated in kidney biopsies from patients with well functioning kidneys more than 1-year post transplant compared to the biopsies from normal living kidney donors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLECHNER_BIOPSY_KIDNEY_TRANSPLANT_OK_VS_DONOR_DN.html)

**BAELDE_DIABETIC_NEPHROPATHY_UP**: Genes up-regulated in glomeruli of kidneys from patients with diabetic nephropathy (type 2 diabetes mellitus). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BAELDE_DIABETIC_NEPHROPATHY_UP.html)

**LI_WILMS_TUMOR_VS_FETAL_KIDNEY_2_DN**: Genes down-regulated in Wilm's tumor vs fetal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_2_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_2_DN.html)

**ZHENG_RESPONSE_TO_ARSENITE_DN**: Down-regulated in HEK293 cells (kidney epithelium) by treatment with sodium arsenite [PubChem=26435]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHENG_RESPONSE_TO_ARSENITE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHENG_RESPONSE_TO_ARSENITE_DN.html)

**WP_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_BLADDER_CANCER.html)

**KEGG_BLADDER_CANCER**: Bladder cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BLADDER_CANCER.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)

**COLLER_MYC_TARGETS_UP**: Genes up-regulated in 293T (transformed fetal renal cell) upon expression of MYC [GeneID=4609]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLER_MYC_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLER_MYC_TARGETS_UP.html)

**DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN**: Genes down-regulated in HEK293 cells (embryonic kidney) at 6 h, 12 h or 24 h after infection with reovirus strain T3A (known as a strong inducer of apoptosis). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DEBIASI_APOPTOSIS_BY_REOVIRUS_INFECTION_DN.html)

**COLLER_MYC_TARGETS_DN**: Genes down-regulated in 293T (transformed fetal renal cell) upon expression of MYC [GeneID=4609]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLER_MYC_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLER_MYC_TARGETS_DN.html)

**WP_VITAMIN_D_RECEPTOR_PATHWAY**: Vitamin D receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VITAMIN_D_RECEPTOR_PATHWAY.html)

**WP_APOPTOSIS**: Apoptosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_APOPTOSIS.html)

**WP_HEPATITIS_B_INFECTION**: Hepatitis B infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HEPATITIS_B_INFECTION.html)

**WP_REGULATION_OF_APOPTOSIS_BY_PARATHYROID_HORMONE_RELATED_PROTEIN**: Regulation of apoptosis by parathyroid hormone related protein [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGULATION_OF_APOPTOSIS_BY_PARATHYROID_HORMONE_RELATED_PROTEIN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_REGULATION_OF_APOPTOSIS_BY_PARATHYROID_HORMONE_RELATED_PROTEIN.html)

**WP_PLEURAL_MESOTHELIOMA**: Pleural mesothelioma [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PLEURAL_MESOTHELIOMA.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3**: Hair follicle development organogenesis part 2 of 3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_HAIR_FOLLICLE_DEVELOPMENT_ORGANOGENESIS_PART_2_OF_3.html)

**REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX**: Signaling by TGF-beta Receptor Complex [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGF_BETA_RECEPTOR_COMPLEX.html)

**REACTOME_CA2_PATHWAY**: Ca2+ pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CA2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CA2_PATHWAY.html)

**REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS**: Diseases of signal transduction by growth factor receptors and second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4**: Mammary gland development pathway Puberty Stage 2 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PUBERTY_STAGE_2_OF_4.html)

**WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING**: PI3K AKT mTOR vitamin D3 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_MTOR_VITAMIN_D3_SIGNALING.html)

**WP_TGF_BETA_SIGNALING_PATHWAY**: TGF beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_SIGNALING_PATHWAY.html)

**WP_ENDOMETRIAL_CANCER**: Endometrial cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOMETRIAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOMETRIAL_CANCER.html)

**KEGG_ENDOMETRIAL_CANCER**: Endometrial cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ENDOMETRIAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ENDOMETRIAL_CANCER.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4**: Mammary gland development pathway Pregnancy and lactation Stage 3 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_PREGNANCY_AND_LACTATION_STAGE_3_OF_4.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4**: Mammary gland development pathway Involution Stage 4 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_INVOLUTION_STAGE_4_OF_4.html)

**KEGG_CHRONIC_MYELOID_LEUKEMIA**: Chronic myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CHRONIC_MYELOID_LEUKEMIA.html)

**REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS**: Signaling by TGFB family members [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html)

**REACTOME_G0_AND_EARLY_G1**: G0 and Early G1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G0_AND_EARLY_G1.html)

**WP_METASTATIC_BRAIN_TUMOR**: Metastatic brain tumor [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METASTATIC_BRAIN_TUMOR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_METASTATIC_BRAIN_TUMOR.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**REACTOME_S_PHASE**: S Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_S_PHASE.html)

**KEGG_TGF_BETA_SIGNALING_PATHWAY**: TGF-beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TGF_BETA_SIGNALING_PATHWAY.html)

**KEGG_ACUTE_MYELOID_LEUKEMIA**: Acute myeloid leukemia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ACUTE_MYELOID_LEUKEMIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ACUTE_MYELOID_LEUKEMIA.html)

**WP_ECTODERM_DIFFERENTIATION**: Ectoderm differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ECTODERM_DIFFERENTIATION.html)

**WP_INTEGRATED_CANCER_PATHWAY**: Integrated cancer pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INTEGRATED_CANCER_PATHWAY.html)

**KEGG_JAK_STAT_SIGNALING_PATHWAY**: Jak-STAT signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_JAK_STAT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_JAK_STAT_SIGNALING_PATHWAY.html)

**MUELLER_PLURINET**: Genes constituting the PluriNet protein-protein network shared by the pluripotent cells (embryonic stem cells, embryonical carcinomas and induced pluripotent cells). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MUELLER_PLURINET.html)

**PID_CERAMIDE_PATHWAY**: Ceramide signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CERAMIDE_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CERAMIDE_PATHWAY.html)

**WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4**: Mammary gland development pathway Embryonic development Stage 1 of 4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAMMARY_GLAND_DEVELOPMENT_PATHWAY_EMBRYONIC_DEVELOPMENT_STAGE_1_OF_4.html)

**PID_PDGFRB_PATHWAY**: PDGFR-beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_PDGFRB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_PDGFRB_PATHWAY.html)

**WP_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CELL_CYCLE.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**KEGG_CELL_CYCLE**: Cell cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_CYCLE.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**COLLIS_PRKDC_SUBSTRATES**: Substrates of PRKDC [GeneID=5591]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLIS_PRKDC_SUBSTRATES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COLLIS_PRKDC_SUBSTRATES.html)

**WP_PATHOPHYSIOLOGICAL_ROLES_OF_DUX4_IN_FSHD1**: Pathophysiological roles of DUX4 in FSHD1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PATHOPHYSIOLOGICAL_ROLES_OF_DUX4_IN_FSHD1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PATHOPHYSIOLOGICAL_ROLES_OF_DUX4_IN_FSHD1.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**PID_CD40_PATHWAY**: CD40/CD40L signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CD40_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_CD40_PATHWAY.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**PID_LKB1_PATHWAY**: LKB1 signaling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_LKB1_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PID_LKB1_PATHWAY.html)

**WP_PPAR_ALPHA_PATHWAY**: PPAR alpha pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_ALPHA_PATHWAY.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**WP_CKAP4_SIGNALING_PATHWAY_MAP**: CKAP4 signaling pathway map [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CKAP4_SIGNALING_PATHWAY_MAP.html)

**ZHAN_EARLY_DIFFERENTIATION_GENES_DN**: B lymphocyte early differentiation genes (EDG): top genes down-regulated in tonsil B lymphocytes (TBC) compared to the tonsil plasma cells (TPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_EARLY_DIFFERENTIATION_GENES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ZHAN_EARLY_DIFFERENTIATION_GENES_DN.html)

**KEGG_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ERBB_SIGNALING_PATHWAY.html)

**WP_ERBB_SIGNALING_PATHWAY**: ErbB signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ERBB_SIGNALING_PATHWAY.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS**: Physico chemical features and toxicity associated pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHYSICO_CHEMICAL_FEATURES_AND_TOXICITY_ASSOCIATED_PATHWAYS.html)

**WONG_EMBRYONIC_STEM_CELL_CORE**: The 'core ESC-like gene module': genes coordinately up-regulated in a compendium of mouse embryonic stem cells (ESC) which are shared with the human ESC-like module. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WONG_EMBRYONIC_STEM_CELL_CORE.html)

**WP_GASTRIC_CANCER_NETWORK_2**: Gastric cancer network 2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIC_CANCER_NETWORK_2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GASTRIC_CANCER_NETWORK_2.html)

**REACTOME_ESR_MEDIATED_SIGNALING**: ESR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html)

**WP_B_CELL_RECEPTOR_SIGNALING_PATHWAY**: B cell receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_B_CELL_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_B_CELL_RECEPTOR_SIGNALING_PATHWAY.html)

**KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S**: Pathway Definition from KEGG: (MYC\*+MAX) => CKS1B -> (SCF+SKP2) -| CDKN1B -| (CCNE+CDK2) -> RB1 // E2F [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_AMPLIFIED_MYC_TO_P27_CELL_CYCLE_G1_S.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP**: Genes from the turquoise module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_TURQUOISE_UP.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**WP_MAPK_SIGNALING_PATHWAY**: MAPK signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAPK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MAPK_SIGNALING_PATHWAY.html)

**KEGG_MAPK_SIGNALING_PATHWAY**: MAPK signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html)

**KEGG_COLORECTAL_CANCER**: Colorectal cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COLORECTAL_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_COLORECTAL_CANCER.html)

**DUAN_PRDM5_TARGETS**: Direct targets of PRDM5 [GeneID=11107]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DUAN_PRDM5_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DUAN_PRDM5_TARGETS.html)

**BIOCARTA_WNT_PATHWAY**: WNT Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_WNT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_WNT_PATHWAY.html)

**KEGG_WNT_SIGNALING_PATHWAY**: Wnt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_WNT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_WNT_SIGNALING_PATHWAY.html)
