
## **Pathways:**

-   **Cell adhesion Integrin-mediated cell adhesion and migration**: Integrin-mediated cell adhesion and migration is a fundamental biological pathway involving the interaction of integrin proteins with extracellular matrix components. Integrins are cell surface receptors that bind to specific ligands, such as fibronectin or collagen in the extracellular matrix. This binding process is known as cell adhesion and is essential for maintaining cell stability and facilitating interactions with neighboring cells and the surrounding matrix. Cell migration involves a coordinated series of events, including the formation, disassembly, and repositioning of cell adhesion sites. Integrins, through their interactions with the extracellular matrix, provide traction and guidance for cells to move. This includes the involvement of Rho GTPases and other signaling molecules, which control cytoskeletal dynamics and cell movement. [PMID: 15688067, PMID: 21885598].
-   **Cell adhesion Tight junctions**: Adherens juctions and Tight junctions comprise two modes of cell-cell adhesion that provide different functions. Both junctional complexes are proposed to associate with the actin cytoskeleton, and formation and maturation of cell-cell contacts involves reorganization of the actin cytoskeleton. Adherens junctions initiate cell-cell contacts and mediate the maturation and maintenance of the contact. Adherens junctions consist of the transmembrane protein E-cadherin, and intracellular components, p120-catenin, beta-catenin and alpha-catenin. Tight junctions regulate the paracellular pathway for the movement of ions and solutes in-between cells. Tight junctions consist of the transmembrane proteins occludin and claudin, and the cytoplasmic scaffolding proteins ZO-1, -2, and -3. Tight junctions contribute to the integrity and selective permeability of tissues by tightly sealing the gaps between cells [PMID: 17854762].
-   **Cytoskeleton remodeling Regulation of actin cytoskeleton by Rho GTPases**: The Rho family of guanosine triphosphatases (GTPases) is composed of members of the Ras superfamily of proteins. They are GTP-bound molecules with a modest intrinsic GTPase activity that can be accelerated upon activation/localization of specialized guanine nucleotide exchange factors. Members of this family act as molecular switches and are required for coordinated cytoskeletal rearrangements that are crucial in a set of specialized functions of mammalian stem cells. These functions include self-renewal, adhesion, and migration. Mouse gene-targeting studies have provided convincing evidence of the indispensable and dispensable roles of individual members of the Rho GTPase family and the putative upstream and downstream mediators in stem cell-specific functions [PMID: 24117826].
-   **Development MAG-dependent inhibition of neurite outgrowth**: Myelin-associated protein (MAG or siglec-4) is a lectin that binds to sialylated glycoconjugates (via N-acetyl-neuraminic acid) and mediates certain myelin-neuron cell-cell interactions. MAG, expressed by oligodendrocytes and Schwann cells in the nervous system, is important for maintaining the integrity of the myelin sheath. Binding of MAG to the NGFR(TNFRSF16), as well as its binding to N-acetyl-neuraminic acid, gangliosides GD1a and GT1b on neuronal cells results in activation of NGFR(TNFRSF16), that is associated with ganglioside GT1b [PMID: 11279053]. NGFR (ICD) sequesters Rho GDP dissociation inhibitor (GDI) alpha (RhoGDI alpha) that leads to RhoA activation [PMID: 15953414]. These interactions induce RhoA, stimulation of ROCK kinases, actomyosin fibers formation, and inhibition of neurite outgrowth. MAG can also bind to Nogo receptor (RTN4R) in a sialic-acid-independent manner. This interaction is functionally important for MAG-dependent neurite inhibition. RTN4R plays central role in mediating growth-inhibitory activities of myelin-derived proteins. Inhibitory protein Reticulon 4 and oligodendrocyte myelin glycoprotein (OMgp) bind to RTN4R to inhibit axonal outgrowth [PMID: 16061255]. MAG-dependent inhibition of neurite outgrowth depends on the complex molecular interaction between MAG, ganglioside GT1b, NGFR(TNFRSF16) and Lingo1 [PMID: 14966521].
-   **Immune response CCR3 signaling in eosinophils**: The chemotactic response of eosinophils is mostly mediated by CC Chemokine Receptor-3 (CCR3), linked to G-Proteins [PMID: 10706854]. Chemokines such as: Eotaxin, Eotaxin2, and Eotaxin3 signal exclusively via CCR3 that recruit eosinophils to the site of inflammation and activate them [PMID: 12193745]. Eosinophils express at least three chemokine receptors including CCR3, CCR1, and CXCR2. Of these, CCR3 achieves by far the highest expression levels and is the major eosinophil chemokine receptor. At sites of inflammation, eosinophils are responsible for tissue damage by the release of ROS (Reactive Oxygen Species) and toxic granule proteins. Moreover, CCR3 recruitment by eotaxins stimulates a set of downstream signaling pathways, which are responsible for eosinophil chemotaxis, degranulation, and propagation of the inflammatory response through the secretion of cytokines and chemokines. CCR3 recruitment by eotaxin activates MAPKs ERK1/2 and p38 in eosinophils, which are indispensable for eosinophil chemotaxis and degranulation. ERKs are regulated through the PI3K-gamma-Ras-Raf1-MEK-ERK pathway [PMID: 11781095, PMID: 11781095]. On the signaling level, activation of MAPK pathway (ERK2 and p38) mediates arachidonic acid release catalyzed by cytosolic PLA2, leading to inflammatory responses, prolonged bronchoconstriction and increased bronchial mucus production. CCR3 is also transducing signals eliciting Ca2+ influx [PMID: 8642344]. This is accomplished by the activation of PLC-beta (Phospholipase-C-beta) that is responsible for the production of the second messengers Diacylglycerol (DAG) and Inositol Triphosphate (IP3) by cleaving Phosphatidylinositol-4,5-Bisphosphate (PIP2) [PMID: 11557588]. IP3 binds to IP3 receptor (IP3R) on the surface of the ER and releases Ca2+. DAG activates PKC, which in turn is involved in the production of ROS, that causes tissue damage [PMID: 11037981]. CCR3 provides a mechanism for the selective recruitment of eosinophils into tissue and is an attractive biological target for therapeutic intervention in the spectrum of diseases involving eosinophil-mediated tissue damage.

## GO terms:

**ATP metabolic process** [The chemical reactions and pathways involving ATP, adenosine triphosphate, a universally important coenzyme and enzyme regulator. GO:0046034]

**adult heart development** [The process whose specific outcome is the progression of the adult heart over time, from its formation to the mature structure. GO:0007512]

**cardiac muscle contraction** [Muscle contraction of cardiac muscle tissue. GO:0060048]

**cardiac muscle hypertrophy in response to stress** [The physiological enlargement or overgrowth of all or part of the heart muscle due to an increase in size (not length) of individual cardiac muscle fibers, without cell division, as a result of a disturbance in organismal or cellular homeostasis. GO:0014898]

**cellular response to 3,3',5-triiodo-L-thyronine** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a 3,3',5-triiodo-L-thyronine stimulus. GO:1905243]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to hydrogen peroxide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a hydrogen peroxide (H2O2) stimulus. GO:0070301]

**muscle contraction** [A process in which force is generated within muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. GO:0006936]

**muscle filament sliding** [The sliding of actin thin filaments and myosin thick filaments past each other in muscle contraction. This involves a process of interaction of myosin located on a thick filament with actin located on a thin filament. During this process ATP is split and forces are generated. GO:0030049]

**regulation of heart rate** [Any process that modulates the frequency or rate of heart contraction. GO:0002027]

**regulation of slow-twitch skeletal muscle fiber contraction** [Any process that modulates the frequency, rate or extent of slow-twitch skeletal muscle contraction. GO:0031449]

**regulation of the force of heart contraction** [Any process that modulates the extent of heart contraction, changing the force with which blood is propelled. GO:0002026]

**regulation of the force of skeletal muscle contraction** [Any process that modulates the frequency, rate or extent of the force of skeletal muscle contraction. The force of skeletal muscle contraction is produced by acto-myosin interaction processes through the formation of cross bridges. GO:0014728]

**sarcomere organization** [The myofibril assembly process that results in the organization of muscle actomyosin into sarcomeres. The sarcomere is the repeating unit of a myofibril in a muscle cell, composed of an array of overlapping thick and thin filaments between two adjacent Z discs. GO:0045214]

**skeletal muscle contraction** [A process in which force is generated within skeletal muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. In the skeletal muscle, the muscle contraction takes advantage of an ordered sarcomeric structure and in most cases it is under voluntary control. GO:0003009]

**striated muscle contraction** [A process in which force is generated within striated muscle tissue, resulting in the shortening of the muscle. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. Striated muscle is a type of muscle in which the repeating units (sarcomeres) of the contractile myofibrils are arranged in registry throughout the cell, resulting in transverse or oblique striations observable at the level of the light microscope. GO:0006941]

**transition between fast and slow fiber** [The process of conversion of fast-contracting muscle fibers to a slower character. This may involve slowing of contractile rate, slow myosin gene induction, increase in oxidative metabolic properties, altered electrophysiology and altered innervation. This process also regulates skeletal muscle adapatation. GO:0014883]

**ventricular cardiac muscle tissue morphogenesis** [The process in which the anatomical structures of cardiac ventricle muscle is generated and organized. GO:0055010]

## MSigDB Signatures:

**KEGG_CARDIAC_MUSCLE_CONTRACTION**: Cardiac muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CARDIAC_MUSCLE_CONTRACTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CARDIAC_MUSCLE_CONTRACTION.html)]

**KEGG_DILATED_CARDIOMYOPATHY**: Dilated cardiomyopathy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_DILATED_CARDIOMYOPATHY.html)]

**KEGG_VIRAL_MYOCARDITIS**: Viral myocarditis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIRAL_MYOCARDITIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VIRAL_MYOCARDITIS.html)]

**KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM**: Hypertrophic cardiomyopathy (HCM) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_HYPERTROPHIC_CARDIOMYOPATHY_HCM.html)]

**KEGG_TIGHT_JUNCTION**: Tight junction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TIGHT_JUNCTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TIGHT_JUNCTION.html)]
