
## **Pathways:**

-   **Calcineurin signaling:** Myotilin is linked to calcineurin signaling through its association with FATZ-1 and FATZ-2, both negative regulators of the Calcineurin/NFAT pathway in striated muscle [PMID: 16076904, PMID: 15543153, PMID: 19047374]. Calcineurin activates NFAT signaling by the B cell receptor and the T cell receptor stimulate transcription by NFAT factors via calcium (reviewed in Gwack et al. 2007). Cytosolic calcium from intracellular stores and extracellular sources binds calmodulin and activates the protein phosphatase calcineurin. Activated calcineurin dephosphorylates NFATs in the cytosol, exposing nuclear localization sequences on the NFATs and causing the NFATs to be imported into the nucleus where they regulate transcription of target genes in complexes with other transcription factors such as AP-1 and JUN. Calcineurin in the target of the immunosuppressive drugs cyclosporin A and FK-506 (reviewed in Lee and Park 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-983705&SEL=R-HSA-2025928&PATH=R-HSA-168256,R-HSA-1280218](https://reactome.org/PathwayBrowser/#/R-HSA-983705&SEL=R-HSA-2025928&PATH=R-HSA-168256,R-HSA-1280218)].
-   **Titin-based signaling**: Myotilin is linked to signaling networks by binding to the ubiquitin ligases Murf-1 and Murf-2 which could involve myotilin in the titin-based signaling events [PMID: 15967462, PMID: 11927605, PMID: 11243782]. Titin is increasingly recognized as a crucial integrator of diverse myocyte signaling pathways. The titin-associated signalosome includes hotspots of protein-protein interactions important for the regulation of protein quality-control mechanisms, hypertrophic gene activation, and mechanosensing [PMID: 20551232].

## GO terms:

**axon guidance** [The chemotaxis process that directs the migration of an axon growth cone to a specific target site in response to a combination of attractive and repulsive cues. GO:0007411]

**biological_process** [A biological process is the execution of a genetically-encoded biological module or program. It consists of all the steps required to achieve the specific biological objective of the module. A biological process is accomplished by a particular set of molecular functions carried out by specific gene products (or macromolecular complexes), often in a highly regulated manner and in a particular temporal sequence.|Note that, in addition to forming the root of the biological process ontology, this term is recommended for use for the annotation of gene products whose biological process is unknown. When this term is used for annotation, it indicates that no information was available about the biological process of the gene product annotated as of the date the annotation was made; the evidence code 'no data' (ND), is used to indicate this. GO:0008150]

**dendrite self-avoidance** [The process in which dendrites recognize and avoid contact with sister dendrites from the same cell. GO:0070593]

**homophilic cell adhesion via plasma membrane adhesion molecules** [The attachment of a plasma membrane adhesion molecule in one cell to an identical molecule in an adjacent cell. GO:0007156]

## MSigDB Signatures:

**CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP**: Genes up-regulated in type 1 (soleus) vs type 2B (EDL) myofibers.[[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEMELLO_SOLEUS_VS_EDL_MYOFIBERS_UP.html)]

**CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP**: Up-regulated genesin the left ventricle myocardium of patients with heart failure following implantation of LVAD (left ventricular assist device).[[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHEN_LVAD_SUPPORT_OF_FAILING_HEART_UP.html)]
