
## **Pathways:**

-   **Signal transduction by L1**: Besides adhesive roles in cell cell interaction, L1 functions as a signal transducing receptor providing neurons with cues from their environment for axonal growth and guidance. L1 associates with beta1 integrins on the cell surface to induce a signaling pathway involving sequential activation of pp60csrc, Vav2 -GEF, Rac1, PAK1, MEK and ERK1/2. L1 stimulates cell migration and neurite outgrowth through the MAP kinases ERK1/2. CHL1 also associates with integrins and activates a MAPK signaling pathway via pp60c-src, MEK and ERK1/2. L1 also binds the Sema3A receptor neuropilin1 and acts as an obligate coreceptor to mediate Sema3A induced growth cone collapse and axon repulsion. This repulsion can be converted to attraction by homophilic binding of L1 on an apposing cell in trans with L1 complexed with Neuropilin1 (NP1) in the responding neuron. L1 also interacts with FGF receptor and activates PLC gamma and DAG, resulting in the production of arachidonic acid and subsequent opening of voltage-gated channels [[https://reactome.org/PathwayBrowser/#/R-HSA-445144](https://reactome.org/PathwayBrowser/#/R-HSA-445144)].
-   **NCAM1 interactions**: The neural cell adhesion molecule, NCAM1 is generally considered as a cell adhesion mediator, but it is also considered to be a signal transducing receptor molecule. NCAM1 is involved in multiple cis- and trans-homophilic interactions. It is also involved in several heterophilic interactions with a broad range of other molecules, thereby modulating diverse biological phenomena including cellular adhesion, migration, proliferation, differentiation, survival and synaptic plasticity [[https://reactome.org/PathwayBrowser/#/R-HSA-419037](https://reactome.org/PathwayBrowser/#/R-HSA-419037)].
-   **ECM proteoglycans**: Proteoglycans are major components of the extracellular matrix. In cartilage the matrix constitutes more than 90% of tissue dry weight. Proteoglycans are proteins substituted with glycosaminoglycans (GAGs), linear polysaccharides consisting of a repeating disaccharide, generally of an acetylated amino sugar alternating with a uronic acid. Most proteoglycans are located in the extracellular space. Proteoglycans are highly diverse, both in terms of the core proteins and the subtypes of GAG chains, namely chondroitin sulfate (CS), keratan sulfate (KS), dermatan sulfate (DS) and heparan sulfate (HS). Hyaluronan is a non-sulfated GAG whose molecular weight runs into millions of Dalton; in articular cartilage, a single hyaluronan molecule can hold upto 100 aggrecan molecules and these aggregates are stabilized by a link protein [[https://reactome.org/PathwayBrowser/#/R-HSA-3000178](https://reactome.org/PathwayBrowser/#/R-HSA-3000178)].
-   **Interferon gamma signaling**: Interferon-gamma (IFN-gamma) belongs to the type II interferon family and is secreted by activated immune cells-primarily T and NK cells, but also B-cells and APC. INFG exerts its effect on cells by interacting with the specific IFN-gamma receptor (IFNGR). IFNGR consists of two chains, namely IFNGR1 (also known as the IFNGR alpha chain) and IFNGR2 (also known as the IFNGR beta chain). IFNGR1 is the ligand binding receptor and is required but not sufficient for signal transduction, whereas IFNGR2 do not bind IFNG independently but mainly plays a role in IFNG signaling and is generally the limiting factor in IFNG responsiveness. Both IFNGR chains lack intrinsic kinase/phosphatase activity and thus rely on other signaling proteins like Janus-activated kinase 1 (JAK1), JAK2 and Signal transducer and activator of transcription 1 (STAT-1) for signal transduction. IFNGR complex in its resting state is a preformed tetramer and upon IFNG association undergoes a conformational change. This conformational change induces the phosphorylation and activation of JAK1, JAK2, and STAT1 which in turn induces genes containing the gamma-interferon activation sequence (GAS) in the promoter [[https://reactome.org/PathwayBrowser/#/R-HSA-877300](https://reactome.org/PathwayBrowser/#/R-HSA-877300)].
-   **RAF/MAP kinase cascade**: The RAS-RAF-MEK-ERK pathway regulates processes such as proliferation, differentiation, survival, senescence and cell motility in response to growth factors, hormones and cytokines, among others. Binding of these stimuli to receptors in the plasma membrane promotes the GEF-mediated activation of RAS at the plasma membrane and initiates the three-tiered kinase cascade of the conventional MAPK cascades. GTP-bound RAS recruits RAF (the MAPK kinase kinase), and promotes its dimerization and activation (reviewed in Cseh et al, 2014; Roskoski, 2010; McKay and Morrison, 2007; Wellbrock et al, 2004). Activated RAF phosphorylates the MAPK kinase proteins MEK1 and MEK2 (also known as MAP2K1 and MAP2K2), which in turn phophorylate the proline-directed kinases ERK1 and 2 (also known as MAPK3 and MAPK1) (reviewed in Roskoski, 2012a, b; Kryiakis and Avruch, 2012). Activated ERK proteins may undergo dimerization and have identified targets in both the nucleus and the cytosol; consistent with this, a proportion of activated ERK protein relocalizes to the nucleus in response to stimuli (reviewed in Roskoski 2012b; Turjanski et al, 2007; Plotnikov et al, 2010; Cargnello et al, 2011). Although initially seen as a linear cascade originating at the plasma membrane and culminating in the nucleus, the RAS/RAF MAPK cascade is now also known to be activated from various intracellular location. Temporal and spatial specificity of the cascade is achieved in part through the interaction of pathway components with numerous scaffolding proteins (reviewed in McKay and Morrison, 2007; Brown and Sacks, 2009). The importance of the RAS/RAF MAPK cascade is highlighted by the fact that components of this pathway are mutated with high frequency in a large number of human cancers. Activating mutations in RAS are found in approximately one third of human cancers, while ~8% of tumors express an activated form of BRAF (Roberts and Der, 2007; Davies et al, 2002; Cantwell-Dorris et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5673001](https://reactome.org/PathwayBrowser/#/R-HSA-5673001)].

## GO terms:

**animal organ regeneration** [The regrowth of a lost or destroyed animal organ. GO:0031100]

**axonal fasciculation** [The collection of axons into a bundle of rods, known as a fascicle. GO:0007413]

**calcium-independent cell-cell adhesion via plasma membrane cell-adhesion molecules** [The attachment of one cell to another cell via adhesion molecules that do not require the presence of calcium for the interaction. GO:0016338]

**calcium-mediated signaling** [Any intracellular signal transduction in which the signal is passed on within the cell via calcium ions. GO:0019722]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell surface receptor signaling pathway** [The series of molecular signals initiated by activation of a receptor on the surface of a cell. The pathway begins with binding of an extracellular ligand to a cell surface receptor, or for receptors that signal in the absence of a ligand, by ligand-withdrawal or the activity of a constitutively active receptor. The pathway ends with regulation of a downstream cellular process, e.g. transcription. GO:0007166]

**cellular response to inorganic substance** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an inorganic substance stimulus. GO:0071241]

**cellular response to molecule of bacterial origin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus by molecules of bacterial origin such as peptides derived from bacterial flagellin. GO:0071219]

**commissural neuron axon guidance** [The process in which the migration of an axon growth cone of a commissural neuron is directed to its target in the brain in response to a combination of attractive and repulsive cues. GO:0071679]

**epithelial to mesenchymal transition** [A transition where an epithelial cell loses apical/basolateral polarity, severs intercellular adhesive junctions, degrades basement membrane components and becomes a migratory mesenchymal cell. GO:0001837]

**homotypic cell-cell adhesion** [The attachment of a cell to a second cell of the identical type via adhesion molecules.|Note that this term is not synonymous with 'homophilic cell adhesion ; GO:0007156'; the process may occur by homophilic or heterophilic mechanisms. GO:0034109]

**learning or memory** [The acquisition and processing of information and/or the storage and retrieval of this information over time. GO:0007611]

**modulation of chemical synaptic transmission** [Any process that modulates the frequency or amplitude of synaptic transmission, the process of communication from a neuron to a target (neuron, muscle, or secretory cell) across a synapse. Amplitude, in this case, refers to the change in postsynaptic membrane potential due to a single instance of synaptic transmission. GO:0050804]

**multicellular organismal response to stress** [Any process that results in a change in state or activity of a multicellular organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating the organism is under stress. The stress is usually, but not necessarily, exogenous (e.g. temperature, humidity, ionizing radiation). GO:0033555]

**negative regulation of programmed cell death** [Any process that stops, prevents, or reduces the frequency, rate or extent of programmed cell death, cell death resulting from activation of endogenous cellular processes. GO:0043069]

**neuron development** [The process whose specific outcome is the progression of a neuron over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. GO:0048666]

**neuron projection development** [The process whose specific outcome is the progression of a neuron projection over time, from its formation to the mature structure. A neuron projection is any process extending from a neural cell, such as axons or dendrites (collectively called neurites). GO:0031175]

**peripheral nervous system axon regeneration** [The regrowth of axons outside the central nervous system (outside the brain and spinal cord) following an axonal injury. GO:0014012]

**positive regulation of calcium-mediated signaling** [Any process that activates or increases the frequency, rate or extent of calcium-mediated signaling. GO:0050850]

**positive regulation of cardiac muscle cell proliferation** [Any process that activates or increases the frequency, rate or extent of cardiac muscle cell proliferation. GO:0060045]

**regulation of exocyst assembly** [Any process that modulates the frequency, rate or extent of exocyst assembly.|Note that the assembly is regulated by several small GTPases of the Rab and Rho families. GO:0001928]

**regulation of semaphorin-plexin signaling pathway** [Any process that modulates the frequency, rate or extent of semaphorin-plexin signaling pathway. GO:2001260]

**response to activity** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an activity stimulus. GO:0014823]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to inorganic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an inorganic substance stimulus. GO:0010035]

**response to lead ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lead ion stimulus. GO:0010288]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

**thalamus development** [The process in which the thalamus changes over time, from its initial formation to its mature state. GO:0021794]

## MSigDB Signatures:

**WP_CARDIAC_PROGENITOR_DIFFERENTIATION**: Cardiac progenitor differentiation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_PROGENITOR_DIFFERENTIATION.html)]

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)]

**WP_PRION_DISEASE_PATHWAY**: Prion disease pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRION_DISEASE_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PRION_DISEASE_PATHWAY.html)]

**REACTOME_L1CAM_INTERACTIONS**: L1CAM interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html)]

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)]

**KEGG_CELL_ADHESION_MOLECULES_CAMS**: Cell adhesion molecules (CAMs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CELL_ADHESION_MOLECULES_CAMS.html)]

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)]

**KEGG_PRION_DISEASES**: Prion diseases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PRION_DISEASES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PRION_DISEASES.html)]

**REACTOME_MAPK_FAMILY_SIGNALING_CASCADES**: MAPK family signaling cascades [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK_FAMILY_SIGNALING_CASCADES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MAPK_FAMILY_SIGNALING_CASCADES.html)]

**REACTOME_NCAM1_INTERACTIONS**: NCAM1 interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NCAM1_INTERACTIONS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NCAM1_INTERACTIONS.html)]

**REACTOME_INTERFERON_GAMMA_SIGNALING**: Interferon gamma signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_GAMMA_SIGNALING.html)]
