
## **Pathways:**

-   **E3 ubiquitin ligases ubiquitinate target proteins:** E3 ubiquitin ligases catalyze the transfer of an ubiquitin from an E2-ubiquitin conjugate to a target protein. Generally, ubiquitin is transferred via formation of an amide bond to a particular lysine residue of the target protein, but ubiquitylation of cysteine, serine and threonine residues in a few targeted proteins has also been demonstrated (reviewed in McDowell and Philpott 2013, Berndsen and Wolberger 2014). Based on protein homologies, families of E3 ubiquitin ligases have been identified that include RING-type ligases (reviewed in Deshaies et al. 2009, Metzger et al. 2012, Metzger et al. 2014), HECT-type ligases (reviewed in Rotin et al. 2009, Metzger et al. 2012), and RBR-type ligases (reviewed in Dove et al. 2016). A subset of the RING-type ligases participate in CULLIN-RING ligase complexes (CRLs which include SCF complexes, reviewed in Lee and Zhou 2007, Genschik et al. 2013, Skaar et al. 2013, Lee et al. 2014).Some E3-E2 combinations catalyze mono-ubiquitination of the target protein (reviewed in Nakagawa and Nakayama 2015). Other E3-E2 combinations catalyze conjugation of further ubiquitin monomers to the initial ubiquitin, forming polyubiquitin chains. (It may also be possible for some E3-E2 combinations to preassemble polyubiquitin and transfer it as a unit to the target protein.) Ubiquitin contains several lysine (K) residues and a free alpha amino group to which further ubiquitin can be conjugated. Thus different types of polyubiquitin are possible: K11 linked polyubiquitin is observed in endoplasmic reticulum-associated degradation (ERAD), K29 linked polyubiquitin is observed in lysosomal degradation, K48 linked polyubiquitin directs target proteins to the proteasome for degradation, whereas K63 linked polyubiquitin generally acts as a scaffold to recruit other proteins in several cellular processes, notably DNA repair (reviewed in Komander et al. 2009) [[https://reactome.org/content/detail/R-HSA-8866654](https://reactome.org/content/detail/R-HSA-8866654), PMID: 15936721].
-   **Signaling by NOTCH:** The Notch Signaling Pathway (NSP) is a highly conserved pathway for cell-cell communication. NSP is involved in the regulation of cellular differentiation, proliferation, and specification. For example, it is utilised by continually renewing adult tissues such as blood, skin, and gut epithelium not only to maintain stem cells in a proliferative, pluripotent, and undifferentiated state but also to direct the cellular progeny to adopt different developmental cell fates. Analogously, it is used during embryonic development to create fine-grained patterns of differentiated cells, notably during neurogenesis where the NSP controls patches such as that of the vertebrate inner ear where individual hair cells are surrounded by supporting cells.  
    This process is known as lateral inhibition: a molecular mechanism whereby individual cells within a field are stochastically selected to adopt particular cell fates and the NSP inhibits their direct neighbours from doing the same. The NSP has been adopted by several other biological systems for binary cell fate choice. In addition, the NSP is also used during vertebrate segmentation to divide the growing embryo into regular blocks called somites which eventually form the vertebrae. The core of this process relies on regular pulses of Notch signaling generated from a molecular oscillator in the presomatic mesoderm.  
    The Notch receptor is synthesized in the rough endoplasmic reticulum as a single polypeptide precursor. Newly synthesized Notch receptor is proteolytically cleaved in the trans-golgi network, creating a heterodimeric mature receptor comprising of non-covalently associated extracellular and transmembrane subunits. This assembly travels to the cell surface ready to interact with specific ligands. Following ligand activation and further proteolytic cleavage, an intracellular domain is released and translocates to the nucleus where it regulates gene expression [[https://reactome.org/PathwayBrowser/#/R-HSA-157118](https://reactome.org/PathwayBrowser/#/R-HSA-157118), PMID: 25904058].

## GO terms:

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**protein ubiquitination** [The process in which one or more ubiquitin groups are added to a protein. GO:0016567]

**ubiquitin-dependent endocytosis** [Endocytosis of a protein that requires the substrate to be modified by ubiquitination. Several plasma membrane proteins, including cell surface permeases and some receptors, are targeted for internalization by endocytosis, and are thereafter delivered to the vacuole or lysosome, where they are degraded. GO:0070086]

## MSigDB Signatures:

**MEBARKI_HCC_PROGENITOR_FZD8CRD_DN**: Transcriptome of human HepaRG hepatocellular carcinoma liver progenitors in responses to a WNT3A-enriched microenvironment and dissection of pathways dependent on _-catenin and/or blocked by the SFRP-like Wnt inhibitor FZD8_CRD. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_DN.html)

**CERVERA_SDHB_TARGETS_1_UP**: Genes turned on in Hep3B cells (hepatocellular carcinoma, HCC) upon knockdown of SDHB [GeneID=6390] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CERVERA_SDHB_TARGETS_1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CERVERA_SDHB_TARGETS_1_UP.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)
