
## **Pathways:**

**opioid receptor signalling pathway:** A G protein-coupled receptor signaling pathway initiated by an opioid binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process [[https://biocyc.org/HUMAN/NEW-IMAGE?type=ECOCYC-CLASS&object=GO:0038003&orgids=(ECOL585057 ECOLI)](https://biocyc.org/HUMAN/NEW-IMAGE?type=ECOCYC-CLASS&object=GO:0038003&orgids=(ECOL585057%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20ECOLI))].

**Opioid Signalling:** Opioids are chemical substances similar to opiates, the active substances found in opium (morphine, codeine etc.). Opioid action is mediated by the receptors for endogenous opioids; peptides such as the enkephalins, the endorphins or the dynorphins. Opioids possess powerful analgesic and sedative effects, and are widely used as pain-killers. Their main side-effect is the rapid establishment of a strong addiction. Opioids receptors are G-protein coupled receptors (GPCR). There are four classes of receptors: mu (MOR), kappa (KOR) and delta (DOR), and the nociceptin receptor (NOP) [[https://reactome.org/content/detail/R-HSA-111885](https://reactome.org/content/detail/R-HSA-111885)].

## GO terms:

**G protein-coupled opioid receptor signaling pathway** [A G protein-coupled receptor signaling pathway initiated by an opioid binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0038003]

## MSigDB Signatures:

**KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP**: Genes up-regulated in TC71 and EWS502 cells (Ewing's sarcoma) by EWSR1-FLI1 [GeneID=2130;2314] as inferred from RNAi knockdown of this fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KINSEY_TARGETS_OF_EWSR1_FLII_FUSION_UP.html)

**BENPORATH_EED_TARGETS**: Set 'Eed targets': genes identified by ChIP on chip as targets of the Polycomb protein EED [GeneID=8726] in human embryonic stem cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BENPORATH_EED_TARGETS.html)
