
## **Pathways:**

-   **Antimicrobial peptides**: Antimicrobial peptides (AMPs) are small molecular weight proteins with broad spectrum of antimicrobial activity against bacteria, viruses, and fungi (Zasloff M 2002; Radek K & Gallo R 2007). The majority of known AMPs are cationic peptides with common structural characteristics where domains of hydrophobic and cationic amino acids are spatially arranged into an amphipathic design, which facilitates their interaction with bacterial membranes (Shai Y 2002; Yeaman MR & Yount NY 2003; Brown KL & Hancock RE 2006; Dennison SR et al. 2005; Zelezetsky I & Tossi A 2006). It is generally excepted that the electrostatic interaction facilitates the initial binding of the positively charged peptides to the negatively charged bacterial membrane. Moreover, the structural amphiphilicity of AMPs is thought to promote their integration into lipid bilayers of pathogenic cells, leading to membrane disintegration and finally to the microbial cell death. In addition to cationic AMPs a few anionic antimicrobial peptides have been found in humans, however their mechanism of action remains to be clarified (Lai Y et al. 2007; Harris F et al. 2009; Paulmann M et al. 2012). Besides the direct neutralizing effects on bacteria AMPs may modulate cells of the adaptive immunity (neutrophils, T-cells, macrophages) to control inflammation and/or to increase bacterial clearance. AMPs have also been referred to as cationic host defense peptides, anionic antimicrobial peptides/proteins, cationic amphipathic peptides, cationic AMPs, host defense peptides and alpha-helical antimicrobial peptides (Brown KL & Hancock RE 2006; Harris F et al. 2009; Groenink J et al. 1999; Bradshaw J 2003; Riedl S et al. 2011; Huang Y et al. 2010). The Reactome module describes the interaction events of various types of human AMPs, such as cathelicidin, histatins and neutrophil serine proteases, with conserved patterns of microbial membranes at the host-pathogen interface. The module includes also proteolytic processing events for dermcidin (DCD) and cathelicidin (CAMP) that become functional upon cleavage. In addition, the module highlights an AMP-associated ability of the host to control metal quota at inflammation sites to influence host-pathogen interactions [[https://reactome.org/PathwayBrowser/#/R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-6803157)].
-   **Synthesis of PA**: In the de novo synthesis of phosphatidic acid (PA), lysophosphatidic acid (LPA) is initially formed by the esterification of sn-1 by glycerol 3-phosphate acyltransferase (GPAT) from glycerol 3-phosphate (G3P). Next, LPA is converted to PA by a LPA acyltransferase (AGPAT, also known as LPAAT). In addition to this, PA is also formed when phosphatidylcholine (PC) is hydrolyzed by phospholipases D1 and D2 (PLD1 and 2). PA is involved in acyl chain remodeling via cleavage by phospholipases followed by reacylation by acyltransferases (Ghomashchi et al. 2010, Singer et al. 2002, Prasad et al. 2011, Shindou & Shimizu 2009, Cao et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-1483166](https://reactome.org/PathwayBrowser/#/R-HSA-1483166)].
-   **Acyl chain remodeling of PC**: In the acyl chain remodeling pathway (Lands cycle), phosphatidylcholine (PC) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Zhao et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482788](https://reactome.org/PathwayBrowser/#/R-HSA-1482788)].
-   **Acyl chain remodeling of PE**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylethanolamine (PE) is hydrolyzed by phopholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Zhao et al. 2008, Hishikawa et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482839](https://reactome.org/PathwayBrowser/#/R-HSA-1482839)].
-   **Acyl chain remodeling of PG**: In the acyl chain remodeling pathway (Lands cycle), phosphatidylglycerol (PG) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane. The events occur additionally in the inner mitochondria membranes (IM) as well as in the endoplasmic reticulum (ER) membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008, Yang et al. 2004, Nie et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482925](https://reactome.org/PathwayBrowser/#/R-HSA-1482925)].
-   **Acyl chain remodeling of PI**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylinositol (PI) is hydrolyzed by phospholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Gijon et al. 2008, Lee et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482922](https://reactome.org/PathwayBrowser/#/R-HSA-1482922)].
-   **Acyl chain remodeling of PS**: In the acyl chain remodelling pathway (Lands cycle), phosphatidylserine (PS) is hydrolysed by phopholipases and subsequently reacylated by acyltransferases. These cycles modify the fatty acid composition of glycerophospholipids to generate diverse molecules asymmetrically distributed in the cell membrane (Ghomashchi et al. 2010, Singer et al. 2002, Cao et al. 2008; Hishikawa et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482801](https://reactome.org/PathwayBrowser/#/R-HSA-1482801)].

## GO terms:

**arachidonic acid secretion** [The controlled release of arachidonic acid from a cell or a tissue. This term should be used to annotate release of arachidonic acid from the cell. For the hydrolytic release of arachidonic acid from a phospholipid, consider instead annotating to 'phospholipase A2 activity ; GO:0004623'. GO:0050482]

**cell population proliferation** [The multiplication or reproduction of cells, resulting in the expansion of a cell population. This term was moved out from being a child of 'cellular process' because it is a cell population-level process, and cellular processes are restricted to those processes that involve individual cells. Also note that this term is intended to be used for the proliferation of cells within a multicellular organism, not for the expansion of a population of single-celled organisms. GO:0008283]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**intestinal stem cell homeostasis** [Any biological process involved in the maintenance of the steady-state number of intestinal stem cells within a population of cells. GO:0036335]

**killing of cells of another organism** [Any process in an organism that results in the killing of cells of another organism, including in some cases the death of the other organism. Killing here refers to the induction of death in one cell by another cell, not cell-autonomous death due to internal or other environmental conditions. GO:0031640]

**lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0016042]

**negative regulation of T cell proliferation** [Any process that stops, prevents or reduces the rate or extent of T cell proliferation. GO:0042130]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of epithelial cell proliferation** [Any process that stops, prevents or reduces the rate or extent of epithelial cell proliferation. GO:0050680]

**phosphatidic acid metabolic process** [The chemical reactions and pathways involving phosphatidic acid, any derivative of glycerol phosphate in which both the remaining hydroxyl groups of the glycerol moiety are esterified with fatty acids. GO:0046473]

**phosphatidylcholine metabolic process** [The chemical reactions and pathways involving phosphatidylcholines, any of a class of glycerophospholipids in which the phosphatidyl group is esterified to the hydroxyl group of choline. They are important constituents of cell membranes. GO:0046470]

**phosphatidylethanolamine metabolic process** [The chemical reactions and pathways involving phosphatidylethanolamine, any of a class of glycerophospholipids in which a phosphatidyl group is esterified to the hydroxyl group of ethanolamine. It is a major structural phospholipid in mammalian systems. It tends to be more abundant than phosphatidylcholine in the internal membranes of the cell and is an abundant component of prokaryotic membranes. GO:0046337]

**phospholipid metabolic process** [The chemical reactions and pathways involving phospholipids, any lipid containing phosphoric acid as a mono- or diester. GO:0006644]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**prostaglandin biosynthetic process** [The chemical reactions and pathways resulting in the formation of prostaglandins, any of a group of biologically active metabolites which contain a cyclopentane ring. GO:0001516]

**regulation of cell population proliferation** [Any process that modulates the frequency, rate or extent of cell proliferation. GO:0042127]

**regulation of endothelial cell proliferation** [Any process that modulates the frequency, rate, or extent of endothelial cell proliferation. GO:0001936]

**regulation of epithelial cell proliferation** [Any process that modulates the frequency, rate or extent of epithelial cell proliferation. GO:0050678]

**regulation of neutrophil activation** [Any process that modulates the frequency, rate or extent of neutrophil activation. GO:1902563]

**somatic stem cell population maintenance** [Any process by which an organism retains a population of somatic stem cells, undifferentiated cells in the embryo or adult which can undergo unlimited division and give rise to cell types of the body other than those of the germ-line. GO:0035019]

## MSigDB Signatures:

**WP_CARDIAC_HYPERTROPHIC_RESPONSE**: Cardiac hypertrophic response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CARDIAC_HYPERTROPHIC_RESPONSE.html)]

**KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION**: Vascular smooth muscle contraction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VASCULAR_SMOOTH_MUSCLE_CONTRACTION.html)]

**WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY**: MicroRNAs in cardiomyocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MICRORNAS_IN_CARDIOMYOCYTE_HYPERTROPHY.html)]

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**KEGG_VEGF_SIGNALING_PATHWAY**: VEGF signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VEGF_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_VEGF_SIGNALING_PATHWAY.html)]

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)]

**REACTOME_PHOSPHOLIPID_METABOLISM**: Phospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html)]

**KEGG_ETHER_LIPID_METABOLISM**: Ether lipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ETHER_LIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ETHER_LIPID_METABOLISM.html)]

**WP_SPINAL_CORD_INJURY**: Spinal cord injury [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SPINAL_CORD_INJURY.html)]

**KEGG_ALPHA_LINOLENIC_ACID_METABOLISM**: alpha-Linolenic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALPHA_LINOLENIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ALPHA_LINOLENIC_ACID_METABOLISM.html)]

**KEGG_ARACHIDONIC_ACID_METABOLISM**: Arachidonic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ARACHIDONIC_ACID_METABOLISM.html)]

**KEGG_MAPK_SIGNALING_PATHWAY**: MAPK signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MAPK_SIGNALING_PATHWAY.html)]

**WP_RAS_SIGNALING**: Ras signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_RAS_SIGNALING.html)]

**KEGG_GLYCEROPHOSPHOLIPID_METABOLISM**: Glycerophospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCEROPHOSPHOLIPID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GLYCEROPHOSPHOLIPID_METABOLISM.html)]

**REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS**: Glycerophospholipid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GLYCEROPHOSPHOLIPID_BIOSYNTHESIS.html)]

**WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY**: Glycerophospholipid biosynthetic pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROPHOSPHOLIPID_BIOSYNTHETIC_PATHWAY.html)]

**KEGG_LINOLEIC_ACID_METABOLISM**: Linoleic acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_LINOLEIC_ACID_METABOLISM.html)]

**REACTOME_ACYL_CHAIN_REMODELLING_OF_PC**: Acyl chain remodelling of PC [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELLING_OF_PC.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELLING_OF_PC.html)]
