
## **Pathways:**

**Chaperone Mediated Autophagy:** In contrary to the vesicle-mediated macroautophagy, the chaperone mediated mechanism of autophagy selectively targets individual proteins to the lysosome for degradation. Chaperones bind intracellular proteins based on recognition motifs and transports them from the cytosol to the lysosomal membrane. Subsequently, the protein is translocated into the lumen for digestion (Cuervo A M et al. 2014, Kaushik S et al. 2018). [[https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973](https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973)]

**Late endosomal microautophagy:** Microautophagy (MI) is a non-selective autophagic pathway that involves internalisation of cytosolic cargo through invaginations of the lysosomal membrane. MI can be induced by nitrogen starvation and complements other related self-eating processes such as Macroautophagy (MA) and Chaperone Mediated Autophagy (CMA). MI can degrade cell organelles and bulk cytosolic proteins directly via the lysosome and late endosome. MI can also target substrates with KFERQ motifs with the help of HSPA8 (Li W W et al. 2012). [[https://reactome.org/PathwayBrowser/#/R-HSA-9615710](https://reactome.org/PathwayBrowser/#/R-HSA-9615710)]

**Lipophagy:** Triglycerides stored in lipid droplets are hydrolysed under nutrient starvation to release fatty acids for energy. The content of lipid droplets may vary but they are all coated with a protective protein called perilipin. When this protein is degraded, lipid droplets associate with autophagic components and breakdown into fatty acids (Ward C et al. 2016, Schulze R J et al. 2017). This process is termed as lipophagy (Singh R et al. 2009). [[https://reactome.org/PathwayBrowser/#/R-HSA-9613354](https://reactome.org/PathwayBrowser/#/R-HSA-9613354)]

**PPARA activates gene expression:** The set of genes regulated by PPAR-alpha is not fully known in humans, however many examples have been found in mice. Genes directly activated by PPAR-alpha contain peroxisome proliferator receptor elements (PPREs) in their promoters and include: 1) genes involved in fatty acid oxidation and ketogenesis (Acox1, Cyp4a, Acadm, Hmgcs2); 2) genes involved in fatty acid transport (Cd36, , Slc27a1, Fabp1, Cpt1a, Cpt2); 3) genes involved in producing fatty acids and very low density lipoproteins (Me1, Scd1); 4) genes encoding apolipoproteins (Apoa1, Apoa2, Apoa5); 5) genes involved in triglyceride clearance ( Angptl4); 6) genes involved in glycerol metabolism (Gpd1 in mouse); 7) genes involved in glucose metabolism (Pdk4); 8) genes involved in peroxisome proliferation (Pex11a); 9) genes involved in lipid storage (Plin, Adfp). Many other genes are known to be regulated by PPAR-alpha but whether their regulation is direct or indirect remains to be found. These genes include: ACACA, FAS, SREBP1, FADS1, DGAT1, ABCA1, PLTP, ABCB4, UGT2B4, SULT2A1, Pnpla2, Acsl1, Slc27a4, many Acot genes, and others (reviewed in Rakhshandehroo et al. 2010). [[https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833)]

## GO terms:

**cellular response to glucose starvation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of deprivation of glucose. GO:0042149]

**lipid droplet disassembly** [The disaggregation of a lipid particle into its constituent components. GO:1905691]

**lipid storage** [The accumulation and maintenance in cells or tissues of lipids, compounds soluble in organic solvents but insoluble or sparingly soluble in aqueous solvents. Lipid reserves can be accumulated during early developmental stages for mobilization and utilization at later stages of development. GO:0019915]

**long-chain fatty acid transport** [The directed movement of a long-chain fatty acid into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. A long-chain fatty acid is a fatty acid with an aliphatic tail of 13 to 21 carbons. GO:0015909]

**positive regulation of sequestering of triglyceride** [Any process that increases the rate, frequency or extent of sequestering of triglyceride. Triglyceride sequestration is the process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0010890]

**response to organic cyclic compound** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic cyclic compound stimulus. GO:0014070]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organim exposed to it. It may be synthesized by another organism (like ampicilin) or it can be a synthetic chemical. GO:0009410]

## MSigDB Signatures:

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_AUTOPHAGY**: Autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html)
