
## **Pathways:**

**Acyl chain remodeling of DAG and TAG:** Acyl chain remodeling of triacylglycerol (TAG) and diacylglycerol (DAG) progresses through their hydrolysis by patatin-like phospholipase domain-containing proteins 2/3 (PNPLA2/3). DAG is reacylated back to TAG by acylglycerol O-acyltransferase 1/2 (DGAT1/2), while DAG and its hydrolysis product 2-monoacylglycerol (2-MAG) are transacylated back to TAG by PNPLA2/3. In addition, the DAG hydrolysis product 2-MAG is subsequently hydrolyzed to fatty acid and glycerol by monoglyceride lipase (MGLL) (Jenkins et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-1482883](https://reactome.org/PathwayBrowser/#/R-HSA-1482883)].

**Metabolism of lipids:** Lipids are hydrophobic but otherwise chemically diverse molecules that play a wide variety of roles in human biology. They include ketone bodies, fatty acids, triacylglycerols, phospholipids and sphingolipids, eicosanoids, cholesterol, bile salts, steroid hormones, and fat-soluble vitamins. They function as a major source of energy (fatty acids, triacylglycerols, and ketone bodies), are major constituents of cell membranes (cholesterol and phospholipids), play a major role in their own digestion and uptake (bile salts), and participate in numerous signaling and regulatory processes (steroid hormones, eicosanoids, phosphatidylinositols, and sphingolipids) (Vance & Vance 2008 - URL).

The central steroid in human biology is cholesterol, obtained from animal fats consumed in the diet or synthesized de novo from acetyl-coenzyme A. (Vegetable fats contain various sterols but no cholesterol.) Cholesterol is an essential constituent of lipid bilayer membranes and is the starting point for the biosyntheses of bile acids and salts, steroid hormones, and vitamin D. Bile acids and salts are mostly synthesized in the liver. They are released into the intestine and function as detergents to solubilize dietary fats. Steroid hormones are mostly synthesized in the adrenal gland and gonads. They regulate energy metabolism and stress responses (glucocorticoids), salt balance (mineralocorticoids), and sexual development and function (androgens and estrogens). At the same time, chronically elevated cholesterol levels in the body are associated with the formation of atherosclerotic lesions and hence increased risk of heart attacks and strokes. The human body lacks a mechanism for degrading excess cholesterol, although an appreciable amount is lost daily in the form of bile salts and acids that escape recycling.

Aspects of lipid metabolism currently annotated in Reactome include lipid digestion, mobilization, and transport; fatty acid, triacylglycerol, and ketone body metabolism; peroxisomal lipid metabolism; phospholipid and sphingolipid metabolism; cholesterol biosynthesis; bile acid and bile salt metabolism; and steroid hormone biosynthesis [[https://reactome.org/PathwayBrowser/#/R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-556833)].

**Post-translational protein phosphorylation:** Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].

**Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs):** The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown if any protease degrades IGFBP6. [[https://reactome.org/PathwayBrowser/#/R-HSA-381426](https://reactome.org/PathwayBrowser/#/R-HSA-381426)].

## GO terms:

**cellular lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, as carried out by individual cells. GO:0044242]

**diacylglycerol biosynthetic process** [The chemical reactions and pathways resulting in the formation of diacylglycerol, a glyceride in which any two of the R groups (positions not specified) are acyl groups while the remaining R group can be either H or an alkyl group. GO:0006651]

**lipid catabolic process** [The chemical reactions and pathways resulting in the breakdown of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0016042]

**lipid droplet disassembly** [The disaggregation of a lipid particle into its constituent components. GO:1905691]

**lipid droplet organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of a lipid particle. GO:0034389]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**lipid storage** [The accumulation and maintenance in cells or tissues of lipids, compounds soluble in organic solvents but insoluble or sparingly soluble in aqueous solvents. Lipid reserves can be accumulated during early developmental stages for mobilization and utilization at later stages of development. GO:0019915]

**negative regulation of sequestering of triglyceride** [Any process that decreases the rate, frequency or extent of sequestering of triglyceride. Triglyceride sequestration is the process of binding or confining any triester of glycerol such that it is separated from other components of a biological system. GO:0010891]

**positive regulation of triglyceride catabolic process** [Any process that increases the frequency, rate, or extent of the chemical reactions and pathways resulting in the breakdown of triglyceride. GO:0010898]

**retinol metabolic process** [The chemical reactions and pathways involving retinol, one of the three compounds that makes up vitamin A. GO:0042572]

**triglyceride catabolic process** [The chemical reactions and pathways resulting in the breakdown of a triglyceride, any triester of glycerol. GO:0019433]

## MSigDB Signatures:

**WP_THERMOGENESIS**: Thermogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THERMOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THERMOGENESIS.html)

**WP_FAMILIAL_PARTIAL_LIPODYSTROPHY**: Familial partial lipodystrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_PARTIAL_LIPODYSTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FAMILIAL_PARTIAL_LIPODYSTROPHY.html)

**WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS**: Thyroid hormones production and peripheral downstream signaling effects [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_THYROID_HORMONES_PRODUCTION_AND_PERIPHERAL_DOWNSTREAM_SIGNALING_EFFECTS.html)

**WP_LIPID_METABOLISM_PATHWAY**: Lipid metabolism pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIPID_METABOLISM_PATHWAY.html)

**REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS**: Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_INSULIN_LIKE_GROWTH_FACTOR_IGF_TRANSPORT_AND_UPTAKE_BY_INSULIN_LIKE_GROWTH_FACTOR_BINDING_PROTEINS_IGFBPS.html)

**REACTOME_PHOSPHOLIPID_METABOLISM**: Phospholipid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PHOSPHOLIPID_METABOLISM.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG**: Acyl chain remodeling of DAG and TAG [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACYL_CHAIN_REMODELING_OF_DAG_AND_TAG.html)

**WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS**: Glycerolipids and glycerophospholipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLYCEROLIPIDS_AND_GLYCEROPHOSPHOLIPIDS.html)

**WP_TRIACYLGLYCERIDE_SYNTHESIS**: Triacylglyceride synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRIACYLGLYCERIDE_SYNTHESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TRIACYLGLYCERIDE_SYNTHESIS.html)
