
## **Pathways:**

**Butyrophilin (BTN) family interactions:** Butyrophilins (BTNs) and butyrophilin like (BTNL) molecules are regulators of immune responses that belong to the immunoglobulin (Ig) superfamily of transmembrane proteins. They are structurally related to the B7 family of co-stimulatory molecules and have similar immunomodulatory functions (Afrache et al. 2012, Arnett & Viney 2014). BTNs are implicated in T cell development, activation and inhibition, as well as in the modulation of the interactions of T cells with antigen presenting cells and epithelial cells. Certain BTNsare genetically associated with autoimmune and inflammatory diseases (Abeler Domer et al. 2014).

The human butyrophilin family includes seven members that are subdivided into three subfamilies: BTN1, BTN2 and BTN3. The BTN1 subfamily contains only the prototypic single copy BTN1A1 gene, whereas the BTN2 and BTN3 subfamilies each contain three genes BTN2A1, BTN2A2 and BTN2A3, and BTN3A1, BTN3A2 and BTN3A3, respectively (note that BTN2A3 is a pseudogene). BTN1A1 has a crucial function in the secretion of lipids into milk (Ogg et al. 2004) and collectively, BTN2 and BTN3 proteins are cell surface transmembrane glycoproteins, that act as regulators of immune responses. BTNL proteins share considerable homology to the BTN family members. The human genome contains four BTNL genes: BTNL2, 3, 8 and 9 (Abeler Domer et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-8851680](https://reactome.org/PathwayBrowser/#/R-HSA-8851680)].

**Formation of the cornified envelope:** As keratinocytes progress towards the upper epidermis, they undergo a unique process of cell death termed cornification (Eckhart et al. 2013). This involves the crosslinking of keratinocyte proteins such as loricrin and involucrin by transglutaminases and the breakdown of the nucleus and other organelles by intracellular and secreted proteases (Eckhart et al. 2000, Denecker et al. 2008). This process is strictly regulated by the Ca2+ concentration gradient in the epidermis (Esholtz et al. 2014). Loricrin and involucrin are encoded in 'Epidermal Differentiation Complex' linked to a large number of genes encoding nonredundant components of the CE (Kypriotou et al. 2012, Niehues et al. 2016). Keratinocytes produce specialized proteins and lipids which are used to construct the cornified envelope (CE), a heavily crosslinked submembranous layer that confers rigidity to the upper epidermis, allows keratin filaments to attach to any location in the cell membrane (Kirfel et al. 2003) and acts as a water-impermeable barrier. The CE has two functional parts: covalently cross-linked proteins (10 nm thick) that comprise the backbone of the envelope and covalently linked lipids (5 nm thick) that coat the exterior (Eckert et al. 2005). Desmosomal components are crosslinked to the CE to form corneodesmosomes, which bind cornified cells together (Ishida-Yamamoto et al. 2011). Mature terminally differentiated cornified cells consist mostly of keratin filaments covalently attached to the CE embedded in lipid lamellae (Kalinin et al. 2002). The exact composition of the cornified envelope varies between epithelia (Steinert et al. 1998); the relative amino-acid composition of the proteins used may determine differential mechanical properties (Kartasova et al. 1996) [[https://reactome.org/PathwayBrowser/#/R-HSA-6809371](https://reactome.org/PathwayBrowser/#/R-HSA-6809371)].

## GO terms:

**intermediate filament cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising intermediate filaments and their associated proteins. GO:0045104]

**regulation of antibacterial peptide production** [Any process that modulates the frequency, rate, or extent of antibacterial peptide production. GO:0002786]

**response to mechanical stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a mechanical stimulus. GO:0009612]

**wound healing** [The series of events that restore integrity to a damaged tissue, following an injury. GO:0042060]

## MSigDB Signatures:

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html)

**ACEVEDO_LIVER_CANCER_UP**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_KERATINIZATION**: Keratinization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATINIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KERATINIZATION.html)

**DODD_NASOPHARYNGEAL_CARCINOMA_UP**: Genes up-regulated in nasopharyngeal carcinoma (NPC) compared to the normal tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/DODD_NASOPHARYNGEAL_CARCINOMA_UP.html)

**STEIN_ESRRA_TARGETS_DN**: Genes down-regulated by ESRRA [GeneID=2101] only. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html)

**REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS**: Butyrophilin (BTN) family interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BUTYROPHILIN_BTN_FAMILY_INTERACTIONS.html)

**BHAT_ESR1_TARGETS_VIA_AKT1_DN**: Genes bound by ESR1 [GeneID=2099] and down-regulated by estradiol [PubChem=5757] in MCF-7 cells (breast cancer) expressing constitutevly active form of AKT1 [GeneID=207]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BHAT_ESR1_TARGETS_VIA_AKT1_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BHAT_ESR1_TARGETS_VIA_AKT1_DN.html)

**RIGGI_EWING_SARCOMA_PROGENITOR_DN**: Genes down-regulated in mesenchymal stem cells (MSC) engineered to express EWS-FLI1 [GeneID=2130;2321] fusion protein. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RIGGI_EWING_SARCOMA_PROGENITOR_DN.html)

**LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP**: Genes up-regulated in Wilm's tumor samples compared to fetal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_WILMS_TUMOR_VS_FETAL_KIDNEY_1_UP.html)

**RODRIGUES_NTN1_TARGETS_DN**: Genes down-regulated in HCT8/S11 cells (colon cancer) engineered to stably express NTN1 [GeneID=1630] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODRIGUES_NTN1_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODRIGUES_NTN1_TARGETS_DN.html)

**PEDRIOLI_MIR31_TARGETS_DN**: Genes down-regulated in primary LEC cells (lymphatic endothelum) upon overexpression of MIR31 [GeneID=407035]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDRIOLI_MIR31_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PEDRIOLI_MIR31_TARGETS_DN.html)

**WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN**: Genes down-regulated in esophageal adenocarcinoma (EAC) and Barret's esophagus (BE) relative to normal esophagi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WANG_BARRETTS_ESOPHAGUS_AND_ESOPHAGUS_CANCER_DN.html)

**BOQUEST_STEM_CELL_UP**: Genes up-regulated in freshly isolated CD31- [GeneID=5175] (stromal stem cells from adipose tissue) versus the CD31+ (non-stem) counterparts. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN**: Genes down-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_DN.html)
