
## **Pathways:**

-   **G alpha (i) signaling events**: The classical signaling mechanism for G alpha (i) is inhibition of the cAMP dependent pathway through inhibition of adenylate cyclase (Dessauer C W et al. 2002). Decreased production of cAMP from ATP results in decreased activity of cAMP-dependent protein kinases. Other functions of G alpha (i) includes activation of the protein tyrosine kinase c-Src (Ma Y C et al. 2000). Regulator of G-protein Signaling (RGS) proteins can regulate the activity of G alpha (i) (Soundararajan et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-418594](https://reactome.org/PathwayBrowser/#/R-HSA-418594)].
-   **G alpha (q) signaling events:** The classic signaling route for G alpha (q) is activation of phospholipase C beta thereby triggering phosphoinositide hydrolysis, calcium mobilization and protein kinase C activation. This provides a path to calcium-regulated kinases and phosphatases, GEFs, MAP kinase cassettes and other proteins that mediate cellular responses ranging from granule secretion, integrin activation, and aggregation in platelets. Gq participates in many other signaling events including direct interaction with RhoGEFs that stimulate RhoA activity and inhibition of PI3K. Both in vitro and in vivo, the G-protein Gq seems to be the predominant mediator of the activation of platelets. Moreover, G alpha (q) can stimulate the activation of Burton tyrosine kinase (Ma Y C et al. 1998). Regulator of G-protein Signaling (RGS) proteins can regulate the activity of G alpha (z) (Soundararajan M et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-416476](https://reactome.org/PathwayBrowser/#/R-HSA-416476)].

## GO terms:

**G protein-coupled receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to its receptor, in which the activated receptor promotes the exchange of GDP for GTP on the alpha-subunit of an associated heterotrimeric G-protein complex. The GTP-bound activated alpha-G-protein then dissociates from the beta- and gamma-subunits to further transmit the signal within the cell. The pathway begins with receptor-ligand interaction, and ends with regulation of a downstream cellular process. The pathway can start from the plasma membrane, Golgi or nuclear membrane. GO:0007186]

**leukotriene signaling pathway** [A G protein-coupled receptor signaling pathway initiated by leukotriene binding to its receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process. GO:0061737]

**negative regulation of signal transduction** [Any process that stops, prevents, or reduces the frequency, rate or extent of signal transduction. GO:0009968]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

## MSigDB Signatures:

**WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS**: Myometrial relaxation and contraction pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYOMETRIAL_RELAXATION_AND_CONTRACTION_PATHWAYS.html)

**WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA**: TYROBP causal network in microglia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html)

**REACTOME_SIGNALING_BY_GPCR**: Signaling by GPCR [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_GPCR.html)

**REACTOME_G_ALPHA_I_SIGNALLING_EVENTS**: G alpha (i) signalling events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_G_ALPHA_I_SIGNALLING_EVENTS.html)
