
## **Pathways:**

-   **IRAK4 deficiency (TLR2/4)**: Interleukin-1 receptor-associated kinase 4 (IRAK4) is a serine/threonine kinase, that mediates activation of transcriptional factors such as NFkB and AP1 downstream of IL-1 receptors and all toll like receptors (TLR) except for TLR3 (Suzuki N et al. 2002). IRAK4 is recruited to the TLR receptor complex through a homophilic interaction of the death domains of IRAK4 and adaptor myeloid differentiation factor 88 protein (MyD88) (Motshwene PG et al. 2009; Lin SC et al. 2010). Studies have identified patients with an autosomal recessive (AR) form of IRAK4 deficiency, a health condition with clinical manifestation in infancy or early childhood, that predisposes affected patients to recurrent pyogenic bacterial infection (e.g., Streptococcus pneumoniae and Staphylococcus aureus) (Picard C et al. 2003; Ku CL et al. 2007; Picard C et al. 2010; Picard C et al. 2011). Leukocytes derived from IRAK4-deficient patients display a lack of production of inflammatory cytokines such as TNF alpha, IL-6 and IL-1 beta by whole blood or a lack of CD62 ligand (CD62L) shedding from granulocytes following activation with the most TLR agonists including those of TLR1/2 (Pam3CSK4), TLR2/6 (Pam2CSK4) and TLR4 (LPS) (Picard C et al. 2003; McDonald DR et al. 2006; Ku CL et al. 2007). However, LPS-induced TLR4-mediated production of some cytokines (IL8 and MIP-1beta) was reduced but not abolished (Ku CL et al. 2007). LPS-stimulated induction of type I IFN via MyD88-IRAK4 independent signaling axis was normal or weakly affected suggesting that TLR4 could induce some responses in IRAK4 deficient patients(Yang K et al. 2005). Patients with AR IRAK4 deficiency were found to bear homozygous or compound heterozygous mutations in the IRAK4 gene (Picard C et al. 2003; Ku CL et al. 2007; McDonald DR et al. 2006). Here we describe selected mutations, that have been functionally characterized. Cell-based assay as well as in vitro protein-interaction analyses with IRAK4 variants showed that the loss-of-function of defective IRAK4 is caused by either loss of protein production (reported for IRAK4 Q293X and E402X) or an impaired interaction with MyD88 as shown for missence mutation IRAK4 R12C (Ku CL et al. 2007; Yamamoto T et al. 2014). Besides defective TLR2/4 mediated signaling, the Reactome module describes the impact of functional deficiency of IRAK4 on TLR5 pathways. The module does not include defective TLR7, TLR8 and TLR9 signaling events, which are associated mostly with viral infections, although studies using patient-derived blood cells showed abolished cytokine production by peripheral blood mononuclear cells (PBMCs) and lack of CD62 ligand (CD62L) shedding from granulocytes in response to TLR7-9 agonists (McDonald DR et al. 2006; von Bernuth H et al. 2006; Ku CL et al. 2007). In addition to the TLR-NFkB signaling axis, endosomic TLR7-9 activates IFN-alpha/beta and IFN-gamma responses and these are also impaired in IRAK4-deficient PBMC (Yang K et al. 2005). Nevertheless, IFN-alpha/beta and -gamma production in IRAK-4-deficient blood cells in response to 9 of 11 viruses was normal or weakly affected, suggesting that IRAK-4-deficient patients may control viral infections by TLR7-9-independent production of IFNs such as IRAK4-independent antiviral RIGI and MDA5 pathways (Yang K et al. 2005). So it is not yet possible to annotate a definitive molecular pathway between IRAK-4 deficiency and changes in TLR7-9 signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-5603041](https://reactome.org/PathwayBrowser/#/R-HSA-5603041)].
-   **MyD88 deficiency (TLR2/4)**: Myeloid differentiation primary response (MyD88) is an adaptor protein that mediates intracellular signaling pathways evoked by all Toll-like receptors (TLRs) except for TLR3 and by several interleukin-1 receptors (IL-1Rs) (Medzhitov R et al. 1998). Upon ligand binding, TLRs hetero- or homodimerize and recruit MyD88 through their respective TIR domains. Then, MyD88 oligomerizes via its death domain (DD) and TIR domain and interacts with the interleukin-1 receptor-associated kinases (IRAKs) to form the Myddosome complex (MyD88:IRAK4:IRAK1/2) (Motshwene PG et al. 2009; Lin SC et al. 2010). The Myddosome complex transmits the signal leading to activation of transcription factors such as nuclear factor-kappaB (NFkB) and activator protein 1 (AP1). Studies have identified patients with autosomal recessive (AR) form of MyD88 deficiency caused by homozygous or compound heterozygous mutations in MYD88 gene leading to abolished protein production (von Bernuth et al. 2008). AR MyD88 deficiency is a type of a primary immunodeficiency characterized by greater susceptibility to pyogenic bacteria (such as Streptococcus pneumoniae, Staphylococcus aureus or Pseudomonas aeruginosa) manifested in infancy and early childhood. Patients with MyD88 deficiency show delayed or weak signs of inflammation (Picard C et al. 2010; Picard C et al. 2011). Functional assessment of MyD88 deficiency revealed that cytokine responses were impaired in patient-derived blood cells upon stimulation with the agonists of TLR2 and TLR4 (PAM2CSK4 and LPS respectively), although some were produced in response to LPS. (von Bernuth et al. 2008). NFkB luciferase reporter gene assays using human embryonic kidney 293 (HEK293T) cells showed that MyD88 variants, S34Y, E52del, E53X, L93P, R98C, and R196C, were compromised in their ability to enhance NFkB activation (Yamamoto T et al. 2014). The molecular basis for the observed functional effects (reported for selected mutations) probably faulty Myddosome formation due to impaired MyD88 oligomerization and/or interaction with IRAK4 (George J et al. 2011; Nagpal K et al. 2011; Yamamoto T et al. 2014). While MyD88-deficiency might be expected to perturb MyD88?IRAK4 dependent TLR7 and TLR8 signaling events associated with the sensing viral infections, patients with MyD88 and IRAK4 deficiencies have so far not been reported to be susceptible to viral infection [[https://reactome.org/PathwayBrowser/#/R-HSA-5602498](https://reactome.org/PathwayBrowser/#/R-HSA-5602498)].
-   **ER-Phagosome pathway**: The other TAP-dependent cross-presentation mechanism in phagocytes is the endoplasmic reticulum (ER)-phagosome model. Desjardins proposed that ER is recruited to the cell surface, where it fuses with the plasma membrane, underneath phagocytic cups, to supply membrane for the formation of nascent phagosomes (Gagnon et al. 2002). Three independent studies simultaneously showed that ER contributes to the vast majority of phagosome membrane (Guermonprez et al. 2003, Houde et al. 2003, Ackerman et al. 2003). The composition of early phagosome membrane contains ER-resident proteins, the components required for cross-presentation. This model is similar to the phagosome-to-cytosol model in that Ag is translocated to cytosol for proteasomal degradation, but differs in that antigenic peptides are translocated back into the phagosome (instead of ER) for peptide:MHC-I complexes. ER fusion with phagosome introduces molecules that are involved in Ag transport to cytosol (Sec61) and proteasome-generated peptides back into the phagosome (TAP) for loading onto MHC-I. Although the ER-phagosome pathway is controversial, the concept remains attractive as it explains how peptide-receptive MHC-I molecules could intersect with a relatively high concentration of exogenous antigens, presumably a crucial prerequisite for efficient cross-presentation (Basha et al. 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-1236974](https://reactome.org/PathwayBrowser/#/R-HSA-1236974)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Metal sequestration by antimicrobial proteins**: Metals are necessary for all forms of life including microorganisms, evidenced by the fact that metal cations are constituents of approximately 40% of all proteins crystallized to date (Waldron KJ et al. 2009; Foster AW et al. 2014; Guengerich FP 2014, 2015). The ability of microorganisms to maintain the intracellular metal quota is essential and allows microorganisms to adapt to a variety of environments. Accordingly, the ability of the host to control metal quota at inflammation sites can influence host-pathogen interactions. The host may restrict microbial growth either by excluding essential metals from the microbes, by delivery of excess metals to cause toxicity, or by complexing metals in microorganisms (Becker KW & Skaar EP 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-6799990](https://reactome.org/PathwayBrowser/#/R-HSA-6799990)].
-   **MyD88:MAL(TIRAP) cascade initiated on plasma membrane**: The first known downstream component of TLR4 and TLR2 signaling is the adaptor MyD88. Another adapter MyD88-adaptor-like (Mal; also known as TIR-domain-containing adaptor protein or TIRAP) has also been described for TLR4 and TLR2 signaling. MyD88 comprises an N-terminal Death Domain (DD) and a C-terminal TIR, whereas Mal lacks the DD. The TIR homotypic interactions bring adapters into contact with the activated TLRs, whereas the DD modules recruit serine/threonine kinases such as interleukin-1-receptor-associated kinase (IRAK). Recruitment of these protein kinases is accompanied by phosphorylation, which in turn results in the interaction of IRAKs with TNF-receptor-associated factor 6 (TRAF6). The oligomerization of TRAF6 activates TAK1, a member of the MAP3-kinase family, and this leads to the activation of the IkB kinases. These kinases, in turn, phosphorylate IkB, leading to its proteolytic degradation and the translocation of NF-kB to the nucleus. Concomitantly, members of the activator protein-1 (AP-1) transcription factor family, Jun and Fos, are activated, and both AP-1 transcription factors and NF-kB are required for cytokine production, which in turn produces downstream inflammatory effects [[https://reactome.org/PathwayBrowser/#/R-HSA-166058](https://reactome.org/PathwayBrowser/#/R-HSA-166058)].
-   **Toll Like Receptor TLR1:TLR2 Cascade**: TLR1 is expressed by monocytes. TLR1 and TLR2 cotranslationally form heterodimeric complexes on the cell surface and in the cytosol. The TLR2:TLR1 complex recognizes Neisserial PorB and Mycobacterial triacylated lipoproteins and peptides, amongst others, triggering up-regulation of nuclear factor-kappaB production and apoptotic cascades. Such cooperation between TLR1 and TLR2 on the cell surface of normal human peripheral blood mononuclear cells, for instance, leads to the activation of pro-inflammatory cytokine secretion (Sandor et al. 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-168179](https://reactome.org/PathwayBrowser/#/R-HSA-168179)].
-   **Toll Like Receptor TLR6:TLR2 Cascade**: TLR2 and TLR4 recognize different bacterial cell wall components. While TLR4 is trained onto Gram-negative lipopolysaccharide components, TLR2 - in combination with TLR6 - plays a major role in recognizing peptidoglycan wall products from Gram-positive bacteria, as well as Mycobacterial diacylated lipopeptides. In particular, TLR6 appears to participate in discriminating the subtle differences between dipalmitoyl and tripalmitoyl cysteinyl residues (Okusawa et al. 2004) [[https://reactome.org/PathwayBrowser/#/R-HSA-168188](https://reactome.org/PathwayBrowser/#/R-HSA-168188)].
-   **Regulation of TLR by endogenous ligand**: Diverse molecules of host-cell origin may serve as endogenous ligands of Toll-like receptors (TLRs) (Erridge C 2010; Piccinini AM & Midwood KS 2010). These molecules are known as damage-associated molecular patterns (DAMPs). DAMPs are immunologically silent in healthy tissues but become active upon tissue damage during both infectious and sterile insult. DAMPs are released from necrotic cells or secreted from activated cells in response to tissue damage to mediate tissue repair by promoting inflammatory responses. However, DAMPs have also been implicated in the pathogenesis of many inflammatory and autoimmune diseases, including rheumatoid arthritis (RA), cancer, and atherosclerosis. The mechanism underlying the switch from DAMPs that initiate controlled tissue repair, to those that mediate chronic, uncontrolled inflammation is still unclear. Recent evidence suggests that an abnormal increase in protein citrullination is involved in disease pathophysiology (Anzilotti C et al. 2010; Sanchez-Pernaute O et al. 2013; Sokolove J et al. 2011; Sharma P et al. 2012). Citrullination is a post-translational modification event mediated by peptidyl-arginine deaminase enzymes which catalyze the deimination of proteins by converting arginine residues into citrullines in the presence of calcium ions [[https://reactome.org/PathwayBrowser/#/R-HSA-5686938](https://reactome.org/PathwayBrowser/#/R-HSA-5686938)].
-   **RHO GTPases Activate NADPH Oxidases**: NADPH oxidases (NOX) are membrane-associated enzymatic complexes that use NADPH as an electon donor to reduce oxygen and produce superoxide (O2-) that serves as a secondary messenger (Brown and Griendling 2009). NOX2 complex consists of CYBB (NOX2), CYBA (p22phox), NCF1 (p47phox), NCF2 (p67phox) and NCF4 (p40ohox). RAC1:GTP binds NOX2 complex in response to VEGF signaling by directly interracting with CYBB and NCF2, leading to enhancement of VEGF-signaling through VEGF receptor VEGFR2, which plays a role in angiogenesis (Ushio-Fukai et al. 2002, Bedard and Krause 2007). RAC2:GTP can also activate the NOX2 complex by binding to CYBB and NCF2, leading to production of superoxide in phagosomes of neutrophils which is necessary fo the microbicidal activity of neutrophils (Knaus et al. 1991, Roberts et al. 1999, Kim and Dinauer 2001, Jyoti et al. 2014). NOX1 complex (composed of NOX1, NOXA1, NOXO1 and CYBA) and NOX3 complex (composed of NOX3, CYBA, NCF1 amd NCF2 or NOXA1) can also be activated by binding to RAC1:GTP to produce superoxide (Cheng et al. 2006, Miyano et al. 2006, Ueyama et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-5668599](https://reactome.org/PathwayBrowser/#/R-HSA-5668599)].

## GO terms:

**apoptotic process** [A programmed cell death process which begins when a cell receives an internal (e.g. DNA damage) or external signal (e.g. an extracellular death ligand), and proceeds through a series of biochemical events (signaling pathway phase) which trigger an execution phase. The execution phase is the last step of an apoptotic process, and is typically characterized by rounding-up of the cell, retraction of pseudopodes, reduction of cellular volume (pyknosis), chromatin condensation, nuclear fragmentation (karyorrhexis), plasma membrane blebbing and fragmentation of the cell into apoptotic bodies. When the execution phase is completed, the cell has died. GO:0006915]

**astrocyte development** [The process aimed at the progression of an astrocyte over time, from initial commitment of the cell to a specific fate, to the fully functional differentiated cell. An astrocyte is the most abundant type of glial cell. Astrocytes provide support for neurons and regulate the environment in which they function. GO:0014002]

**autocrine signaling** [Signaling between cells of the same type. The signal produced by the signaling cell binds to a receptor on, and affects a cell of the same type. GO:0035425]

**autophagy** [The cellular catabolic process in which cells digest parts of their own cytoplasm; allows for both recycling of macromolecular constituents under conditions of cellular stress and remodeling the intracellular structure for cell differentiation. GO:0006914]

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**chronic inflammatory response** [Inflammation of prolonged duration (weeks or months) in which active inflammation, tissue destruction, and attempts at repair are proceeding simultaneously. Although it may follow acute inflammation, chronic inflammation frequently begins insidiously, as a low-grade, smoldering, often asymptomatic response. GO:0002544]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**leukocyte migration involved in inflammatory response** [The movement of a leukocyte within or between different tissues and organs of the body contributing to an inflammatory response. GO:0002523]

**neutrophil aggregation** [The adhesion of one neutrophil to one or more other neutrophils via adhesion molecules. GO:0070488]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**peptide secretion** [The controlled release of a peptide from a cell or a tissue. GO:0002790]

**positive regulation of inflammatory response** [Any process that activates or increases the frequency, rate or extent of the inflammatory response. GO:0050729]

**positive regulation of intrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of intrinsic apoptotic signaling pathway. GO:2001244]

**positive regulation of peptide secretion** [Any process that activates or increases the frequency, rate, or extent of peptide secretion. GO:0002793]

**response to ethanol** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an ethanol stimulus. GO:0045471]

**response to lipopolysaccharide** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a lipopolysaccharide stimulus; lipopolysaccharide is a major component of the cell wall of gram-negative bacteria. GO:0032496]

**response to zinc ion** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a zinc ion stimulus. GO:0010043]

## MSigDB Signatures:

**REACTOME_ANTIMICROBIAL_PEPTIDES**: Antimicrobial peptides [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html)

**REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION**: Antigen processing-Cross presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_RHO_GTPASE_EFFECTORS**: RHO GTPase Effectors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_EFFECTORS.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE**: Toll Like Receptor TLR1:TLR2 Cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3**: Signaling by Rho GTPases, Miro GTPases and RHOBTB3 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RHO_GTPASES_MIRO_GTPASES_AND_RHOBTB3.html)

**REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES**: RHO GTPases Activate NADPH Oxidases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASES_ACTIVATE_NADPH_OXIDASES.html)

**REACTOME_IRAK4_DEFICIENCY_TLR2_4**: IRAK4 deficiency (TLR2/4) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)
