
## **Pathways:**

-   **Fatty acyl-CoA biosynthesis**: Fatty acyl-CoA biosynthesis involves following steps: -Palmitate synthesis catalyzed by Acetyl-CoA carboxylase and Fatty acid synthase; -Conversion of palmitic acid to long chain fatty acids and; -Conversion of long chain fatty acids to fatty acyl-CoA by acyl-CoA synthases [[https://reactome.org/PathwayBrowser/#/R-HSA-75105](https://reactome.org/PathwayBrowser/#/R-HSA-75105)].
-   **Activation of gene expression by SREBF (SREBP)**: After transiting to the nucleus SREBPs (SREBP1A/1C/2, SREBFs) bind short sequences, sterol regulatory elements (SREs), in the promoters of target genes (reviewed in Eberle et al. 2004, Weber et al. 2004). SREBPs alone are relatively weak activators of transcription, with SREBP1C being significantly weaker than SREBP1A or SREBP2. In combination with other transcription factors such as SP1 and NF-Y the SREBPs are much stronger activators. SREBP1C seems to more specifically target genes involved in fatty acid synthesis while SREBP2 seems to target genes involved in cholesterol synthesis (Pai et al. 1998) [[https://reactome.org/PathwayBrowser/#/R-HSA-2426168](https://reactome.org/PathwayBrowser/#/R-HSA-2426168)].
-   **NR1H2 & NR1H3 regulate gene expression linked to lipogenesis**: The liver X receptor alpha (LXRalpha or NR1H3) and LXRbeta (NR1H2) are nuclear receptors that are activated by endogenous oxidized derivatives of cholesterol known as oxysterols (Janowski BA et al. 1999; Jakobsson T et al. 2012). NR1H2 and NR1H3 act as whole-body cholesterol sensors and their activation results in a net elimination of cholesterol from the body and amelioration of the plasma lipoprotein profile by mobilizing cholesterol from the periphery (Venkateswaran A et al. 2000; Repa JJ et al. 2000a; Ishibashi M et al. 2013). NR1H3 (LXRalpha) and NR1H2 (LXRbeta) also contribute to lowering of whole-body cholesterol levels by shifting acetyl-CoA units from cholesterol de novo biosynthesis to fatty acid synthesis. NR1H2 or 3-induced hepatic lipogenesis in rodents and humans is mediated by direct upregulation of sterol regulatory element-binding protein 1 (SREBF1), the main regulator of hepatic lipogenesis that controls the transcription of genes involved in fatty acid biosynthesis (Schultz JR et al. 2000). NR1H2 & NR1H3 may activate lipogenic gene transcription directly by biding LXR responsive element (LXRE) found in the promoter regions of several genes, such as fatty acid synthase (FAS or FASN) and stearoyl-CoA desaturase 1 (SCD1) (Repa JJ et al. 2000b; Yoshikawa T et al. 2001; Joseph SB et al. 2002; Chu K et al. 2006). Mice carrying a targeted disruption in the NR1H3 (LXRalpha) gene were deficient in expression of FAS, SCD1, ACC, and SREBF1 (Peet DJ et al. 1998). Mice ablated of both NR1H3 and NR1H2 showed defective hepatic lipid metabolism decreasing lipogenesis by 80% and were resistant to obesity (Repa JJ et al. 2000; Kalaany NY et al. 2005; Beaven SW et al. 2013). Further, the administration of the synthetic NR1H2 or NR1H3 ligands to mice triggered induction of the lipogenic pathway and raised plasma triglyceride levels (Schultz JR et al. 2000). These studies demonstrate the role of NR1H3 (LXRalpha) and NR1H2 (LXRbeta) in the control of lipogenesis [[https://reactome.org/PathwayBrowser/#/R-HSA-9029558](https://reactome.org/PathwayBrowser/#/R-HSA-9029558)].

## GO terms:

**brown fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a brown adipocyte, an animal connective tissue cell involved in adaptive thermogenesis. Brown adipocytes contain multiple small droplets of triglycerides and a high number of mitochondria. GO:0050873]

**defense response to Gram-positive bacterium** [Reactions triggered in response to the presence of a Gram-positive bacterium that act to protect the cell or organism. GO:0050830]

**fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of a fatty acid, any of the aliphatic monocarboxylic acids that can be liberated by hydrolysis from naturally occurring fats and oils. Fatty acids are predominantly straight-chain acids of 4 to 24 carbon atoms, which may be saturated or unsaturated; branched fatty acids and hydroxy fatty acids also occur, and very long chain acids of over 30 carbons are found in waxes. GO:0006633]

**lipid biosynthetic process** [The chemical reactions and pathways resulting in the formation of lipids, compounds soluble in an organic solvent but not, or sparingly, in an aqueous solvent. GO:0008610]

**lipid homeostasis** [Any process involved in the maintenance of an internal steady state of lipid within an organism or cell. GO:0055088]

**monounsaturated fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of monounsaturated fatty acid.|For example, stearoyl-coenzyme A desaturase (Scd) catalyzes the desaturation of saturated fatty acids to monounsaturated fatty acids in mammals and yeast. GO:1903966]

**positive regulation of cold-induced thermogenesis** [Any process that activates or increases the frequency, rate or extent of cold-induced thermogenesis. GO:0120162]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

**response to fatty acid** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fatty acid stimulus. GO:0070542]

**response to nutrient** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a nutrient stimulus. GO:0007584]

**sebaceous gland development** [The process whose specific outcome is the progression of the sebaceous gland over time, from its formation to the mature structure. GO:0048733]

**sterol homeostasis** [Any process involved in the maintenance of an internal steady state of sterol within an organism or cell. GO:0055092]

**tarsal gland development** [The process whose specific outcome is the progression of a tarsal gland over time, from its formation to the mature structure. GO:1903699]

**triglyceride metabolic process** [The chemical reactions and pathways involving triglyceride, any triester of glycerol. The three fatty acid residues may all be the same or differ in any permutation. Triglycerides are important components of plant oils, animal fats and animal plasma lipoproteins. GO:0006641]

**unsaturated fatty acid biosynthetic process** [The chemical reactions and pathways resulting in the formation of an unsaturated fatty acid, any fatty acid containing one or more double bonds between carbon atoms. GO:0006636]

**white fat cell differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a white adipocyte, an animal connective tissue cell involved in energy storage. White adipocytes have cytoplasmic lipids arranged in a unique vacuole. GO:0050872]

## MSigDB Signatures:

**WP_LIVER_X_RECEPTOR_PATHWAY**: Liver X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIVER_X_RECEPTOR_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LIVER_X_RECEPTOR_PATHWAY.html)]

**WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES**: Cholesterol biosynthesis pathway in hepatocytes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_BIOSYNTHESIS_PATHWAY_IN_HEPATOCYTES.html)]

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)]

**REACTOME_FATTY_ACID_METABOLISM**: Fatty acid metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACID_METABOLISM.html)]

**WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING**: Sterol regulatory element binding proteins SREBP signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_STEROL_REGULATORY_ELEMENT_BINDING_PROTEINS_SREBP_SIGNALING.html)]

**WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS**: Cholesterol metabolism with Bloch and Kandutsch Russell pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CHOLESTEROL_METABOLISM_WITH_BLOCH_AND_KANDUTSCH_RUSSELL_PATHWAYS.html)]

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)]

**WP_OMEGA_9_FATTY_ACID_SYNTHESIS**: Omega 9 fatty acid synthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_9_FATTY_ACID_SYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OMEGA_9_FATTY_ACID_SYNTHESIS.html)]

**REACTOME_METABOLISM_OF_STEROIDS**: Metabolism of steroids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_STEROIDS.html)]

**KEGG_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PPAR_SIGNALING_PATHWAY.html)]

**WP_PPAR_SIGNALING_PATHWAY**: PPAR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PPAR_SIGNALING_PATHWAY.html)]

**REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF**: Regulation of cholesterol biosynthesis by SREBP (SREBF) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_CHOLESTEROL_BIOSYNTHESIS_BY_SREBP_SREBF.html)]

**KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS**: Biosynthesis of unsaturated fatty acids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_BIOSYNTHESIS_OF_UNSATURATED_FATTY_ACIDS.html)]

**WP_FATTY_ACID_BIOSYNTHESIS**: Fatty acid biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FATTY_ACID_BIOSYNTHESIS.html)]

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)]

**REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS**: Fatty acyl-CoA biosynthesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FATTY_ACYL_COA_BIOSYNTHESIS.html)]

**REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS**: NR1H2 & NR1H3 regulate gene expression linked to lipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_NR1H3_REGULATE_GENE_EXPRESSION_LINKED_TO_LIPOGENESIS.html)]

**REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP**: Activation of gene expression by SREBF (SREBP) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_GENE_EXPRESSION_BY_SREBF_SREBP.html)]

**WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS**: SREBF and miR33 in cholesterol and lipid homeostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_SREBF_AND_MIR33_IN_CHOLESTEROL_AND_LIPID_HOMEOSTASIS.html)]

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)]

**WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY**: Angiopoietin like protein 8 regulatory pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ANGIOPOIETIN_LIKE_PROTEIN_8_REGULATORY_PATHWAY.html)]

**REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING**: NR1H2 and NR1H3-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING.html](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NR1H2_AND_NR1H3_MEDIATED_SIGNALING.html)]
