
## **Pathways:**

-   **Regulation of insulin secretion:** Pancreatic beta cells integrate signals from several metabolites and hormones to control the secretion of insulin. In general, glucose triggers insulin secretion while other factors can amplify or inhibit the amount of insulin secreted in response to glucose. Factors which increase insulin secretion include the incretin hormones Glucose-dependent insulinotropic polypeptide (GIP and glucagon-like peptide-1 (GLP-1), acetylcholine, and fatty acids. Factors which inhibit insulin secretion include adrenaline and noradrenaline.Increased blood glucose levels from dietary carbohydrate play a dominant role in insulin release from the beta cells of the pancreas. Glucose catabolism in the beta cell is the transducer that links increased glucose levels to insulin release. Glucose uptake and glycolysis generate cytosolic pyruvate; pyruvate is transported to mitochondria and converted both to oxaloacetate which increases levels of TCA cycle intermediates, and to acetyl-CoA which is oxidized to CO2 via the TCA cycle. The rates of ATP synthesis and transport to the cytosol increase, plasma membrane ATP-sensitive inward rectifying potassium channels (KATP channels) close, the membrane depolarizes, and voltage-gated calcium channels in the membrane open (Muoio and Newgard 2008; Wiederkehr and Wollheim 2006).Elevated calcium concentrations near the plasma membrane cause insulin secretion in two phases: an initial high rate within minutes of glucose stimulation and a slow, sustained release lasting longer than 30 minutes. In the initial phase, 50-100 insulin granules already docked at the membrane are exocytosed. Exocytosis is rendered calcium-dependent by Synaptotagmin V/IX, a calcium-binding membrane protein located in the membrane of the docked granule, although the exact action of Synapototagmin in response to calcium is unknown. Calcium also causes a translocation of reserve granules within the cell towards the plasma membrane for release in the second, sustained phase of secretion. Human cells contain L-type (continually reopening), P/Q-type (long burst), R-type (long burst), and T-type (short burst) calcium channels and these partly account for differences between the two phases of secretion. Other factors that distinguish the two phases are not yet fully known (Bratanova-Tochkova et al. 2002; Henquin 2000; MacDonald et al. 2005) [PMID: 23560115] [[https://reactome.org/content/detail/R-HSA-422356](https://reactome.org/content/detail/R-HSA-422356)].

## GO terms:

Gene Slc66a3 lacks GO biological process annotations [[https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818#geneOntologyAnnotationsCurator](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=1306818#geneOntologyAnnotationsCurator)]

## MSigDB Signatures:

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)  
[PMID: 23560115], [[https://reactome.org/content/detail/R-HSA-422356](https://reactome.org/content/detail/R-HSA-422356)]
