
## **Pathways:**

**apoptotic signaling pathway**: Slfn4 human orthologous SLFN12 was shown to be involved in apoptotic signaling. Estrogen-related hormones induce apoptosis by stabilizing Schlafen-12 protein turnover [PMID: 31420216]. Multiple PDE3A modulators act as molecular glues promoting PDE3A-SLFN12 interaction and induce SLFN12 dephosphorylation and cell death [PMID: 35104454].

**response to bacterium**: Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium [[https://www.ebi.ac.uk/QuickGO/term/GO:0009617#:~:text=response to bacterium&text=Any process that results in,a stimulus from a bacterium.]](https://www.ebi.ac.uk/QuickGO/term/GO:0009617#:~:text=response%20to%20bacterium&text=Any%20process%20that%20results%20in,a%20stimulus%20from%20a%20bacterium.%5D). Listeria monocytogenes is a foodborne pathogen that crosses the intestinal barrier and disseminates within the host. miR-200b is repressed during L. monocytogenes infection, while Slf4 mRNA expression anticorrelates with that of miR-200b. These data indicate Slf4 might be involved in process of bacterium responses in the intestine of humanized mouse [PMID: 23012479].

## GO terms:

**apoptotic signaling pathway** [The series of molecular signals which triggers the apoptotic death of a cell. The pathway starts with reception of a signal, and ends when the execution phase of apoptosis is triggered.|This term can be used to annotate gene products involved in apoptotic events happening downstream of the cross-talk point between the extrinsic and intrinsic apoptotic pathways. The cross-talk starts when caspase-8 cleaves Bid and truncated Bid interacts with mitochondria. From this point on it is not possible to distinguish between extrinsic and intrinsic pathways. GO:0097190]

**lung alveolus development** [The process whose specific outcome is the progression of the alveolus over time, from its formation to the mature structure. The alveolus is a sac for holding air in the lungs; formed by the terminal dilation of air passageways. GO:0048286]

**rRNA catabolic process** [The chemical reactions and pathways resulting in the breakdown of rRNA, ribosomal RNA, a structural constituent of ribosomes. GO:0016075]

**response to bacterium** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a bacterium. GO:0009617]

## MSigDB Signatures:

No relevant human or rat signatures were found in MSigDB
