
## **Pathways:**

-   **Degradation of the extracellular matrix**: Matrix metalloproteinases (MMPs), previously referred to as matrixins because of their role in degradation of the extracellular matrix (ECM), are zinc and calcium dependent proteases belonging to the metzincin family. They contain a characteristic zinc-binding motif HEXXHXXGXXH (Stocker & Bode 1995) and a conserved Methionine which forms a Met-turn. Humans have 24 MMP genes giving rise to 23 MMP proteins, as MMP23 is encoded by two identical genes. All MMPs contain an N-terminal secretory signal peptide and a prodomain with a conserved PRCGXPD motif that in the inactive enzyme is localized with the catalytic site, the cysteine acting as a fourth unpaired ligand for the catalytic zinc atom. Activation involves delocalization of the domain containing this cysteine by a conformational change or proteolytic cleavage, a mechanism referred to as the cysteine-switch (Van Wart & Birkedal-Hansen 1990). Most MMPs are secreted but the membrane type MT-MMPs are membrane anchored and some MMPs may act on intracellular proteins. Various domains determine substrate specificity, cell localization and activation (Hadler-Olsen et al. 2011). MMPs are regulated by transcription, cellular location (most are not activated until secreted), activating proteinases that can be other MMPs, and by metalloproteinase inhibitors such as the tissue inhibitors of metalloproteinases (TIMPs). MMPs are best known for their role in the degradation and removal of ECM molecules. In addition, cleavage of the ECM and other cell surface molecules can release ECM-bound growth factors, and a number of non-ECM proteins are substrates of MMPs (Nagase et al. 2006). MMPs can be divided into subgroups based on domain structure and substrate specificity but it is clear that these are somewhat artificial, many MMPs belong to more than one functional group (Vise & Nagase 2003, Somerville et al. 2003) [[https://reactome.org/PathwayBrowser/#/R-HSA-1474228](https://reactome.org/PathwayBrowser/#/R-HSA-1474228)].
-   **Integrin cell surface interactions**: The extracellular matrix (ECM) is a network of macro-molecules that underlies all epithelia and endothelia and that surrounds all connective tissue cells. This matrix provides the mechanical strength and also influences the behavior and differentiation state of cells in contact with it. The ECM are diverse in composition, but they generally comprise a mixture of fibrillar proteins, polysaccharides synthesized, secreted and organized by neighboring cells. Collagens, fibronectin, and laminins are the principal components involved in cell matrix interactions; other components, such as vitronectin, thrombospondin, and osteopontin, although less abundant, are also important adhesive molecules. Integrins are the receptors that mediate cell adhesion to ECM. Integrins consists of one alpha and one beta subunit forming a noncovalently bound heterodimer. 18 alpha and 8 beta subunits have been identified in humans that combine to form 24 different receptors. The integrin dimers can be broadly divided into three families consisting of the beta1, beta2/beta7, and beta3/alphaV integrins. beta1 associates with 12 alpha-subunits and can be further divided into RGD-, collagen-, or laminin binding and the related alpha4/alpha9 integrins that recognise both matrix and vascular ligands. beta2/beta7 integrins are restricted to leukocytes and mediate cell-cell rather than cell-matrix interactions, although some recognize fibrinogen. The beta3/alphaV family members are all RGD receptors and comprise aIIbb3, an important receptor on platelets, and the remaining b-subunits, which all associate with alphaV. It is the collagen receptors and leukocyte-specific integrins that contain alpha A-domains [[https://reactome.org/PathwayBrowser/#/R-HSA-216083](https://reactome.org/PathwayBrowser/#/R-HSA-216083)].
-   **Post-translational protein phosphorylation**: Secretory pathway kinases phosphorylate a diverse array of substrates involved in many physiological processes [[https://reactome.org/PathwayBrowser/#/R-HSA-8957275](https://reactome.org/PathwayBrowser/#/R-HSA-8957275)].
-   **Regulation of Insulin-like Growth Factor (IGF) transport and uptake by Insulin-like Growth Factor Binding Proteins (IGFBPs)**: The family of Insulin like Growth Factor Binding Proteins (IGFBPs) share 50% amino acid identity with conserved N terminal and C terminal regions responsible for binding Insulin like Growth Factors I and II (IGF I and IGF II). Most circulating IGFs are in complexes with IGFBPs, which are believed to increase the residence of IGFs in the body, modulate availability of IGFs to target receptors for IGFs, reduce insulin like effects of IGFs, and act as signaling molecules independently of IGFs. About 75% of circulating IGFs are in 1500 220 KDa complexes with IGFBP3 and ALS. Such complexes are too large to pass the endothelial barrier. The remaining 20 25% of IGFs are bound to other IGFBPs in 40 50 KDa complexes. IGFs are released from IGF:IGFBP complexes by proteolysis of the IGFBP. IGFs become active after release, however IGFs may also have activity when still bound to some IGFBPs. IGFBP1 is enriched in amniotic fluid and is produced in the liver under control of insulin (insulin suppresses production). IGFBP1 binding stimulates IGF function. It is unknown which if any protease degrades IGFBP1. IGFBP2 is enriched in cerebrospinal fluid; its binding inhibits IGF function. IGFBP2 is not significantly degraded in circulation. IGFB3, which binds most IGF in the body is enriched in follicular fluid and found in many other tissues. IGFBP 3 may be cleaved by plasmin, thrombin, Prostate specific Antigen (PSA, KLK3), Matrix Metalloprotease-1 (MMP1), and Matrix Metalloprotease-2 (MMP2). IGFBP3 also binds extracellular matrix and binding lowers its affinity for IGFs. IGFBP3 binding stimulates the effects of IGFs. IGFBP4 acts to inhibit IGF function and is cleaved by Pregnancy associated Plasma Protein A (PAPPA) to release IGF. IGFBP5 is enriched in bone matrix; its binding stimulates IGF function. IGFBP5 is cleaved by Pregnancy Associated Plasma Protein A2 (PAPPA2), ADAM9, complement C1s from smooth muscle, and thrombin. Only the cleavage site for PAPPA2 is known. IGFBP6 is enriched in cerebrospinal fluid. It is unknown which if any protease degrades IGFBP6 [[https://reactome.org/PathwayBrowser/#/R-HSA-381426&PATH=R-HSA-392499](https://reactome.org/PathwayBrowser/#/R-HSA-381426&PATH=R-HSA-392499)].
-   **RUNX3 Regulates Immune Response and Cell Migration**: RUNX3-mediated transcription regulates development of immune system cells. RUNX3 is necessary for the development of innate lymphoid cells (ILCs) of ILC1 and ILC3 lineages, which reside in the mucosa and are involved in response to external pathogens. RUNX3 exerts its role in the development of ILC1 and ILC3 lineages by stimulating expression of the RORC (RORgamma) gene, encoding nuclear retinoid-related orphan receptor-gamma (Ebihara et al. 2015). RUNX3 regulates transcription of integrin genes ITGAL (CD11a) and ITGA4 (CD49d), involved in transendothelial migration of leukocytes during immune and inflammatory responses as well as co-stimulation of T cells (Domniguez-Soto et al. 2005). The RUNX3 splicing isoform p33 lacks the Runt domain and is unable to transactivate integrin genes. The p33 isoform is induced during maturation of monocyte-derived dendritic cells (MDDC), leading to reduced expression of genes involved in inflammatory responses, such as IL8 (interleukin-8) (Puig-Kroger et al. 2010). RUNX3 positively regulates transcription of the SPP1 (osteopontin) gene, which contributes to invasiveness of pancreatic cancer cells (Whittle et al. 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-8949275](https://reactome.org/PathwayBrowser/#/R-HSA-8949275)].
-   **Signaling by PDGF**: Platelet-derived Growth Factor (PDGF) is a potent stimulator of growth and motility of connective tissue cells such as fibroblasts and smooth muscle cells as well as other cells such as capillary endothelial cells and neurons.The PDGF family of growth factors is composed of four different polypeptide chains encoded by four different genes. The classical PDGF chains, PDGF-A and PDGF-B, and more recently discovered PDGF-C and PDGF-D. The four PDGF chains assemble into disulphide-bonded dimers via homo- or heterodimerization, and five different dimeric isoforms have been described so far; PDGF-AA, PDGF-AB, PDGF-BB, PDGF-CC and PDGF-DD. It is notable that no heterodimers involving PDGF-C and PDGF-D chains have been described. PDGF exerts its effects by binding to, and activating, two protein tyrosine kinase (PTK) receptors, alpha and beta. These receptors dimerize and undergo autophosphorylation. The phosphorylation sites then attract downstream effectors to transduct the signal into the cell [[https://reactome.org/PathwayBrowser/#/R-HSA-186797](https://reactome.org/PathwayBrowser/#/R-HSA-186797)].
-   **Mesenchymal Stem Cell Differentiation Pathways & Lineage-specific Markers**: Mesenchymal stem cells (MSCs) are defined as multipotent, self-renewing progenitors that can be differentiated into adipocytes, chondrocytes, and osteocytes. Originally identified in mouse bone marrow, MSCs have now been discovered in a variety of species and isolated from numerous tissues including adipose, placental, dental pulp, and umbilical cord. Despite the classical trilineage differentiation that functionally identifies MSCs, these cells have also been shown to differentiate into non-traditional lineages to produce cardiomyocytes, endothelial cells, hepatocytes, and neural cells. To date, the biological properties of MSC identification, differentiation, and function have yet to be confirmed in vivo, raising caution for the extrapolation of in vitro generated data. The mechanisms controlling MSC self-renewal and differentiation are thought to be influenced by a diverse set of growth factors, receptors, intracellular signaling molecules, and transcription factors. The factors depicted below are known to influence MSC multipotency, proliferation, and lineage commitment. MSCs and their differentiated progeny can be identified by the expression of a unique combination of cell surface markers and transcription factors. Unique identifiers for each cell can be viewed by clicking on that cell-type within the lineage pathway. [[https://www.rndsystems.com/pathways/mesenchymal-stem-cell-differentiation-pathways-lineage-specific-markers](https://www.rndsystems.com/pathways/mesenchymal-stem-cell-differentiation-pathways-lineage-specific-markers)].

## GO terms:

**androgen catabolic process** [The chemical reactions and pathways resulting in the breakdown of androgens, C19 steroid hormones that can stimulate the development of male sexual characteristics. GO:0006710]

**bone mineralization** [The deposition of hydroxyapatite, a form of calcium phosphate with the formula Ca10(PO4)6(OH)2, in bone tissue. GO:0030282]

**calcium ion homeostasis** [Any process involved in the maintenance of an internal steady state of calcium ions within an organism or cell. GO:0055074]

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**cell differentiation** [The cellular developmental process in which a relatively unspecialized cell, e.g. embryonic or regenerative cell, acquires specialized structural and/or functional features that characterize a specific cell. Differentiation includes the processes involved in commitment of a cell to a specific fate and its subsequent development to the mature state. GO:0030154]

**cellular response to fluid shear stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a fluid shear stress stimulus. Fluid shear stress is the force acting on an object in a system where the fluid is moving across a solid surface. GO:0071498]

**cellular response to leukemia inhibitory factor** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a leukemia inhibitory factor stimulus. GO:1990830]

**cellular response to testosterone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a testosterone stimulus. GO:0071394]

**collecting duct development** [The process whose specific outcome is the progression of a collecting duct over time, from its formation to the mature structure. The collecting duct responds to vasopressin and aldosterone to regulate water, electrolyte and acid-base balance. It is the final common path through which urine flows before entering the ureter and then emptying into the bladder. GO:0072044]

**intracellular calcium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of calcium ions within a cell. GO:0006874]

**intracellular chloride ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of chloride ions within a cell. GO:0030644]

**intracellular phosphate ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of phosphate ions within a cell. GO:0030643]

**intracellular sodium ion homeostasis** [A homeostatic process involved in the maintenance of a steady state level of sodium ions within a cell. GO:0006883]

**negative regulation of collateral sprouting of intact axon in response to injury** [Any process that stops, prevents, or reduces the frequency, rate or extent of collateral sprouting of an intact axon as a result of injury to an axon. GO:0048685]

**neutrophil chemotaxis** [The directed movement of a neutrophil cell, the most numerous polymorphonuclear leukocyte found in the blood, in response to an external stimulus, usually an infection or wounding. GO:0030593]

**ossification** [The formation of bone or of a bony substance, or the conversion of fibrous tissue or of cartilage into bone or a bony substance.|Note that this term does not have a 'developmental process' parent because ossification isn't necessarily developmental, can also occur as part of bone remodeling. Instead use 'ossification involved in bone maturation ; GO:0043931'. GO:0001503]

**osteoblast differentiation** [The process whereby a relatively unspecialized cell acquires the specialized features of an osteoblast, a mesodermal or neural crest cell that gives rise to bone. GO:0001649]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of bone resorption** [Any process that activates or increases the frequency, rate or extent of bone resorption. GO:0045780]

**positive regulation of cell-substrate adhesion** [Any process that increases the frequency, rate or extent of cell-substrate adhesion. Cell-substrate adhesion is the attachment of a cell to the underlying substrate via adhesion molecules. GO:0010811]

**positive regulation of estradiol secretion** [Any process that activates or increases the frequency, rate or extent of estradiol secretion. GO:2000866]

**response to macrophage colony-stimulating factor** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a macrophage colony-stimulating factor stimulus. GO:0036005]

**response to organic substance** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an organic substance stimulus. GO:0010033]

**response to steroid hormone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a steroid hormone stimulus. GO:0048545]

**response to vitamin D** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a vitamin D stimulus. GO:0033280]

**signal transduction** [The cellular process in which a signal is conveyed to trigger a change in the activity or state of a cell. Signal transduction begins with reception of a signal (e.g. a ligand binding to a receptor or receptor activation by a stimulus such as light), or for signal transduction in the absence of ligand, signal-withdrawal or the activity of a constitutively active receptor. Signal transduction ends with regulation of a downstream cellular process, e.g. regulation of transcription or regulation of a metabolic process. Signal transduction covers signaling from receptors located on the surface of the cell and signaling via molecules located within the cell. For signaling between cells, signal transduction is restricted to events at and within the receiving cell.|Note that signal transduction is defined broadly to include a ligand interacting with a receptor, downstream signaling steps and a response being triggered. A change in form of the signal in every step is not necessary. Note that in many cases the end of this process is regulation of the initiation of transcription. Note that specific transcription factors may be annotated to this term, but core/general transcription machinery such as RNA polymerase should not. GO:0007165]

**urate biosynthetic process** [The chemical reactions and pathways resulting in the formation of urate, the anion of uric acid, 2,6,8-trioxypurine. GO:0034418]

## MSigDB Signatures:

**WP_LUNG_FIBROSIS**: Lung fibrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_LUNG_FIBROSIS.html)

**WP_COMPLEMENT_SYSTEM**: Complement system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_COMPLEMENT_SYSTEM.html)

**WP_TGF_BETA_RECEPTOR_SIGNALING**: TGF beta receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html)

**WP_ENDOCHONDRAL_OSSIFICATION**: Endochondral ossification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ENDOCHONDRAL_OSSIFICATION.html)

**REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS**: Integrin cell surface interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTEGRIN_CELL_SURFACE_INTERACTIONS.html)

**REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION**: RUNX3 Regulates Immune Response and Cell Migration [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RUNX3_REGULATES_IMMUNE_RESPONSE_AND_CELL_MIGRATION.html)

**KEGG_ECM_RECEPTOR_INTERACTION**: ECM-receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ECM_RECEPTOR_INTERACTION.html)

**WP_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION.html)

**KEGG_FOCAL_ADHESION**: Focal adhesion [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_FOCAL_ADHESION.html)

**REACTOME_SIGNALING_BY_PDGF**: Signaling by PDGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PDGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_PDGF.html)

**REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION**: Extracellular matrix organization [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRACELLULAR_MATRIX_ORGANIZATION.html)

**REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX**: Degradation of the extracellular matrix [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEGRADATION_OF_THE_EXTRACELLULAR_MATRIX.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS**: Overview of proinflammatory and profibrotic mediators [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OVERVIEW_OF_PROINFLAMMATORY_AND_PROFIBROTIC_MEDIATORS.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**NABA_CORE_MATRISOME**: Ensemble of genes encoding core extracellular matrix including ECM glycoproteins, collagens and proteoglycans [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_CORE_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_CORE_MATRISOME.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**WP_OSTEOCLAST_SIGNALING**: Osteoclast signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOCLAST_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOCLAST_SIGNALING.html)

**WP_OSTEOPONTIN_SIGNALING**: Osteopontin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOPONTIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_OSTEOPONTIN_SIGNALING.html)

**WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA**: TYROBP causal network in microglia [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TYROBP_CAUSAL_NETWORK_IN_MICROGLIA.html)

**REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION**: RNA Polymerase II Transcription [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RNA_POLYMERASE_II_TRANSCRIPTION.html)

**WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY**: Role of hypoxia angiogenesis and FGF pathway in OA chondrocyte hypertrophy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ROLE_OF_HYPOXIA_ANGIOGENESIS_AND_FGF_PATHWAY_IN_OA_CHONDROCYTE_HYPERTROPHY.html)

**WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS**: Extracellular vesicles in the crosstalk of cardiac cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EXTRACELLULAR_VESICLES_IN_THE_CROSSTALK_OF_CARDIAC_CELLS.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)
