
## **Pathways:**

**NFE2L2 regulating anti-oxidant/detoxification enzymes:** Subpathway representing cytoprotective genes regulated by NFE2L2 (NRF2). NFE2L2 is well-studied for its role in oxidative stress where it gets activated by ROS and then induces a plethora of gene expression regulation the oxidative damage. It induces genes/enzymes that regulate the phase 2 detoxification system (eg. GSTs and Glutathione system), ROS scavenging (SODs,PRDX1 ) and cytoprotection (HO1) by regulating inflammation and tissue damage (Tonelli et al, 2018; Shaw et al, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9818027](https://reactome.org/PathwayBrowser/#/R-HSA-9818027)].

**KEAP1-NFE2L2 pathway:** The KEAP1:NFE2L2 (KEAP1-NRF2, Kelch-like ECH-associated protein 1-Nuclear Factor (erythroid-derived 2)-like 2) regulatory pathway plays a central role in protecting cells against multiple homeostatic responses including adaptation to oxidative, inflammatory, metabolic, proteotoxic and xenobiotic stresses. The NFE2L2 transcriptome has been implicated in protection against many chronic diseases including cardiovascular, metabolic, neurodgenerative and respiratory diseases (reviewed in Cuadrado et al, 2018; Baird and Yamamoto, 2020). In cancer, NFE2L2 plays a critical role in the metabolic reprogramming, directing metabolic intermediates into the Warburg and pentose phosphate pathways to support proliferative growth and redox homeostasis (reviewed in He et al, 2020; Ge et al, 2020; Hayes et al, 2020; Kitamura and Hotomashi, 2018).

KEAP1 is a redox sensor that together with CUL3/RBX1 forms part of an E3 ubiquitin ligase, which tightly regulates the activity of the transcription factor NFE2L2 by targeting it for ubiquitination and proteasome-dependent degradation. Oxidative modifications or electrophile adduct formation with redox-sensitive cysteines within KEAP1 renders this protein unable to target bound NFE2L2 for ubiquitination and allows newly translated NFE2L2 to accumulate within the cell and translocate to the nucleus where it can promote its transcriptional program (reviewed in Cuadrado et al, 2019; Baird and Yamamoto, 2020) [[https://reactome.org/PathwayBrowser/#/R-HSA-9755511](https://reactome.org/PathwayBrowser/#/R-HSA-9755511)].

## GO terms:

**cellular oxidant detoxification** [Any process carried out at the cellular level that reduces or removes the toxicity superoxide radicals or hydrogen peroxide. GO:0098869]

**cellular response to oxidative stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0034599]

**response to oxidative stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of oxidative stress, a state often resulting from exposure to high levels of reactive oxygen species, e.g. superoxide anions, hydrogen peroxide (H2O2), and hydroxyl radicals. GO:0006979]

## MSigDB Signatures:

**ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP**: Genes up-regulated in liver tumor compared to the normal adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_TUMOR_VS_NORMAL_ADJACENT_TISSUE_UP.html)

**ACEVEDO_LIVER_CANCER_UP**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_UP.html)

**PATIL_LIVER_CANCER**: Genes up-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/PATIL_LIVER_CANCER.html)

**WP_NRF2_PATHWAY**: NRF2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NRF2_PATHWAY.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES**: NFE2L2 regulating anti-oxidant/detoxification enzymes [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NFE2L2_REGULATING_ANTI_OXIDANT_DETOXIFICATION_ENZYMES.html)

**REACTOME_KEAP1_NFE2L2_PATHWAY**: KEAP1-NFE2L2 pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KEAP1_NFE2L2_PATHWAY.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP**: Genes from the blue module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLUE_UP.html)

**REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS**: Cellular response to chemical stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_CHEMICAL_STRESS.html)

**REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2**: Nuclear events mediated by NFE2L2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_EVENTS_MEDIATED_BY_NFE2L2.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP**: Genes up-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_UP.html)

**NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP**: Up-regulated genes in peripheral zone of human pancreatic cancer growing in the pancreas of nude mice compared to that of the tumor from the central zone. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_TUMOR_ZONE_PERIPHERAL_VS_CENTRAL_UP.html)
