
## Pathways:

**TNF receptor superfamily (TNFSF) members mediating non-canonical NF-kB pathway:** Activation of NF-kB is fundamental to signal transduction by members of the TNFRSF. Expression of NF-kB target genes is essential for mounting innate immune responses to infectious microorganisms but is also important for the proper development and cellular compartmentalization of secondary lymphoid organs necessary to orchestrate an adaptive immune response.

NF-kB transcription factor family is activated by two distinct pathways: the canonical pathway involving NF-kB1 and the non-canonical pathway involving NF-kB2. Unlike NF-kB1 signalling, which can be activated by a wide variety of receptors, the NF-kB2 pathway is typically activated by a subset of receptor and ligand pairs belonging to the tumor necrosis factor receptor (TNF) super family (TNFRSF) members. These members include TNFR2 (Rauert et al. 2010), B cell activating factor of the TNF family receptor (BAFFR also known as TNFRSF13C) (Kayagaki et al. 2002, CD40 (also known as TNFRSF5) (Coope et al. 2002, lymphotoxin beta-receptor (LTBR also known as TNFRSF3) (Dejardin et al. 2002), receptor activator for nuclear factor kB (RANK also known as TNFRSF11A) (Novack et al. 2003), CD27 and Fibroblast growth factor-inducible immediate-early response protein 14 (FN14 also known as TNFRSF12A) etc. These receptors each mediate specific biological roles of the non-canonical NF-kB. These non-canonical NF-kB-stimulating receptors have one thing in common and is the presence of a TRAF-binding motif, which recruits different TNF receptor-associated factor (TRAF) members, particularly TRAF2 and TRAF3, to the receptor complex during ligand ligation (Grech et al. 2004, Bishop & Xie 2007). Receptor recruitment of these TRAF members leads to their degradation which is a critical step leading to the activation of NIK and induction of p100 processing (Sun 2011, 2012).[[https://reactome.org/PathwayBrowser/#/R-HSA-5676594](https://reactome.org/PathwayBrowser/#/R-HSA-5676594)].

## GO terms:

**cell adhesion** [The attachment of a cell, either to another cell or to an underlying substrate such as the extracellular matrix, via cell adhesion molecules. GO:0007155]

**extrinsic apoptotic signaling pathway** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with either a ligand binding to a cell surface receptor, or a ligand being withdrawn from a cell surface receptor (e.g. in the case of signaling by dependence receptors), and ends when the execution phase of apoptosis is triggered.|Fas acts as a death receptor with a role in apoptosis, but can also act as a non-apoptotic signal transducer. GO:0097191]

**positive regulation of apoptotic process** [Any process that activates or increases the frequency, rate or extent of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is positively regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0043065]

**positive regulation of axon extension** [Any process that activates or increases the frequency, rate or extent of axon extension. GO:0045773]

**positive regulation of extrinsic apoptotic signaling pathway** [Any process that activates or increases the frequency, rate or extent of extrinsic apoptotic signaling pathway. GO:2001238]

**regulation of angiogenesis** [Any process that modulates the frequency, rate or extent of angiogenesis. GO:0045765]

**regulation of wound healing** [Any process that modulates the rate, frequency, or extent of the series of events that restore integrity to a damaged tissue, following an injury. GO:0061041]

**substrate-dependent cell migration, cell attachment to substrate** [The formation of adhesions that stabilize protrusions at the leading edge of a migrating cell; involves integrin activation, clustering, and the recruitment of structural and signaling components to nascent adhesions. GO:0006931]

## MSigDB Signatures:

**REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY**: TNFR2 non-canonical NF-kB pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TNFR2_NON_CANONICAL_NF_KB_PATHWAY.html)

**KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION**: Cytokine-cytokine receptor interaction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_CYTOKINE_CYTOKINE_RECEPTOR_INTERACTION.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**AMIT_EGF_RESPONSE_240_MCF10A**: Genes whose expression peaked at 240 min after stimulation of MCF10A cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_240_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_240_MCF10A.html)
