
## **Pathways:**

**Activation of AKT2:** RAC serine/threonine-protein kinases (AKT, PKB) are serine/threonine kinases belonging to the cAMP-dependent protein kinase A/ protein kinase G/ protein kinase C (AGC) superfamily of protein kinases. They share structural homology within their catalytic domains and have similar mechanisms of activation. Mammals have three AKT genes, named RAC-alpha serine/threonine-protein kinase (AKT1, PKB, PKB-alpha), RAC-beta serine/threonine-protein kinase (AKT2, PKB-beta and RAC-gamma serine/threonine-protein kinase (AKT3, PKB-gamma, STK2). All share a conserved domain structure: an amino terminal pleckstrin homology (PH) domain, a central kinase domain and a carboxyl-terminal regulatory domain that contains a hydrophobic motif that is characteristic of AGC kinases. The PH domain interacts with membrane lipid products such as phosphatidylinositol (3,4,5) trisphosphate (PIP3) produced by phosphatidylinositol 3-kinase (PI3-kinase). Biochemical analysis. The PH domain of AKT binds to PIP3 and PIP2 with similar affinity (James et al. 1996, Frech et al. 1997). The kinase catalytic domain of Akt/PKB is highly similar to other AGC kinases (Peterson & Schreiber 1999). Phosphorylation of a conserved threonine residue in this region (T308 in AKT1) results in partial activation (Alessi et al. 1996). The carboxyl terminal extension has the hydrophobic motif FPQFSY. Phosphorylation of serine or threonine residue in this motif is necessary for full kinase activation. Deletion of this motif completely abolishes activity (Andjelkovic et al. 1997)[[https://reactome.org/PathwayBrowser/#/R-HSA-165158](https://reactome.org/PathwayBrowser/#/R-HSA-165158)].

**CD28 dependent PI3K/Akt signaling:** PI3Ks can be activated by a number of different receptors, including the TcR (T cell receptor), co-stimulatory receptors (CD28), cytokine receptors and chemokine receptors. However, the specific roles of PI3Ks downstream of these receptors vary. CD28 contains the YMNM consensus PI3K-binding motif, and PI3K recruitment by CD28 contributes to or complements TCR-dependent PI3K signaling. Activation of PI3K promotes PIP3 production at the plasma membrane and several potential target molecules for this phospholipid have been implicated in PI3K pathways downstream of the TcR and CD28. Of these targets, at least Vav and Akt have been implicated in CD28 costimulation of T cell activation. AKT/PKB connects PI3K to signaling pathways that promote cytokine transcription, survival, cell-cycle entry and growth [[https://reactome.org/PathwayBrowser/#/R-HSA-388841&SEL=R-HSA-389357&PATH=R-HSA-168256,R-HSA-1280218](https://reactome.org/PathwayBrowser/#/R-HSA-388841&SEL=R-HSA-389357&PATH=R-HSA-168256,R-HSA-1280218)].

**IRS-related events triggered by IGF1R:** The phosphorylated type 1 insulin-like growth factor receptor phosphorylates IRS1, IRS2, IRS4 and possibly other IRS/DOK family members (reviewed in Pavelic et al. 2007, Chitnis et al. 2008, Maki et al. 2010, Parrella et al. 2010, Siddle et al. 2012). The phosphorylated IRS proteins serve as scaffolds that bind the effector molecules PI3K and GRB2:SOS. PI3K then activates PKB (AKT) signaling while GRB2:SOS activates RAS-RAF-MAPK signaling [[https://reactome.org/PathwayBrowser/#/R-HSA-2428928](https://reactome.org/PathwayBrowser/#/R-HSA-2428928)].

**Negative regulation of the PI3K/AKT network:** The PI3K/AKT network is negatively regulated by phosphatases that dephosphorylate PIP3, thus hampering AKT activation [[https://reactome.org/PathwayBrowser/#/R-HSA-1257604&SEL=R-HSA-199418&PATH=R-HSA-162582,R-HSA-9006925](https://reactome.org/PathwayBrowser/#/R-HSA-1257604&SEL=R-HSA-199418&PATH=R-HSA-162582,R-HSA-9006925)].

**PPARA activates gene expression:** The set of genes regulated by PPAR-alpha is not fully known in humans, however many examples have been found in mice. Genes directly activated by PPAR-alpha contain peroxisome proliferator receptor elements (PPREs) in their promoters and include: 1) genes involved in fatty acid oxidation and ketogenesis (Acox1, Cyp4a, Acadm, Hmgcs2); 2) genes involved in fatty acid transport (Cd36, , Slc27a1, Fabp1, Cpt1a, Cpt2); 3) genes involved in producing fatty acids and very low density lipoproteins (Me1, Scd1); 4) genes encoding apolipoproteins (Apoa1, Apoa2, Apoa5); 5) genes involved in triglyceride clearance ( Angptl4); 6) genes involved in glycerol metabolism (Gpd1 in mouse); 7) genes involved in glucose metabolism (Pdk4); 8) genes involved in peroxisome proliferation (Pex11a); 9) genes involved in lipid storage (Plin, Adfp).

Many other genes are known to be regulated by PPAR-alpha but whether their regulation is direct or indirect remains to be found. These genes include: ACACA, FAS, SREBP1, FADS1, DGAT1, ABCA1, PLTP, ABCB4, UGT2B4, SULT2A1, Pnpla2, Acsl1, Slc27a4, many Acot genes, and others (reviewed in Rakhshandehroo et al. 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833](https://reactome.org/PathwayBrowser/#/R-HSA-400206&SEL=R-HSA-1989781&PATH=R-HSA-1430728,R-HSA-556833)].

**Response of EIF2AK1 (HRI) to heme deficiency:** The kinases of the integrated stress response phosphorylate EIF2S1 (eIF2-alpha) to regulate cellular translation. The kinases comprise PERK (also called EIF2AK3), which responds to unfolded protein in the endoplasmic reticulum; EIF2AK2 (also called PKR), which responds to cytosolic double-stranded RNA; EIF2AK4 (also called GCN2), which responds to amino acid deficiency; and EIF2AK1 (also called heme-regulated inhibitor, HRI, and heme-controlled repressor, HCR), which responds to heme deficiency and cytosolic unfolded protein. Each molecule of EIF2AK1 binds two molecules of heme, one bound near the N-terminus and one bound at the kinase insert (KI) domain that inhibits the kinase activity of EIF2AK1 (inferred from the rabbit homolog in Chefalo et al. 1998, Rafie-Kolpin et al. 2000, inferred from the mouse homolog in Misanova et al. 2006, Hirai et al. 2007, Igarashi et al. 2008). Dissociation of heme from the KI domain activates the kinase activity of EIF2AK1, which autophosphorylates (inferred from the mouse homolog in Bauer et al. 2001, Rafie-Kolpin et al. 2003, Igarashi et al. 2011) and then phosphorylates EIF2S1 (Bhavnani et al. 2018, inferred from the rabbit homologs in Chefalo et al. 1998, Rafie-Kolpin et al. 2000, inferred from the mouse homologs in Lu et al. 2001, Rafie-Kolpin et al. 2003, Igarashi et al. 2011).

Phosphorylated EIFS1 causes a reduction in general cellular translation and thereby coordinates globin synthesis with heme availability during erythropoiesis (inferred from mouse knockout in Han et al. 2001, reviewed in Chen et al. 2014). Translation of mitochondrial and cytosolic ribosomal proteins is most severely reduced, causing a decrease in cellular protein synthesis (inferred from mouse homologs in Zhang et al. 2019). Lack of EIF2AK1 causes accumulation of unfolded globins devoid of heme and consequent anemia in iron-deficient mice (inferred from mouse knockout in Han et al. 2001). Activation of the cytoplasmic unfolded protein response and impaired mitochondrial respiration are also observed in HRI deficiency (inferred from mouse homologs in Zhang et al. 2019).

Phosphorylation of EIFS1 activates translation of certain mRNAs such as ATF4, ATF5, and DDIT3 (CHOP) that have upstream ORFs (inferred from mouse homologs in Harding et al. 2000). ATF4 in turn activates programs of gene expression that ameliorate effects of the stress to maintain mitochondrial function, redox homeostasis, and erythroid differentiation (inferred from mouse homologs in Zhang et al. 2019). Unresolved stress, however, can eventually lead to apoptosis regulated by DDIT3. EIF2AK1 also represses mTORC1 (mechanistic target of mechanistic target of rapamycin complex 1) signaling via ATF4-mediated induction of GRB10 as a feedback mechanism to attenuate erythropoietin-mTORC1-stimulated ineffective erythropoiesis in iron deficiency anemia (inferred from mouse homologs in Zhang et al. 2018 and Zhang et. al. 2019).

EIF2AK1 is also activated by heat shock, arsenite (oxidative stress), and osmotic stress (inferred from mouse homologs in Lu et al. 2001). The mechanisms by which these stresses act on EIF2AK1 are independent of heme but are not yet fully elucidated. Furthermore, EIF2AK1 is involved in the production of human fetal hemoglobin, and EIF2AK1-mediated stress response has emerged as a potential therapeutic target for hemoglobinopathies (reviewed in Chen and Zhang 2019).

In addition to regulation of erythropoiesis, EIF2AK1 shows effects outside of the erythroid lineage, including requirement for the maturation and functions of macrophages (inferred from mouse homologs in Liu et al. 2007), reduction in endoplasmic reticulum stress in hepatocytes, activation of hepatic expression of fibroblast growth factor, and mediation of translation of GRIN2B (GluN2B. a subunit of the NMDA receptor) and BACE1 in the nervous system (reviewed in Burwick and Aktas 2017). HRI-integrated stress response is activated in human cancer cell lines and primary multiple myeloma cells, and has emerged as a molecular target of anticancer agents (reviewed in Burwick and Aktas 2017; reviewed in Chen and Zhang 2019) [[https://reactome.org/PathwayBrowser/#/R-HSA-9648895&PATH=R-HSA-8953897,R-HSA-2262752](https://reactome.org/PathwayBrowser/#/R-HSA-9648895&PATH=R-HSA-8953897,R-HSA-2262752)].

**Response of EIF2AK4 (GCN2) to amino acid deficiency:** EIF2AK4 (GCN2) senses amino acid deficiency by binding uncharged tRNAs near the ribosome and responds by phosphorylating EIF2S1, the alpha subunit of the translation initiation factor EIF2 (inferred from yeast homologs and mouse homologs, reviewed in Chaveroux et al. 2010, Castilho et al. 2014, Gallinetti et al. 2013, Broer and Broer 2017, Wek 2018). Phosphorylated EIF2S1 reduces translation of most mRNAs but increases translation of downstream ORFs in mRNAs such as ATF4 that contain upstream ORFs (inferred from mouse homologs in Vattem and Wek 2004, reviewed in Hinnebusch et al. 2016, Sonenberg and Hinnebusch 2009). ATF4, in turn, activates expression of genes involved in responding to amino acid deficiency such as DDIT3 (CHOP), ASNS (asparagine synthetase), CEBPB, and ATF3 (reviewed in Kilberg et al. 2012, Wortel et al. 2017). In mice, EIF2AK4 in the brain may responsible for avoidance of diets lacking essential amino acids (Hao et al. 2005, Maurin et al. 2005, see also Leib and Knight 2015, Gietzen et al. 2016, reviewed in Dever and Hinnebusch 2005).

EIF2AK4 is bound to both the ribosome and GCN1, which is required for activation of EIF2AK4 and may act by shuttling uncharged tRNAs from the A site of the ribosome to EIF2AK4. Upon binding tRNA, EIF2AK4 trans-autophosphorylates. Phosphorylated EIF2AK4 then phosphorylates EIF2S1 on serine-52, the same serine residue phosphorylated by other kinases of the integrated stress response: EIF2AK1 (HRI, activated by heme deficiency and other stresses), EIF2AK2 (PKR, activated by double-stranded RNA), and EIF2AK3 (PERK, activated by unfolded proteins) (reviewed in Hinnebusch 1994, Wek et al. 2006, Donnelly et al. 2013, Pakos-Zebrucka et al. 2016, Wek 2018)

[[https://reactome.org/PathwayBrowser/#/R-HSA-9633012&PATH=R-HSA-8953897,R-HSA-2262752,R-HSA-9711097](https://reactome.org/PathwayBrowser/#/R-HSA-9633012&PATH=R-HSA-8953897,R-HSA-2262752,R-HSA-9711097)].

**VEGFR2 mediated vascular permeability:** The free radical nitric oxide (NO), produced by endothelial NO synthase (eNOS), is an important vasoactive substance in normal vascular biology and pathophysiology. It plays an important role in vascular functions such as vascular dilation and angiogenesis (Murohara et al. 1998, Ziche at al. 1997). NO has been reported to be a downstream mediator in the angiogenic response mediated by VEGF, but the mechanism by which NO promotes neovessel formation is not clear (Babaei & Stewart 2002). Persistent vasodilation and increase in vascular permeability in the existing vasculature is observed during the early steps of angiogenesis, suggesting that these hemodynamic changes are indispensable during an angiogenic processes. NO production by VEGF can occur either through the activation of PI3K or through a PLC-gamma dependent manner. Once activated both pathways converge on AKT phosphorylation of eNOS, releasing NO (Lin & Sessa 2006). VEGF also regulates vascular permeability by promoting VE-cadherin endocytosis at the cell surface through a VEGFR-2-Src-Vav2-Rac-PAK signalling axis [[https://reactome.org/PathwayBrowser/#/R-HSA-5218920](https://reactome.org/PathwayBrowser/#/R-HSA-5218920)].

## GO terms:

**cellular response to insulin stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an insulin stimulus. Insulin is a polypeptide hormone produced by the islets of Langerhans of the pancreas in mammals, and by the homologous organs of other organisms. GO:0032869]

**intrinsic apoptotic signaling pathway in response to endoplasmic reticulum stress** [The series of molecular signals in which an intracellular signal is conveyed to trigger the apoptotic death of a cell. The pathway is induced in response to a stimulus indicating endoplasmic reticulum (ER) stress, and ends when the execution phase of apoptosis is triggered. ER stress usually results from the accumulation of unfolded or misfolded proteins in the ER lumen. GO:0070059]

**negative regulation of DNA-templated transcription** [Any process that stops, prevents, or reduces the frequency, rate or extent of cellular DNA-templated transcription. GO:0045892]

**negative regulation of fat cell differentiation** [Any process that stops, prevents, or reduces the frequency, rate or extent of adipocyte differentiation. GO:0045599]

**negative regulation of fatty acid biosynthetic process** [Any process that stops, prevents, or reduces the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of fatty acids. GO:0045717]

**negative regulation of transcription by RNA polymerase II** [Any process that stops, prevents, or reduces the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0000122]

**positive regulation of proteasomal ubiquitin-dependent protein catabolic process** [Any process that activates or increases the frequency, rate or extent of the breakdown of a protein or peptide by hydrolysis of its peptide bonds, initiated by the covalent attachment of ubiquitin, and mediated by the proteasome. GO:0032436]

**programmed cell death** [A process which begins when a cell receives an internal or external signal and activates a series of biochemical events (signaling pathway). The process ends with the death of the cell.|Note that this term should be used to annotate gene products in the organism undergoing the programmed cell death. To annotate genes in another organism whose products modulate programmed cell death in a host organism, consider the term 'modulation by symbiont of host programmed cell death ; GO:0052040'. Also, note that 'programmed cell death ; GO:0012501' should be used to refer to instances of caspase-independent cell death mechanisms, in the absence of further indications on the process taking place. At present, caspase-independent cell death is not yet represented in GO due to the lack of consensus and in-depth research on the topic. 'programmed cell death ; GO:0012501' may also be used to annotate gene products in taxa where apoptosis as defined in GO:0006915 does not occur, such as plants. You may also consider these specific children: GO:0097468 'programmed cell death in response to reactive oxygen species' (with descendants GO:0010421 'hydrogen peroxide-mediated programmed cell death' and GO:0010343 'singlet oxygen-mediated programmed cell death'), and GO:0009626 'plant-type hypersensitive response' and its children. GO:0012501]

**regulation of autophagy** [Any process that modulates the frequency, rate or extent of autophagy. Autophagy is the process in which cells digest parts of their own cytoplasm. GO:0010506]

**regulation of glucose transmembrane transport** [Any process that modulates the frequency, rate or extent of glucose transport across a membrane. Glucose transport is the directed movement of the hexose monosaccharide glucose into, out of or within a cell, or between cells, by means of some agent such as a transporter or pore. GO:0010827]

**response to endoplasmic reticulum stress** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stress acting at the endoplasmic reticulum. ER stress usually results from the accumulation of unfolded or misfolded proteins in the ER lumen. GO:0034976]

## MSigDB Signatures:

**REACTOME_METABOLISM_OF_LIPIDS**: Metabolism of lipids [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_METABOLISM_OF_LIPIDS.html)

**COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN**: 'Early-TGFB1 signature': genes overexpressed in primary hepatocytes at an early phase of TGFB1 [GeneID=7040] treatment; is associated with a less invasive phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/COULOUARN_TEMPORAL_TGFB1_SIGNATURE_DN.html)

**CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN**: Genes down-regulated in hepatoblastoma (HB) tumors as compared with non-tumor (NT) adjacent tissue. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CARRILLOREIXACH_HEPATOBLASTOMA_VS_NORMAL_DN.html)

**ACEVEDO_LIVER_CANCER_DN**: Genes down-regulated in hepatocellular carcinoma (HCC) compared to normal liver samples. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/ACEVEDO_LIVER_CANCER_DN.html)

**REACTOME_CELLULAR_RESPONSE_TO_STARVATION**: Cellular response to starvation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_STARVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_STARVATION.html)

**GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP**: Genes from the black module which are up-regulated in HAEC cells (primary aortic endothelium) after exposure to the oxidized 1-palmitoyl-2-arachidonyl-sn-3-glycerophosphorylcholine (oxPAPC). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GARGALOVIC_RESPONSE_TO_OXIDIZED_PHOSPHOLIPIDS_BLACK_UP.html)

**REACTOME_IRS_MEDIATED_SIGNALLING**: IRS-mediated signalling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRS_MEDIATED_SIGNALLING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRS_MEDIATED_SIGNALLING.html)

**KRIGE_AMINO_ACID_DEPRIVATION**: The 'amino acid deprivation response' (AADR): genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after amino acid deprivation or treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_AMINO_ACID_DEPRIVATION.html)

**WP_ADIPOGENESIS**: Adipogenesis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ADIPOGENESIS.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA**: Regulation of lipid metabolism by PPARalpha [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATION_OF_LIPID_METABOLISM_BY_PPARALPHA.html)

**WP_INSULIN_SIGNALING**: Insulin signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_INSULIN_SIGNALING.html)

**REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY**: Response of EIF2AK1 (HRI) to heme deficiency [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK1_HRI_TO_HEME_DEFICIENCY.html)

**REACTOME_SIGNALING_BY_INSULIN_RECEPTOR**: Signaling by Insulin receptor [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INSULIN_RECEPTOR.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INSULIN_RECEPTOR.html)

**REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY**: Response of EIF2AK4 (GCN2) to amino acid deficiency [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RESPONSE_OF_EIF2AK4_GCN2_TO_AMINO_ACID_DEFICIENCY.html)

**REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE**: Insulin receptor signalling cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INSULIN_RECEPTOR_SIGNALLING_CASCADE.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**AMIT_EGF_RESPONSE_480_MCF10A**: Genes whose expression peaked at 480 min after stimulation of MCF10A cells with EGF [GeneID=1950]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_MCF10A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/AMIT_EGF_RESPONSE_480_MCF10A.html)

**LI_DCP2_BOUND_MRNA**: Genes encoding mRNA transcripts specifically bound by DCP2 [GeneID=167227]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_DCP2_BOUND_MRNA.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/LI_DCP2_BOUND_MRNA.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**KAN_RESPONSE_TO_ARSENIC_TRIOXIDE**: Genes changed in U373-MG cells (malignant glioma) upon treatment with arsenic trioxide [PubChem=14888], a chemical that can cause autophagic cell death. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAN_RESPONSE_TO_ARSENIC_TRIOXIDE.html)

**GEORGES_TARGETS_OF_MIR192_AND_MIR215**: Genes down-regulated in HCT116 cells (colon cancer) by expression of MIR192 or MIR215 [GeneID=406967;406997] at 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GEORGES_TARGETS_OF_MIR192_AND_MIR215.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/GEORGES_TARGETS_OF_MIR192_AND_MIR215.html)

**REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS**: Intracellular signaling by second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRACELLULAR_SIGNALING_BY_SECOND_MESSENGERS.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**NOJIMA_SFRP2_TARGETS_UP**: Cellular proliferation, growth, apoptosis and Wnt signaling genes up-regulated in SNU638 cells (gastric cancer) by overexpression of SFRP2 [GeneID=6423] off a plasmid vector. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NOJIMA_SFRP2_TARGETS_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NOJIMA_SFRP2_TARGETS_UP.html)

**JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN**: Genes Down-regulated in transformed spheres compared to blebbishields from RT4 cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_TRANSFORMED_STEM_CELL_SPHERES_DN.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP**: Genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 24 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_24HR_UP.html)

**BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP**: Genes up-regulated in cultured stromal stem cells from adipose tissue, compared to the freshly isolated cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BOQUEST_STEM_CELL_CULTURED_VS_FRESH_UP.html)

**REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK**: Negative regulation of the PI3K/AKT network [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEGATIVE_REGULATION_OF_THE_PI3K_AKT_NETWORK.html)

**KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP**: Genes up-regulated in HL-60 cells (acute promyelocytic leukemia, APL) after treatment with the aminopeptidase inhibitor tosedostat (CHR-2797) [PubChem=15547703] for 6 h. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIGE_RESPONSE_TO_TOSEDOSTAT_6HR_UP.html)

**WIERENGA_STAT5A_TARGETS_GROUP1**: Genes up-regulated to their maximal levels in CD34+ [GeneID=947] cells by intermediate activity levels of STAT5A [GeneID=6776]; predominant long-term growth and self-renewal phenotype. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIERENGA_STAT5A_TARGETS_GROUP1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WIERENGA_STAT5A_TARGETS_GROUP1.html)

**WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE**: Photodynamic therapy induced unfolded protein response [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PHOTODYNAMIC_THERAPY_INDUCED_UNFOLDED_PROTEIN_RESPONSE.html)

**REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING**: CD28 dependent PI3K/Akt signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CD28_DEPENDENT_PI3K_AKT_SIGNALING.html)

**JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP**: Genes up-regulated in blebbishields compared to control RT4 live cells [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/JINESH_BLEBBISHIELD_VS_LIVE_CONTROL_UP.html)

**REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY**: VEGFR2 mediated vascular permeability [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html)

**TOOKER_GEMCITABINE_RESISTANCE_DN**: Down-regulated genes in Calu3 cells (non-small cell lung cancer, NSCLC) resistant to gemcitabine [PubChem=3461] which became up-regulated in response to bexarotene [PubChem=82146]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/TOOKER_GEMCITABINE_RESISTANCE_DN.html)
