
## **Pathways:**

**Activation of AMPK downstream of NMDARs:** Activation of NMDA receptors (NMDARs) leads to activation of AMP-activated kinase (AMPK) in a CAMKK2-dependent manner. Overactivation of CAMKK2 or AMPK in neurons can lead to dendritic spine loss and is implicated in synaptotoxicity of beta-amyloids in Alzheimer's disease (Mairet-Coello et al. 2013). [[https://reactome.org/PathwayBrowser/#/R-HSA-9619483](https://reactome.org/PathwayBrowser/#/R-HSA-9619483)].

**Aggrephagy:** When the capacity of the proteosome to degrade misfolded proteins is limited, the alternate route to eliminate denatured proteins is via forming aggresomes - a process known as aggrephagy. Aggresome formation starts with ubiquitination of misfolded proteins following transport to the microtubule-organizing center (MTOC) with the help of dynein motor proteins. At the MTOC the cargo is encapsulated with intermediate filament proteins to result in the aggresome. Subsequently, this aggresome recruits chaperones that result in its autophagic elimination (Garcia Mata R et al. 2002). [[https://reactome.org/PathwayBrowser/#/R-HSA-9646399](https://reactome.org/PathwayBrowser/#/R-HSA-9646399)].

**Assembly and cell surface presentation of NMDA receptors:** N-methyl-D-aspartate receptors (NMDARs) are tetramers that consist of two GluN1 (GRIN1) subunits and two subunits that belong to either the GluN2 (GRIN2) subfamily (GluN2A, GluN2B, GluN2C and GluN2D) or the GluN3 (GRIN3) subfamily (GluN3A and GluN3B). The GluN2/GluN3 subunits in the NMDA tetramer can either be identical, constituting an NMDA di-heteromer (di-heterotetramer), which consists of two subunit types, GluN1 and one of GluN2s/GluN3s, or they can be two different GluN2/GluN3 proteins, constituting an NMDA tri-heteromer (tri-heterotetramer), which consists of three subunit types, GluN1 and two of GluN2s/GluN3s (Monyer et al. 1992, Wafford et al. 1993, Sheng et al. 1994, Dunah et al. 1998, Perez-Otano et al. 2001, Chatterton et al. 2002, Matsuda et al. 2002, Yamakura et al. 2005, Nilsson et al. 2007, Hansen et al. 2014, Kaiser et al. 2018, Bhattacharya et al. 2018, Bhattacharya and Traynelis 2018).

NMDA tetramers assemble in the endoplasmic reticulum and traffic to the plasma membrane as part of transport vesicles (McIlhinney et al. 1998, Perez-Otano et al. 2001). NMDA receptor subunits undergo N-glycosylation, which impacts their trafficking from the endoplasmic reticulum to the plasma membrane. Trafficking efficiency may vary among different subunits of NMDARs (Lichnereva et al. 2015).

As there are eight splicing isoforms of GluN1, four different GluN2 and two different GluN3 proteins, many different combinations of NMDAR subunits are possible, but only a handful of distinct NMDAR receptors have been experimentally confirmed and functionally studied. The composition of NMDARs affects trafficking, spatial (including synaptic) localization, ligand preference, channel conductivity and downstream signal transmission. Prevalent NMDARs differ at different stages of neuronal development, in different regions of the central nervous system, and at different levels of neuronal activity. For review, please refer to Lau and Zukin 2007, Traynelis et al. 2010, Paoletti et al. 2013, Perez-Otano et al. 2016, Iacobucci and Popescu 2017 [[https://reactome.org/PathwayBrowser/#/R-HSA-9609736](https://reactome.org/PathwayBrowser/#/R-HSA-9609736)].

**Carboxyterminal post-translational modifications of tubulin:** Tubulins fold into compact globular domains with less structured carboxyterminal tails. These tails vary in sequence between tubulin isoforms and are exposed on the surfaces of microtubules. They can undergo a variety of posttranslational modifications, including the attachment and removal of polyglutamate chains and in the case of alpha-tunulins the loss and reattachment of a terminal tyrosine (Tyr) residue. These modifications are associated with changes in the rigidity and stability of microtubules (Song & Brady 2015; Yu et al. 2015).

Mutations affecting these modification processes can have severe effects on phenotype (e.g., Ikegami et al. 2007). Nevertheless, the precise molecular mechanisms by which these changes in tubulin structure modulate its functions remain unclear, so these modification processes are simply annotated here as a series of chemical transformations of tubulins [[https://reactome.org/PathwayBrowser/#/R-HSA-8955332](https://reactome.org/PathwayBrowser/#/R-HSA-8955332)].

**Cilium Assembly:** Cilia are membrane covered organelles that extend from the surface of eukaryotic cells. Cilia may be motile, such as respiratory cilia) or non-motile (such as the primary cilium) and are distinguished by the structure of their microtubule-based axonemes. The axoneme consists of nine peripheral doublet microtubules, and in the case of many motile cilia, may also contain a pair of central single microtubules. These are referred to as 9+0 or 9+2 axonemes, respectively. Relative to their non-motile counterparts, motile cilia also contain additional structures that contribute to motion, including inner and outer dynein arms, radial spokes and nexin links. Four main types of cilia have been identified in humans: 9+2 motile (such as respiratory cilia), 9+0 motile (nodal cilia), 9+2 non-motile (kinocilium of hair cells) and 9+0 non-motile (primary cilium and photoreceptor cells) (reviewed in Fliegauf et al, 2007). This pathway describes cilia formation, with an emphasis on the primary cilium. The primary cilium is a sensory organelle that is required for the transduction of numerous external signals such as growth factors, hormones and morphogens, and an intact primary cilium is needed for signaling pathways mediated by Hh, WNT, calcium, G-protein coupled receptors and receptor tyrosine kinases, among others (reviewed in Goetz and Anderson, 2010; Berbari et al, 2009; Nachury, 2014). Unlike the motile cilia, which are generally present in large numbers on epithelial cells and are responsible for sensory function as well as wave-like beating motions, the primary cilium is a non-motile sensory organelle that is present in a single copy at the apical surface of most quiescent cells (reviewed in Hsiao et al, 2012). Cilium biogenesis involves the anchoring of the basal body, a centriole-derived organelle, near the plasma membrane and the subsequent polymerization of the microtubule-based axoneme and extension of the plasma membrane (reviewed in Ishikawa and Marshall, 2011; Reiter et al, 2012). Although the ciliary membrane is continuous with the plasma membrane, the protein and lipid content of the cilium and the ciliary membrane are distinct from those of the bulk cytoplasm and plasma membrane (reviewed in Emmer et al, 2010; Rohatgi and Snell, 2010). This specialized compartment is established and maintained during cilium biogenesis by the formation of a ciliary transition zone, a proteinaceous structure that, with the transition fibres, anchors the basal body to the plasma membrane and acts as a ciliary pore to limit free diffusion from the cytosol to the cilium (reviewed in Nachury et al, 2010; Reiter et al, 2012). Ciliary components are targeted from the secretory system to the ciliary base and subsequently transported to the ciliary tip, where extension of the axoneme occurs, by a motor-driven process called intraflagellar transport (IFT). Anterograde transport of cargo from the ciliary base to the tip of the cilium requires kinesin-2 type motors, while the dynein-2 motor is required for retrograde transport back to the ciliary base. In addition, both anterograde and retrograde transport depend on the IFT complex, a multiprotein assembly consisting of two subcomplexes, IFT A and IFT B. The primary cilium is a dynamic structure that undergoes continuous steady-state turnover of tubulin at the tip; as a consequence, the IFT machinery is required for cilium maintenance as well as biogenesis (reviewed in Bhogaraju et al, 2013; Hsiao et al, 2012; Li et al, 2012; Taschner et al, 2012; Sung and Leroux, 2013). The importance of the cilium in signaling and cell biology is highlighted by the wide range of defects and disorders, collectively known as ciliopathies, that arise as the result of mutations in genes encoding components of the ciliary machinery (reviewed in Goetz and Anderson, 2010; Madhivanan and Aguilar, 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-5617833](https://reactome.org/PathwayBrowser/#/R-HSA-5617833)].

**COPI-dependent Golgi-to-ER retrograde traffic:** Retrograde traffic from the cis-Golgi to the ERGIC or the ER is mediated in part by microtubule-directed COPI-coated vesicles (Letourneur et al, 1994; Shima et al, 1999; Spang et al, 1998; reviewed in Lord et al, 2013; Spang et al, 2013). These assemble at the cis side of the Golgi in a GBF-dependent fashion and are tethered at the ER by the ER-specific SNAREs and by the conserved NRZ multisubunit tethering complex, known as DSL in yeast (reviewed in Tagaya et al, 2014; Hong and Lev, 2014). Typical cargo of these retrograde vesicles includes 'escaped' ER chaperone proteins, which are recycled back to the ER for reuse by virtue of their interaction with the Golgi localized KDEL receptors (reviewed in Capitani and Sallese, 2009; Cancino et al, 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6811434](https://reactome.org/PathwayBrowser/#/R-HSA-6811434)].

**COPI-independent Golgi-to-ER retrograde traffic:** In addition to the better characterized COPI-dependent retrograde Golgi-to-ER pathway, a second COPI-independent pathway has also been identified. This pathway is RAB6 dependent and transports cargo such as glycosylation enzymes and Shiga and Shiga-like toxin through tubular carriers rather than vesicles (White et al, 1999; Girod et al, 1999; reviewed in Heffernan and Simpson, 2014). In the absence of a COPI coat, the membrane curvature necessary to initiate tubulation may be provided through the action of phospholipase A, which hydrolyzes phospholipids at the sn2 position to yield lysophospholipids. This activity is countered by lysophospholipid acyltransferases, and the balance of these may influence whether transport tubules or transport vesicles form (de Figuiredo et al, 1998; reviewed in Bechler et al, 2012). RAB6-dependent tubules also depend on the dynein-dynactin motor complex and the hoomodimeric Bicaudal proteins (Matanis et al, 2002; Yamada et al, 2013; reviewed in Heffernan and Simpson, 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-6811442&SEL=R-HSA-6811436&PATH=R-HSA-5653656,R-HSA-199991](https://reactome.org/PathwayBrowser/#/R-HSA-6811442&SEL=R-HSA-6811436&PATH=R-HSA-5653656,R-HSA-199991)].

**COPI-mediated anterograde transport:** The ERGIC (ER-to-Golgi intermediate compartment, also known as vesicular-tubular clusters, VTCs) is a stable, biochemically distinct compartment located adjacent to ER exit sites (Ben-Tekaya et al, 2005; reviewed in Szul and Sztul, 2011). The ERGIC concentrates COPII-derived cargo from the ER for further anterograde transport to the cis-Golgi and also recycles resident ER proteins back to the ER through retrograde traffic. Both of these pathways appear to make use of microtubule-directed COPI-coated vesicles (Pepperkok et al, 1993; Presley et al, 1997; Scales et al, 1997; Stephens and Pepperkok, 2002; Stephens et al, 2000; reviewed in Lord et al, 2001; Spang et al, 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6807878](https://reactome.org/PathwayBrowser/#/R-HSA-6807878)].

**EML4 and NUDC in mitotic spindle formation:** EML4 and NUDC proteins are required for mitotic spindle formation, attachment of spindle microtubule ends to kinetochores, and alignment of mitotic chromosome at the metaphase plate. EML4 is a WD40 family protein that binds to interphase microtubules and stabilizes them (Houtman et al. 2007, Adib et al. 2019). At mitotic entry, EML4 undergoes phosphorylation (Pollmann et al. 2006, Adib et al. 2019) by serine/threonine kinases NEK6 and NEK7, leading to its dissociation from microtubules, which is necessary for the assembly of a dynamic mitotic spindle (Adib et al. 2019). EML4, through its WD40 repeats, interacts with NUDC and recruits it to the kinetochores of the mitotic spindle (Chen et al. 2015). It is possible that other mitotic kinases, besides NEK6 and NEK7, also phosphorylate EML4. Phosphorylation of different residues of EML4 could reduce or increase affinity of EML4 for specific subpopulations of microtubules in mitosis.

A recurrent genomic rearrangement, reported in about 5% cases of non-small cell lung cancer (NSCLC) fuses the N-terminal portion of EML4 with the C-terminal portion of ALK (anaplastic lymphoma kinase), resulting in a constitutively active ALK (Soda et al. 2007, Richards et al. 2015) [[https://reactome.org/PathwayBrowser/#/R-HSA-9648025](https://reactome.org/PathwayBrowser/#/R-HSA-9648025)].

**Formation of tubulin folding intermediates by CCT/TriC:** TriC/CCT forms a binary complex with unfolded alpha- or beta-tubulin (Frydman et al., 1992; Gao et al., 1993). The tubulin folding intermediates produced by TriC are unstable (Gao et al., 1993). Five additional protein cofactors (cofactor A-E) are required for the generation of properly folded alpha- and beta-tubulin and for the formation of alpha/beta-tubulin heterodimers (Gao et al., 1993) (Tian et al., 1997, Cowan and Lewis 2001) [[https://reactome.org/PathwayBrowser/#/R-HSA-389960](https://reactome.org/PathwayBrowser/#/R-HSA-389960)].

**Gap junction assembly:** The assembly of gap junctions involves (1) synthesis of connexin polypeptides at endoplasmic reticulum membranes, (2) oligomerization into homomeric- and heteromeric gap junction connexons (hemi-channels), (3) passage through the Golgi stacks, (4) intracellular storage within Trans Golgi membranes, (5) trafficking along microtubules, (6) insertion of connexons into the plasma membrane, (7) lateral diffusion of connexons in the plasma membrane, (8) aggregation of individual gap junction channels into plaques, and (9) stabilization of peripheral microtubule plus-ends by binding to Cx43-based gap junctions (see Segretain and Falk, 2004.) [[https://reactome.org/PathwayBrowser/#/R-HSA-190861](https://reactome.org/PathwayBrowser/#/R-HSA-190861)].

**HCMV Early Events:** Once in the cytoplasm the capsid and tegument proteins are free to interact with host proteins. The capsid travels to the nucleus, where the genome is delivered and circularized. Tegument proteins regulate host cell responses and initiate the expression of viral I immediate early genes. This is followed by the expression of delayed early genes [[https://reactome.org/PathwayBrowser/#/R-HSA-9609690](https://reactome.org/PathwayBrowser/#/R-HSA-9609690)].

**Hedgehog 'off' state:** Hedgehog is a secreted morphogen that has evolutionarily conserved roles in body organization by regulating the activity of the Ci/Gli transcription factor family. In Drosophila in the absence of Hh signaling, full-length Ci is partially degraded by the proteasome to generate a truncated repressor form that translocates to the nucleus to represses Hh-responsive genes. Binding of Hh ligand to the Patched (PTC) receptor allows the 7-pass transmembrane protein Smoothened (SMO) to be activated in an unknown manner, disrupting the partial proteolysis of Ci and allowing the full length activator form to accumulate (reviewed in Ingham et al, 2011; Briscoe and Therond, 2013).

While many of the core components of Hh signaling are conserved from flies to humans, the pathways do show points of significant divergence. Notably, the human genome encodes three Ci homologues, GLI1, 2 and 3 that each play slightly different roles in regulating Hh responsive genes. GLI3 is the primary repressor of Hh signaling in vertebrates, and is converted to the truncated GLI3R repressor form in the absence of Hh. GLI2 is a potent activator of transcription in the presence of Hh but contributes only minimally to the repression function. While a minor fraction of GLI2 protein is processed into the repressor form in the absence of Hh, the majority is either fully degraded by the proteasome or sequestered in the full-length form in the cytosol by protein-protein interactions. GLI1 lacks the repression domain and appears to be an obligate transcriptional activator (reviewed in Briscoe and Therond, 2013).

Vertebrate but not fly Hh signaling also depends on the movement of pathway components through the primary cilium. The primary cilium is a non-motile microtubule based structure whose construction and maintenance depends on intraflagellar transport (IFT). Anterograde IFT moves molecules from the ciliary base along the axoneme to the ciliary tip in a manner that requires the microtubule-plus-end directed kinesin KIF3 motor complex and the IFT-B protein complex, while retrograde IFT back to the ciliary base depends on the minus-end directed dynein motor and the IFT-A complex. Genetic screens have identified a number of cilia-related proteins that are required both to maintain Hh in the 'off' state and to transduce the signal when the pathway is activated (reviewed in Hui and Angers, 2011; Goetz and Anderson, 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-5610787](https://reactome.org/PathwayBrowser/#/R-HSA-5610787)].

**HSP90 chaperone cycle for steroid hormone receptors (SHR) in the presence of ligand:** Steroid hormone receptors (SHR) are transcription factors that become activated upon sensing steroid hormones such as glucocorticoids, mineralocorticoids, progesterone, androgens, or estrogen (Escriva et al 2000; Griekspoor A et al. 2007; Eick GN & Thornton JW. 2011). Depending on SHR type and the presence of ligand, they show different subcellular localizations. Whereas both unliganded and liganded estrogen receptors (ERalpha and ERbeta) are predominantly nuclear, unliganded glucocorticoid (GR) and androgen receptors (AR) are mostly located in the cytoplasm and completely translocate to the nucleus only after binding hormone (Htun H et al. 1999; Stenoien D et al. 2000; Tyagi RK et al. 2000; Cadepond F et al. 1992; Jewell CM et al. 1995; Kumar S et al. 2006). The unliganded mineralocorticoid receptor (MR) is partially cytoplasmic but can be found in nucleus in the ligand-bound or ligand-free form (Nishi M & Kawata M 2007). The progesterone receptor (PR) exists in two forms (PRA and PRB) with different ratios of nuclear versus cytoplasmic localization of the unliganded receptor. In most cell contexts, the PRA isoform is a repressor of the shorter PRB isoform, and without hormone induction it is mostly located in the nucleus, whereas PRB distributes both in the nucleus and in the cytoplasm (Lim CS et al. 1999; Griekspoor A et al. 2007). In the absence of ligand, members of the steroid receptor family remain sequestered in the cytoplasm and/or nucleus in the complex with proteins of HSP70/HSP90 chaperone machinery (Pratt WB & Dittmar KD1998). The highly dynamic ATP-dependent interactions of SHRs with HSP90 complexes regulate SHR cellular location, protein stability, competency to bind steroid hormones and transcriptional activity (Echeverria PC & Picard D 2010). Understanding the mechanism of ATPase activity of HSP90 is mostly based on structural and functional studies of the Saccharomyces cerevisiae Hsp90 complexes (Meyer P et al. 2003, 2004; Ali MM et al. 2006; Prodromou C et al. 2000; Prodromou C 2012). The ATPase cycle of human HSP90 is less well understood, however several studies suggest that the underlying enzymatic mechanisms and a set of conformational changes that accompany the ATPase cycle are highly similar in both species (Richter K et al. 2008; Vaughan CK et al. 2009). Nascent SHR proteins are chaperoned by HSP70 and HSP40 to HSP90 cycle via STIP1 (HOP) (and its TPR domains) (Hernandez MP et al. 2002a,b; EcheverriaPC & Picard D 2010; Li J et al. 2011). The ATP-bound form of HSP90 leads to the displacement of STIP1 by immunophilins FKBP5 or FKBP4 resulting in conformational changes that allow efficient hormone binding (Li J et al. 2011). PTGES3 (p23) binds to HSP90 complex finally stabilizing it in the conformation with a high hormone binding affinity. After hydrolysis of ATP the hormone bound SHR is released from HSP90 complex. The cytosolic hormone-bound SHR can be transported to the nucleus by several import pathways such as the dynein-based nuclear transport along microtubules involving the transport of the entire HSP90 complex or nuclear localization signals (NLS)-mediated nuclear targeting by importins (Tyagi RK et al. 2000; Cadepond F et al. 1992; Jewell CM et al. 1995; Kumar S et al. 2006). It is worth noting that GR-importin interactions can be ligand-dependent or independent (Freedman & Yamamoto 2004; Picard & Yamamoto 1987). In the nucleus ligand-activated SHR dimerizes, binds specific sequences in the DNA, called Hormone Responsive Elements (HRE), and recruits a number of coregulators that facilitate gene transcription. Nuclear localization is essential for SHRs to transactivate their target genes, but the same receptors also possess non-genomic functions in the cytoplasm [[https://reactome.org/PathwayBrowser/#/R-HSA-3371497](https://reactome.org/PathwayBrowser/#/R-HSA-3371497)].

**Intraflagellar transport:** Intraflagellar transport (IFT) is a motor-based process that controls the anterograde and retrograde transport of large protein complexes, ciliary cargo and structural components along the ciliary axoneme (reviewed in Cole and Snell, 2009). IFT particles contain two multiprotein IFT subcomplexes, IFT A and IFT B, with ~6 and ~15 subunits, respectively. Linear arrays of IFT A and IFT B 'trains' assemble at the ciliary base along with the active plus-end directed kinesin-2 motors and the inactive dynein motors and traffic along the microtubules at a rate of ~2 micrometers per second. At the ciliary tip, the IFT trains disassemble, releasing cargo and motors, and smaller IFT trains are subsequently reassembled for retrograde traffic driven by the now active minus-end directed dynein-2 motors. Retrograde trains travel down the length of the axoneme at a rate of ~3 micrometers per second and are disassembled and recycled for further rounds of transport at the ciliary base (reviewed in Taschner et al, 2012; Bhogaraju et al, 2013; Ishikawa et al, 2011). Mutations in kinesin-2 motors or IFT B complex members tend to abrogate cilium formation, while mutations in dynein-2 motor or in IFT A complex members generally result in short, bulging cilia that abnormally accumulate IFT particles. These observations are consistent with a primary role for IFT B and IFT A complexes in anterograde and retrograde transport, respectively (see for instance, Huangfu et al, 2005; Follit et al, 2006; May et al, 2005; Tran et al, 2008; reviwed in Ishikawa et al, 2011). In addition to the IFT A and B complexes, the IFT particles may also contain the multi-protein BBSome complex, which displays typical IFT-like movement along the ciliary axoneme and which is required for cilium biogenesis and delivery and transport of some ciliary cargo (Blaque et al, 2004; Nachury et al, 2007; Ou et al, 2005; Ou et al, 2007; reviewed in Sung and Leroux, 2013; Bhorgaraju et al, 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-5620924](https://reactome.org/PathwayBrowser/#/R-HSA-5620924)].

**Kinesins:** Kinesins are a superfamily of microtubule-based motor proteins that have diverse functions in transport of vesicles, organelles and chromosomes, and regulate microtubule dynamics. There are 14 families of kinesins, all reprsented in humans. A standardized nomenclature was published in 2004 (Lawrence et al.) [[https://reactome.org/PathwayBrowser/#/R-HSA-983189](https://reactome.org/PathwayBrowser/#/R-HSA-983189)].

**MHC class II antigen presentation:** Antigen presenting cells (APCs) such as B cells, dendritic cells (DCs) and monocytes/macrophages express major histocompatibility complex class II molecules (MHC II) at their surface and present exogenous antigenic peptides to CD4+ T helper cells. CD4+ T cells play a central role in immune protection. On their activation they stimulate differentiation of B cells into antibody-producing B-cell blasts and initiate adaptive immune responses. MHC class II molecules are transmembrane glycoprotein heterodimers of alpha and beta subunits. Newly synthesized MHC II molecules present in the endoplasmic reticulum bind to a chaperone protein called invariant (Ii) chain. The binding of Ii prevents the premature binding of self antigens to the nascent MHC molecules in the ER and also guides MHC molecules to endocytic compartments. In the acidic endosomal environment, Ii is degraded in a stepwise manner, ultimately to free the class II peptide-binding groove for loading of antigenic peptides. Exogenous antigens are internalized by the APC by receptor mediated endocytosis, phagocytosis or pinocytosis into endocytic compartments of MHC class II positive cells, where engulfed antigens are degraded in a low pH environment by multiple acidic proteases, generating MHC class II epitopes. Antigenic peptides are then loaded into the class II ligand-binding groove. The resulting class II peptide complexes then move to the cell surface, where they are scanned by CD4+ T cells for specific recognition (Berger & Roche 2009, Zhou & Blum 2004, Watts 2004, Landsverk et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-2132295](https://reactome.org/PathwayBrowser/#/R-HSA-2132295)].

**Microtubule-dependent trafficking of connexons from Golgi to the plasma membrane:** Through videomicroscopy, a saltatory transport of connexon vesicles along curvilinear microtubules from the Golgi to the plasma membrane has been observed (Lauf et al., 2002). Such a transport system has been described for similar secretory vesicles (Toomre et al., 1999) [[https://reactome.org/PathwayBrowser/#/R-HSA-190840](https://reactome.org/PathwayBrowser/#/R-HSA-190840)].

**Mitotic Prometaphase:** The dissolution of the nuclear membrane marks the beginning of the prometaphase. Kinetochores are created when proteins attach to the centromeres. Microtubules then attach at the kinetochores, and the chromosomes begin to move to the metaphase plate [[https://reactome.org/PathwayBrowser/#/R-HSA-68877](https://reactome.org/PathwayBrowser/#/R-HSA-68877)].

**PKR-mediated signaling:** Interferon-induced, double-stranded RNA-activated protein kinase PKR (EIF2AK2) mainly halts cellular protein translation by phosphorylating eIF2alpha, which blocks the recycling of GDP-eIF2 to GTP-eIF2 required for cap-dependent translation initiation. PKR is constitutively expressed at low level, and its expression is up-regulated by interferon alpha/beta signaling. PKR is mainly localized in the cytoplasm with a small fraction in the nucleus (Tian & Mathews 2001).

PKR was identified in the 1970s (Friedman et al, 1972; Kerr et al., 1977). Its activation is characterized by the shifting of its monomer/dimer equilibrium towards the dimer, with subsequent autophosphorylation (reviewed by Sadler & Williams, 2007; Bou-Nader et al, 2019). Possible activating factors include binding of viral dsRNA to the PKR dsRNA binding domain (reviewed by Nallagatla et al, 2011), as well as cellular proteins (ISG15, PACT, DCP1A) and heparin (Patel & Sen, 1998; Dougherty et al., 2014; George et al., 1996; Fasciano et al., 2005; reviewed by Zhang et al, 2021). General translation shutdown by PKR can therefore be promoted by both viral infection and the integrated response of the cell to stress stimuli (reviewed by Pizzinga et al, 2019; Costa-Mattioli & Walter, 2020). Several cellular inhibitors of PKR activation and eIF2alpha phosphorylation by PKR have been identified and binding of PKR to viral proteins from RNA viruses (e.g. HIV, influenza A, RSV) has also been shown to contribute to inhibition (reviewed by Cesaro & Michiels, 2021). In addition to its role in translation shutdown via eIF2alpha, PKR affects translation through NFAR protein phosphorylation; it can also phosphorylate RNA helicase A, CDC2, and MKK6, thus modulating RNA metabolism, G2 arrest, and p38 MAPK activation. Finally, PKR can bind to TRAF proteins, the IkappaB kinase complex, GSK-3beta, and several inflammasome components leading to NF-kappa B activation, tau phosphorylation, apoptosis, and inflammasome activation (reviewed by Gil & Esteban, 2000; Garcia et al, 2007; Pindel & Sadler, 2011; Marchal et al, 2014; Yim & Williams, 2014; McKey et al, 2021) [[https://reactome.org/PathwayBrowser/#/R-HSA-9833482](https://reactome.org/PathwayBrowser/#/R-HSA-9833482)].

## GO terms:

**microtubule cytoskeleton organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising microtubules and their associated proteins. GO:0000226]

**mitotic cell cycle** [Progression through the phases of the mitotic cell cycle, the most common eukaryotic cell cycle, which canonically comprises four successive phases called G1, S, G2, and M and includes replication of the genome and the subsequent segregation of chromosomes into daughter cells. In some variant cell cycles nuclear replication or nuclear division may not be followed by cell division, or G1 and G2 phases may be absent.|Note that this term should not be confused with 'GO:0140014 ; mitotic nuclear division'. 'GO:0000278 ; mitotic cell cycle represents the entire mitotic cell cycle, while 'GO:0140014 ; mitotic nuclear division' specifically represents the actual nuclear division step of the mitotic cell cycle. GO:0000278]

## MSigDB Signatures:

**REACTOME_HCMV_EARLY_EVENTS**: HCMV Early Events [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_EARLY_EVENTS.html)

**REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE**: Organelle biogenesis and maintenance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html)

**REACTOME_HCMV_INFECTION**: HCMV Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HCMV_INFECTION.html)

**MEBARKI_HCC_PROGENITOR_FZD8CRD_UP**: Transcriptome of human HepaRG hepatocellular carcinoma liver progenitors in responses to a WNT3A-enriched microenvironment and dissection of pathways dependent on _-catenin and/or blocked by the SFRP-like Wnt inhibitor FZD8_CRD. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MEBARKI_HCC_PROGENITOR_FZD8CRD_UP.html)

**REACTOME_HEMOSTASIS**: Hemostasis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HEMOSTASIS.html)

**KAPOSI_LIVER_CANCER_MET_UP**: Selected up-regulated MET [GeneID=4233] target genes from a classifier of hepatocellular carcinoma (HCC) cases; associated with poor survival. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAPOSI_LIVER_CANCER_MET_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KAPOSI_LIVER_CANCER_MET_UP.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_AUTOPHAGY**: Autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html)

**REACTOME_RECYCLING_PATHWAY_OF_L1**: Recycling pathway of L1 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_PATHWAY_OF_L1.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RECYCLING_PATHWAY_OF_L1.html)

**REACTOME_MEMBRANE_TRAFFICKING**: Membrane Trafficking [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MEMBRANE_TRAFFICKING.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**REACTOME_NEURONAL_SYSTEM**: Neuronal System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEURONAL_SYSTEM.html)

**REACTOME_AGGREPHAGY**: Aggrephagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html)

**REACTOME_CILIUM_ASSEMBLY**: Cilium Assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html)

**KEGG_MEDICUS_PATHOGEN_ESCHERICHIA_ESPG_TO_MICROTUBULE_RHOA_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (EspG,EspG2) -| (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_ESCHERICHIA_ESPG_TO_MICROTUBULE_RHOA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_ESCHERICHIA_ESPG_TO_MICROTUBULE_RHOA_SIGNALING_PATHWAY.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_SELECTIVE_AUTOPHAGY**: Selective autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SELECTIVE_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SELECTIVE_AUTOPHAGY.html)

**KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_RETROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: (HTT\*+HAP1) -| (DCTN+DNAH+DNAI+DNALI1+DNAL) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_RETROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_RETROGRADE_AXONAL_TRANSPORT.html)

**KEGG_MEDICUS_REFERENCE_BRANCHING_MICROTUBULE_NUCLEATION**: Pathway Definition from KEGG: gamma-TuRC == Augumin == TPX2+microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_BRANCHING_MICROTUBULE_NUCLEATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_BRANCHING_MICROTUBULE_NUCLEATION.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**KEGG_MEDICUS_REFERENCE_ARL8_REGULATED_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT**: Pathway Definition from KEGG: BORCS == ARL8 == PLEKHM2 == (KIF5+KLC) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ARL8_REGULATED_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ARL8_REGULATED_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT.html)

**REACTOME_PROTEIN_FOLDING**: Protein folding [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_FOLDING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROTEIN_FOLDING.html)

**KEGG_MEDICUS_REFERENCE_KINETOCHORE_MICROTUBULE_ATTACHMENT**: Pathway Definition from KEGG: (CENPF,BUBR1) == CENPE == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KINETOCHORE_MICROTUBULE_ATTACHMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KINETOCHORE_MICROTUBULE_ATTACHMENT.html)

**REACTOME_TRANSLOCATION_OF_SLC2A4_GLUT4_TO_THE_PLASMA_MEMBRANE**: Translocation of SLC2A4 (GLUT4) to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLOCATION_OF_SLC2A4_GLUT4_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSLOCATION_OF_SLC2A4_GLUT4_TO_THE_PLASMA_MEMBRANE.html)

**REACTOME_INTERFERON_SIGNALING**: Interferon Signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERFERON_SIGNALING.html)

**KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: HTT\* -> JNK3 -| (KIF5+KLC) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_HTT_TO_ANTEROGRADE_AXONAL_TRANSPORT.html)

**REACTOME_PKR_MEDIATED_SIGNALING**: PKR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PKR_MEDIATED_SIGNALING.html)

**KEGG_MEDICUS_REFERENCE_RAB7_REGULATED_MICROTUBULE_MINUS_END_DIRECTED_TRANSPORT**: Pathway Definition from KEGG: RAB7 == RILP == OSBPL1A == (DYNC+DYNL+DCTN+ACTR1+ACTR10) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RAB7_REGULATED_MICROTUBULE_MINUS_END_DIRECTED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RAB7_REGULATED_MICROTUBULE_MINUS_END_DIRECTED_TRANSPORT.html)

**KEGG_MEDICUS_PATHOGEN_SALMONELLA_SIFA_TO_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT**: Pathway Definition from KEGG: SifA -> PLEKHM2 == (KIF5+KLC) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SIFA_TO_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_PATHOGEN_SALMONELLA_SIFA_TO_MICROTUBULE_PLUS_END_DIRECTED_TRANSPORT.html)

**REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION**: Post-translational protein modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_POST_TRANSLATIONAL_PROTEIN_MODIFICATION.html)

**KEGG_MEDICUS_REFERENCE_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: (KIF5+KLC) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ANTEROGRADE_AXONAL_TRANSPORT.html)

**KEGG_MEDICUS_REFERENCE_RETROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: (DCTN+DNAH+DNAI+DNALI1+DNAL) == (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RETROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_RETROGRADE_AXONAL_TRANSPORT.html)

**REACTOME_MHC_CLASS_II_ANTIGEN_PRESENTATION**: MHC class II antigen presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MHC_CLASS_II_ANTIGEN_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MHC_CLASS_II_ANTIGEN_PRESENTATION.html)

**KEGG_MEDICUS_REFERENCE_MICROTUBULE_NUCLEATION**: Pathway Definition from KEGG: CDK5RAP2 == gamma-TuRC+TPX2 == ch-TOG == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_NUCLEATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_NUCLEATION.html)

**KEGG_MEDICUS_ENV_FACTOR_ZN_TO_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: Zn2+ -> GSK3B -> MAPT -| (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_ZN_TO_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_ZN_TO_ANTEROGRADE_AXONAL_TRANSPORT.html)

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html)

**REACTOME_COPI_MEDIATED_ANTEROGRADE_TRANSPORT**: COPI-mediated anterograde transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_MEDIATED_ANTEROGRADE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_MEDIATED_ANTEROGRADE_TRANSPORT.html)

**KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_DCTN1_TO_RETROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: DCTN1\* // (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_DCTN1_TO_RETROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_DCTN1_TO_RETROGRADE_AXONAL_TRANSPORT.html)

**REACTOME_ER_TO_GOLGI_ANTEROGRADE_TRANSPORT**: ER to Golgi Anterograde Transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_TO_GOLGI_ANTEROGRADE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ER_TO_GOLGI_ANTEROGRADE_TRANSPORT.html)

**KEGG_MEDICUS_REFERENCE_KINETOCHORE_FIBER_ORGANIZATION**: Pathway Definition from KEGG: AURKA -- (TACC3+ch-TOG) -> (TACC3+ch-TOG) == microtubule -> clathrin == (TACC3+ch-TOG) == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KINETOCHORE_FIBER_ORGANIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_KINETOCHORE_FIBER_ORGANIZATION.html)

**KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_ABETA_TO_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: APP\* -> Abeta -> CHRNA7 -> Ca2+ -> CAPN -> CDK5R1 == CDK5 -> MAPT -| (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_ABETA_TO_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_ABETA_TO_ANTEROGRADE_AXONAL_TRANSPORT.html)

**KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_SNCA_TO_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: SNCA\* -| (KIF5+KLC) // (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_SNCA_TO_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_VARIANT_MUTATION_CAUSED_ABERRANT_SNCA_TO_ANTEROGRADE_AXONAL_TRANSPORT.html)

**WP_ALZHEIMER_39_S_DISEASE**: Alzheimer 39 s disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ALZHEIMER_39_S_DISEASE.html)

**REACTOME_GOLGI_TO_ER_RETROGRADE_TRANSPORT**: Golgi-to-ER retrograde transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_TO_ER_RETROGRADE_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GOLGI_TO_ER_RETROGRADE_TRANSPORT.html)

**KEGG_MEDICUS_ENV_FACTOR_IRON_TO_ANTEROGRADE_AXONAL_TRANSPORT**: Pathway Definition from KEGG: Fe2+ -> CDK5 -> MAPT -| (TUBA+TUBB) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_IRON_TO_ANTEROGRADE_AXONAL_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_ENV_FACTOR_IRON_TO_ANTEROGRADE_AXONAL_TRANSPORT.html)

**REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION**: Asparagine N-linked glycosylation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ASPARAGINE_N_LINKED_GLYCOSYLATION.html)

**REACTOME_TRANSPORT_TO_THE_GOLGI_AND_SUBSEQUENT_MODIFICATION**: Transport to the Golgi and subsequent modification [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_TO_THE_GOLGI_AND_SUBSEQUENT_MODIFICATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_TO_THE_GOLGI_AND_SUBSEQUENT_MODIFICATION.html)

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)

**REACTOME_INTRAFLAGELLAR_TRANSPORT**: Intraflagellar transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRAFLAGELLAR_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRAFLAGELLAR_TRANSPORT.html)

**REACTOME_INTRA_GOLGI_AND_RETROGRADE_GOLGI_TO_ER_TRAFFIC**: Intra-Golgi and retrograde Golgi-to-ER traffic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRA_GOLGI_AND_RETROGRADE_GOLGI_TO_ER_TRAFFIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTRA_GOLGI_AND_RETROGRADE_GOLGI_TO_ER_TRAFFIC.html)

**REACTOME_TRANSPORT_OF_CONNEXONS_TO_THE_PLASMA_MEMBRANE**: Transport of connexons to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_CONNEXONS_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TRANSPORT_OF_CONNEXONS_TO_THE_PLASMA_MEMBRANE.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_M_PHASE**: M Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html)

**KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION**: Pathway Definition from KEGG: (AURKA,AURKB) -| (MCAK+KIF18B) == EB1,EB3 == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION.html)

**KRIEG_HYPOXIA_NOT_VIA_KDM3A**: Genes induced under hypoxia independently of KDM3A [GeneID=55818] in RCC4 cells (renal carcinoma) expressing VHL [GeneID=7428]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KRIEG_HYPOXIA_NOT_VIA_KDM3A.html)

**VALK_AML_CLUSTER_15**: Top 40 genes from cluster 15 of acute myeloid leukemia (AML) expression profile; 88% of the samples are FAB M1 or M2 subtype, 63% have mutations in CEBPA [GeneID=1050]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VALK_AML_CLUSTER_15.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VALK_AML_CLUSTER_15.html)

**KEGG_MEDICUS_REFERENCE_MICROTUBULE_RHOA_SIGNALING_PATHWAY**: Pathway Definition from KEGG: (TUBA+TUBB) -| ARHGEF2 -> RHOA -> ROCK1/2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_RHOA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_RHOA_SIGNALING_PATHWAY.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**REACTOME_KINESINS**: Kinesins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KINESINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_KINESINS.html)

**FARMER_BREAST_CANCER_BASAL_VS_LULMINAL**: Genes which best discriminated between two groups of breast cancer according to the status of ESR1 and AR [GeneID=2099;367]: basal (ESR1- AR-) and luminal (ESR1+ AR+). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_BASAL_VS_LULMINAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_BASAL_VS_LULMINAL.html)

**KEGG_MEDICUS_REFERENCE_PROMOTION_OF_MICROTUBULE_GROWTH**: Pathway Definition from KEGG: (CLIP1,CLIP2)+(CLASP1,CLASP2) == EB1 == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PROMOTION_OF_MICROTUBULE_GROWTH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_PROMOTION_OF_MICROTUBULE_GROWTH.html)

**FARMER_BREAST_CANCER_APOCRINE_VS_BASAL**: Genes which best discriminate between two groups of breast cancer according the status of ESR1 and AR [GeneID=2099;367]: apocrine (ESR1- AR+) vs basal (ESR1- AR-). [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_BASAL.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FARMER_BREAST_CANCER_APOCRINE_VS_BASAL.html)

**REACTOME_L1CAM_INTERACTIONS**: L1CAM interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_L1CAM_INTERACTIONS.html)

**STEIN_ESRRA_TARGETS_DN**: Genes down-regulated by ESRRA [GeneID=2101] only. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/STEIN_ESRRA_TARGETS_DN.html)

**REACTOME_GAP_JUNCTION_TRAFFICKING_AND_REGULATION**: Gap junction trafficking and regulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GAP_JUNCTION_TRAFFICKING_AND_REGULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GAP_JUNCTION_TRAFFICKING_AND_REGULATION.html)

**FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS**: Genes directly bound and regulated by TP53[GeneID=7157]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FISCHER_DIRECT_P53_TARGETS_META_ANALYSIS.html)

**REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE**: Mitotic Metaphase and Anaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_METAPHASE_AND_ANAPHASE.html)

**REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY**: Nuclear Envelope (NE) Reassembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NUCLEAR_ENVELOPE_NE_REASSEMBLY.html)

**VALK_AML_CLUSTER_4**: Top 40 genes from cluster 4 of acute myeloid leukemia (AML) expression profile; 87% of the samples are FAB M1 subtype, 53% bear mutations in CEBPA [GeneID=1050]. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VALK_AML_CLUSTER_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/VALK_AML_CLUSTER_4.html)

**FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN**: Genes down-regulated in basal radial glia (bRG) relative to apical radial glia (aRG), and up-regulated in both aRG and bRG relative to neurons. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FLORIO_NEOCORTEX_BASAL_RADIAL_GLIA_DN.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**NAKAMURA_METASTASIS_MODEL_UP**: Top genes up-regulated in orthotopic tumors from highly metastatic pancreatic cancer cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_METASTASIS_MODEL_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_METASTASIS_MODEL_UP.html)

**REACTOME_COPI_INDEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC**: COPI-independent Golgi-to-ER retrograde traffic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_INDEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_INDEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC.html)

**KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION_AT_THE_MINUS_ENDS**: Pathway Definition from KEGG: PLK1 -> KIF2A == DDA3 == microtubule [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION_AT_THE_MINUS_ENDS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_MICROTUBULE_DEPOLYMERIZATION_AT_THE_MINUS_ENDS.html)

**KEGG_GAP_JUNCTION**: Gap junction [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_GAP_JUNCTION.html)

**REACTOME_GAP_JUNCTION_ASSEMBLY**: Gap junction assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GAP_JUNCTION_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_GAP_JUNCTION_ASSEMBLY.html)

**REACTOME_MITOTIC_PROMETAPHASE**: Mitotic Prometaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html)

**RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_MODERATELY_DN**: Down-regulated genes that vary between HNSCC (head and neck squamous cell carcinoma) groups formed on the basis of their level of pathological differentiation: well vs moderately differentiated tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_MODERATELY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_MODERATELY_DN.html)

**REACTOME_COPI_DEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC**: COPI-dependent Golgi-to-ER retrograde traffic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_DEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COPI_DEPENDENT_GOLGI_TO_ER_RETROGRADE_TRAFFIC.html)

**RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_POORLY_DN**: Down-regulated genes that vary between HNSCC (head and neck squamous cell carcinoma) groups formed on the basis of their level of pathological differentiation: well vs poorly differentiated tumors. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_POORLY_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RICKMAN_TUMOR_DIFFERENTIATED_WELL_VS_POORLY_DN.html)

**CHICAS_RB1_TARGETS_CONFLUENT**: Genes up-regulated in confluent IMR90 cells (fibroblast) after knockdown of RB1 [GeneID=5925] by RNAi. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/CHICAS_RB1_TARGETS_CONFLUENT.html)

**KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3**: Genes with promoters occupied by SMAD2 or SMAD3 [GeneID=4087, 4088] in HaCaT cells (keratinocyte) according to a ChIP-chip analysis. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KOINUMA_TARGETS_OF_SMAD2_OR_SMAD3.html)

**BERTUCCI_INVASIVE_CARCINOMA_DUCTAL_VS_LOBULAR_DN**: Genes down-regulated in the invasive ductal carcinoma (IDC) compared to the invasive lobular carcinoma (ILC), the two major pathological types of breast cancer. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BERTUCCI_INVASIVE_CARCINOMA_DUCTAL_VS_LOBULAR_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BERTUCCI_INVASIVE_CARCINOMA_DUCTAL_VS_LOBULAR_DN.html)

**NAKAMURA_METASTASIS**: Genes up-regulated in highly metastatic pancreatic cancer cells. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_METASTASIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NAKAMURA_METASTASIS.html)

**REACTOME_ACTIVATION_OF_AMPK_DOWNSTREAM_OF_NMDARS**: Activation of AMPK downstream of NMDARs [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_AMPK_DOWNSTREAM_OF_NMDARS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ACTIVATION_OF_AMPK_DOWNSTREAM_OF_NMDARS.html)

**REACTOME_FACTORS_INVOLVED_IN_MEGAKARYOCYTE_DEVELOPMENT_AND_PLATELET_PRODUCTION**: Factors involved in megakaryocyte development and platelet production [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FACTORS_INVOLVED_IN_MEGAKARYOCYTE_DEVELOPMENT_AND_PLATELET_PRODUCTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_FACTORS_INVOLVED_IN_MEGAKARYOCYTE_DEVELOPMENT_AND_PLATELET_PRODUCTION.html)

**REACTOME_COOPERATION_OF_PREFOLDIN_AND_TRIC_CCT_IN_ACTIN_AND_TUBULIN_FOLDING**: Cooperation of Prefoldin and TriC/CCT in actin and tubulin folding [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COOPERATION_OF_PREFOLDIN_AND_TRIC_CCT_IN_ACTIN_AND_TUBULIN_FOLDING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_COOPERATION_OF_PREFOLDIN_AND_TRIC_CCT_IN_ACTIN_AND_TUBULIN_FOLDING.html)
