
**NCBI Gene Summary**: This gene encodes a member of the aquaporin family of water-selective membrane channels. The encoded protein localizes to the plasma membrane and allows movement of water, glycerol and urea across cell membranes. This gene is highly expressed in the adipose tissue where the encoded protein facilitates efflux of glycerol. In the proximal straight tubules of kidney, the encoded protein is localized to the apical membrane and prevents excretion of glycerol into urine. The encoded protein is present in spermatids, as well as in the testicular and epididymal spermatozoa suggesting an important role in late spermatogenesis. Alternative splicing of this gene results in multiple transcript variants encoding different isoforms. This gene is located adjacent to a related aquaporin gene on chromosome 9. Multiple pseudogenes of this gene have been identified. [provided by RefSeq, Dec 2015]

**GeneCards Summary**: AQP7 (Aquaporin 7) is a Protein Coding gene. Diseases associated with AQP7 include Glycerol Quantitative Trait Locus and Hepatocellular Carcinoma. Among its related pathways are Aquaporin-mediated transport and Nanog in Mammalian ESC Pluripotency. Gene Ontology (GO) annotations related to this gene include transporter activity and glycerol channel activity. An important paralog of this gene is AQP7B.

**UniProtKB/Swiss-Prot Summary**: Forms a channel that mediates water and glycerol transport across cell membranes at neutral pH [PMID: 9405233, PMID: 11952783, PMID: 30423801, PMID: 30420639]. The channel is also permeable to urea [PMID: 9405233]. Plays an important role in body energy homeostasis under conditions that promote lipid catabolism, giving rise to glycerol and free fatty acids. Mediates glycerol export from adipocytes. After release into the blood stream, glycerol is used for gluconeogenesis in the liver to maintain normal blood glucose levels and prevent fasting hypoglycemia. Required for normal glycerol reabsorption in the kidney.
