
**NCBI Gene Summary**: This gene encodes a secreted ligand of the TGF-beta (transforming growth factor-beta) superfamily of proteins. Ligands of this family bind various TGF-beta receptors leading to recruitment and activation of SMAD family transcription factors that regulate gene expression. The encoded preproprotein is proteolytically processed to generate each subunit of the disulfide-linked homodimer. The protein is expressed in a broad range of cell types, acts as a pleiotropic cytokine and is involved in the stress response program of cells after cellular injury. Increased protein levels are associated with disease states such as tissue hypoxia, inflammation, acute injury and oxidative stress. [provided by RefSeq, Aug 2016]

**GeneCards Summary**: GDF15 (Growth Differentiation Factor 15) is a Protein Coding gene. Diseases associated with GDF15 include Heart Disease and Colorectal Cancer. Among its related pathways are Apoptotic Pathways in Synovial Fibroblasts and GPCR Pathway. Gene Ontology (GO) annotations related to this gene include cytokine activity and transforming growth factor beta receptor binding. An important paralog of this gene is GDF5.

**UniProtKB/Swiss-Prot Summary**: Regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses [PMID: 28953886, PMID: 28846097, PMID: 28846098, PMID: 28846099, PMID: 23468844, PMID: 29046435]. Binds to its receptor, GFRAL, and activates GFRAL-expressing neurons localized in the area postrema and nucleus tractus solitarius of the brainstem [PMID: 28953886, PMID: 28846097, PMID: 28846098, PMID: 28846099]. It then triggers the activation of neurons localized within the parabrachial nucleus and central amygdala, which constitutes part of the 'emergency circuit' that shapes feeding responses to stressful conditions [PMID: 28953886]. On hepatocytes, inhibits growth hormone signaling.
