
**NCBI Gene Summary**: The protein encoded by this gene belongs to the glutathione peroxidase family, members of which catalyze the reduction of organic hydroperoxides and hydrogen peroxide (H2O2) by glutathione, and thereby protect cells against oxidative damage. Several isozymes of this gene family exist in vertebrates, which vary in cellular location and substrate specificity. This isozyme is predominantly expressed in the gastrointestinal tract (also in liver in human), is localized in the cytoplasm, and whose preferred substrate is hydrogen peroxide. Overexpression of this gene is associated with increased differentiation and proliferation in colorectal cancer. This isozyme is also a selenoprotein, containing the rare amino acid selenocysteine (Sec) at its active site. Sec is encoded by the UGA codon, which normally signals translation termination. The 3' UTRs of selenoprotein mRNAs contain a conserved stem-loop structure, designated the Sec insertion sequence (SECIS) element, that is necessary for the recognition of UGA as a Sec codon, rather than as a stop signal. Alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Jul 2016]

**GeneCards Summary**: GPX2 (Glutathione Peroxidase 2) is a Protein Coding gene. Diseases associated with GPX2 include Ileocolitis and Colorectal Cancer. Among its related pathways are Fatty acid metabolism and Glutathione conjugation. Gene Ontology (GO) annotations related to this gene include electron transfer activity and glutathione peroxidase activity. An important paralog of this gene is GPX1.

**UniProtKB/Swiss-Prot Summary**: Catalyzes the reduction of hydroperoxides in a glutathione-dependent manner thus regulating cellular redox homeostasis [PMID: 8428933, PMID: 36608588]. Can reduce small soluble hydroperoxides such as H2O2, cumene hydroperoxide and tert-butyl hydroperoxide, as well as several fatty acid-derived hydroperoxides [PMID: 8428933, PMID: 36608588]. Cannot reduce phosphatidycholine hydroperoxide [PMID: 8428933].
