
**NCBI Gene Summary**: The protein encoded by this gene is a member of the Toll-like receptor (TLR) family which plays a fundamental role in pathogen recognition and activation of innate immunity. TLRs are highly conserved from Drosophila to humans and share structural and functional similarities. They recognize pathogen-associated molecular patterns (PAMPs) that are expressed on infectious agents, and mediate the production of cytokines necessary for the development of effective immunity. The various TLRs exhibit different patterns of expression. This gene is ubiquitously expressed, and at higher levels than other TLR genes. Different length transcripts presumably resulting from use of alternative polyadenylation site, and/or from alternative splicing, have been noted for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: TLR1 (Toll Like Receptor 1) is a Protein Coding gene. Diseases associated with TLR1 include Leprosy 5 and Rheumatoid Arthritis. Among its related pathways are MyD88 dependent cascade initiated on endosome and Diseases of Immune System. Gene Ontology (GO) annotations related to this gene include protein heterodimerization activity and transmembrane signaling receptor activity. An important paralog of this gene is TLR6.

**UniProtKB/Swiss-Prot Summary**: Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides [PMID: 21078852]. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway [PMID: 16880211]. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response.
