
-   As a transcription factor, activated Nrf2 heterodimerizes with small Maf or Jun proteins and binds to the antioxidant response element (ARE) located in the promoter region of Nrf2 target genes. ABCC3/MRP3 is one of the target genes activated by NRF2 in response to oxidative stress and exposure to electrophilic compounds [PMID: 23109674].
-   Ligand activated Pregnane X receptor competes for coactivators of the hepatocyte nuclear factor 4 alpha transcription factor which leads to the down-regulation of MRP3 [PMID: 27932985].

## Summary

The ABCC3 gene, encoding the MRP3 protein, plays a crucial role in the liver's response to toxic events and disease conditions [CS: 8]. This gene is activated in response to oxidative stress and exposure to electrophilic compounds, as indicated by its regulation by the Nrf2 transcription factor [CS: 9]. In the liver, oxidative stress and the presence of toxic compounds, such as drugs and endogenous waste products, can trigger the expression of ABCC3 [CS: 8]. The primary function of the MRP3 protein is to transport a variety of substrates, including bile salts and glucuronide conjugates across cell membranes, effectively removing these potentially harmful substances from hepatocytes [CS: 9]. This transport mechanism is ATP-dependent, requiring the hydrolysis of ATP for active transport of substrates [CS: 10].

In diseases such as cholestasis and various types of liver cancer, there is a significant dysregulation of ABCC3 [CS: 8]. During cholestasis, there is an accumulation of bile acids and other toxic substances within hepatocytes, leading to liver damage [CS: 9]. The upregulation of ABCC3 in cholestatic conditions and in response to elevated levels of tumor necrosis factor alpha and liver receptor homolog 1 suggests a compensatory mechanism where the liver attempts to alleviate the toxic load by exporting excess harmful substances out of the cells [CS: 7]. Similarly, in liver cancers, the overexpression of ABCC3 may be a response to the high metabolic and oxidative stress environment, where the cell aims to rid itself of toxic metabolites and anticancer drugs, thereby contributing to drug resistance [CS: 7]. This increased expression and activity of ABCC3 in liver diseases and toxicities highlight its role as a critical component in the liver's defense mechanism against cellular damage caused by accumulated toxins [CS: 8].
