
-   The shRNA-mediated silencing of AKR1B10 expression in hepatocellular carcinoma cells resulted in increased cell apoptosis, decreased colony formation and size, and enhanced cytoreductive response following exposure to doxorubicin chemotherapy [PMID: 24656094].
-   AKR1B10 efficiently reduces farnesal and geranylgeranial into their alcohols. Farnesol and geranylgeraniol are phosphorylated to their pyrophosphates, which are required for the transformational activity of many oncogenic proteins, including some RAS family members [PMID: 19464995].
-   In co-culture experiments, AKR1B10-S1P (sphingosine-1-phosphate) signaling was crucial for the increased proliferation of QSG-7701 human hepatocytes when cultured with HepG2 hepatoma cells. Elevated AKR1B10 mRNA and protein levels, along with higher S1P levels, were observed in primary hepatocellular carcinoma tissues compared to peri-tumor tissues [PMID: 26948042].
-   High expression of AKR1B10 was observed in breast cancer samples that are positive are positive for human epidermal growth-factor receptor type 2 [PMID: 23912490]. Mechanistic studies showed that AKR1B10, integrin alpha 5, and delta-catenin were significantly correlated, indicating AKR1B10's promotion of metastasis via the integrin alpha 5/delta-catenin/FAK/Src/Rac1 signaling pathway [PMID: 27248472].
-   AKR1B10 mRNA and protein levels were higher in primary hepatocellular carcinoma (PHC) tissues than in peri-tumor tissues [PMID: 26948042]. Increased AKR1B10 expression was also found in the liver of patients with non-alcoholic fatty liver disease(NASH) [PMID: 30379862, PMID: 25581263]. AKR1B10 is involved in hepatocarcinogenesis via modulation of fatty acid and lipid synthesis. AKR1B10 inhibition results in apoptosis of tumor cells whose lipids, especially phospholipids, were significantly decreased, suggesting involvement of phospholipids like sphingosine-1-phosphate (S1P) in AKR1B10's oncogenic function. AKR1B10 mediates liver cancer cell proliferation through SIP [PMID: 26948042].

## Summary

Akr1b8 encodes an enzyme that functions in the detoxification of reactive aldehydes, such as crotonaldehyde and 4-hydroxynonenal, by their reduction to less reactive alcohols using NADPH [CS: 9]. This activity serves to prevent the accumulation of aldehydes that can cause DNA adducts and initiate lipid peroxidation, events leading to hepatocyte damage and liver disease progression [CS: 8]. Moreover, Akr1b8 is responsible for reducing retinal to retinol, aiding in retinoic acid synthesis crucial for liver cell function and regeneration [CS: 7].

Upon exposure to hepatic insults such as aflatoxin B1, an upsurge in Akr1b8 expression facilitates the enhanced detoxification of resultant carbonyl intermediates, acting as a defense mechanism to ameliorate hepatocellular damage and liver dysfunction [CS: 7]. In liver pathologies like steatohepatitis and non-alcoholic fatty liver disease, where increased levels of aldehydes are generated due to oxidative stress and abnormal lipid metabolism, upregulation of Akr1b8 serves to counteract these harmful substances, suggesting a heightened demand for detoxification to prevent further cellular damage [CS: 8]. Growth factors such as EGF and insulin can stimulate the expression of Akr1b8 through the AP-1 signaling pathway, which supports the liver's capacity for self-repair and regeneration by promoting the detoxification of damaging agents, therefore, facilitating the recovery of liver cells during states of stress and injury [CS: 7].
