
-   BTG2 expression was downregulated in skin cancer cells. Overexpression of BTG2 significantly decreased the protein expression levels of beta-catenin, cyclin D1 and v-myc avian myelocytomatosis viral oncogene homolog in skin cancer cells. This suggests that BTG2 may function as a tumor suppressor by interfering with the Wnt/beta-catenin signaling pathway in skin cancer cells [PMID: 27510158].
-   BTG2 expression was found to be significantly reduced in a large proportion of human kidney and breast carcinomas. Repression of BTG2 results in up-regulation of cyclins D1 and E1 and phosphorylation of Rb and, in cooperation with other oncogenic elements, induces neoplastic transformation of primary human fibroblasts [PMID: 16418486].
-   BTG2 is identified as an antiproliferative p53-dependent component of the DNA damage cellular response pathway [PMID: 8944033].
-   BTG2 expression is regulated by p53, and its inactivation in embryonic stem cells leads to the disruption of DNA damage-induced G2/M cell-cycle arrest. Mouse Btg2, through its association with mCaf1, may participate, either directly or indirectly, in the transcriptional regulation of the genes involved in the control of the cell cycle [PMID: 9712883].
-   Phosphorylation of serine 147 of BTG2 by p-Erk1/2 induces Pin-1 binding in cytoplasm and cell death [PMID: 15788397].
-   BTG2 impairs G1-S progression, either by a Rb-dependent pathway through inhibition of cyclin D1 transcription [PMID: 11814693], or in a Rb-independent fashion by cyclin E downregulation. BTG2 might also control the G(2) checkpoint. BTG2 interacts with carbon catabolite repressor protein-associated factor 1 (CAF-1), a molecule that associates to the yeast transcriptional complex CCR4 and might influence cell cycle, with the transcription factor Hoxb9, and with the protein-arginine methyltransferase 1, that might control transcription through histone methylation. Studies suggest a physiological role of BTG2 in the control of cell cycle arrest following DNA damage and other types of cellular stress, or before differentiation of the neuron [PMID: 11267995].

## Summary

The BTG2 gene, known for its anti-proliferative properties, is significantly downregulated in skin cancer cells [CS: 8]. This downregulation disrupts its normal function in regulating cell cycle progression [CS: 8]. Normally, BTG2 expression leads to decreased levels of beta-catenin, cyclin D1, and v-myc [CS: 7], which are crucial for the Wnt/beta-catenin signaling pathway involved in cell proliferation and migration [CS: 8]. In skin cancer, the lack of BTG2's regulatory action allows uncontrolled cell proliferation and migration, key characteristics of cancerous growths [CS: 8].

In response to skin stress or toxicity, such as in the case of quercetin treatment in melanoma cells, BTG2 expression is differentially modulated [CS: 5]. This modulation suggests a protective response against cellular stress [CS: 5]. By influencing the mRNA deadenylation process and interacting with deadenylase subunits of the CCR4-NOT complex, BTG2 plays a role in controlling mRNA stability and degradation, which is crucial in the rapid adaptation of cells to stress conditions [CS: 6]. Thus, in the context of skin diseases or toxicities, BTG2's modulation can be seen as a cellular attempt to counteract abnormal proliferation and promote cell cycle arrest, maintaining cellular homeostasis [CS: 7].
