
-   Entry into mitosis requires the activation of cdk1/cyclin B, while mitotic exit is achieved when the same kinase activity decreases, as cyclin B is degraded. Tome-1 is a cytosolic protein required for proper activation of cdk1/cyclin B and mitotic entry. Tome-1 associates with Skp-1 and is required for degradation of the cdk1 inhibitory tyrosine kinase wee1 to elicit mitotic entry by decreasing wee1 levels, thereby tipping the balance to active cdk1 [PMID: 12679038, PMID: 3032459] .
-   Tome-1 mediates the destruction of the mitosis-inhibitory kinase, Wee1, via the E3 ligase, SCF. In turn, Tome-1 itself is targeted for degradation by anaphase-promoting complexes in the G1 phase of the cell cycle [PMID: 15733861].
-   CDCA3 depletion causes a defective G2/M-phase cell cycle progression, upregulation of p21 independent of p53, and induction of cellular senescence in non-small cell lung cancer cell lines [PMID: 28487093].
-   Suppression of CDCA3 expression with shRNA in oral squamous cell carcinoma derived cell lines significantly inhibited cellular proliferation compared with the control cells by arresting cell-cycle progression at the G1 phase. In addition, there was up-regulation of the cyclin-dependent kinase inhibitors (p21(Cip1), p27(Kip1), p15(INK4B), and p16(INK4A)) [PMID: 22839099].
-   Reduced CDCA3 expression resulted in G1/S phase transition arrest, which was attributed to a significant accumulation of p21 in SW480 colorectal cancer cells [PMID: 32107086]; conversely, increased CDCA3 expression promoted G1/S phase transition through decreased p21 accumulation in LoVo cells [PMID: 30226575]. It was also demonstrated that CDCA3 was able to regulate the expression of transcription factor E2F1, thereby repressing p21 expression.
-   CDCA3 activated the NF-kappaB/cyclin D1 signaling pathway signaling by interacting with TRAF2 in colorectal cancer cell lines [PMID: 29627567].
-   Circular RNA, Circ_0001421, was increased in lung cancer (LC) tissues and cells, and knockdown of circ_0001421 repressed cell proliferation, migration, invasion and glycolysis in vitro. Mechanistically, circ_0001421 could bind to miR-4677-3p, and CDCA3 was a target of miR-4677-3p. Circ_0001421 promoted cell proliferation, migration, invasion and glycolysis in LC by regulating the miR-4677-3p/CDCA3 axis, which providing a new mechanism for LC tumor progression [PMID: 33109222].
-   The expression of miRNA-144-5p was found to be significantly down-regulated in TCGA-lung adenocarcinoma (LUAD) dataset, but overexpression of it repressed proliferation and spheroidization, and promoted apoptosis of LUAD cells. miRNA-144-5p was demonstrated to be a validated to target CDCA3 with miRNA-144-5p/CDCA3 mediating the p53 signaling pathway thereby regulating proliferation of LUAD cells [PMID: 36087462].
-   A long non-coding RNA, LncCDCA3L, is significantly downregulated in hepatocellular carcinoma and its expression level is associated with tumor size. Mechanistically, lncCDCA3L can repress CDCA3 protein level and inhibit hepatocarcinogenesis by directly binding to CDCA3 mRNA [PMID: 35230745].

## Summary

The upregulation of C8, specifically CDCA3, in response to lung diseases can be viewed as a cellular adaptation to heightened demands for tissue repair and regeneration [CS: 7]. In a healthy lung exposed to minor injuries or infections, an increase in cell division facilitated by CDCA3 would aid in the rapid repair of damaged tissue, ensuring the maintenance of lung function and integrity [CS: 6]. This increased mitotic activity, driven by CDCA3's role in promoting the transition from the G2 phase to mitosis, would be a crucial response to restore normal lung architecture and function after injury or infection [CS: 7].

In the context of lung diseases like NSCLC, however, this adaptive response becomes maladaptive [CS: 6]. CDCA3 is highly increased in NSCLC compared to nonmalignant tissue, and its overexpression is associated with worse patient prognosis [CS: 8]. This overexpression may be a response to the cellular need for increased mitosis in the rapidly dividing cancer cells [CS: 5]. CDCA3, by participating in E3 ligase complexes, mediates the ubiquitination and degradation of WEE1 kinase at the G2/M phase, thereby promoting cell division [CS: 7].
