
-   In hepatocarcinoma cells, a physical interaction between CD44 and TM4SF5 through their extracellular domains was involved in the activation of the protooncogene tyrosine-protein kinase Src (c-Src)/signal transducer, and activator of transcription 3 (STAT3) signaling [PMID: 25627085].
-   CD44 interaction with MMP-9 on the cell surface of melanoma cells promotes the degradation of collagen IV and cell invasion [PMID: 9887098].
-   CD44 regulates the expression of HAS1 in clear cell renal cell carcinoma (ccRCC), which is essential for the secretion of MMP9 and cell migratory ability. The CD44/HAS1/MMP9 axis is believed to exert a significant influence on the regulation of ECM degradation and ccRCC metastasis [PMID: 37509716].
-   Under hypoxic conditions, the intracellular domain fragment of CD44 can bind to HIF-2alpha, but not to HIF-1alpha, and induce its stabilization, which enhances the activation of HIF target genes [PMID: 28813675].
-   In oral cancer, CD44v4 is associated to chemoresistance to cisplatin via the activation of the MEK/ERK1/2 pathway whereas CD44v6 is associated to invasiveness via the inactivation of the PI3K/AKT/GSK3B pathway [PMID: 30409306].
-   In chronic leukemia, CD44 promotes cell survival by regulating the expression of the antiapoptotic protein MCL1 via ERK and AKT activation [PMID: 23547049].
-   High-throughput sequencing data of clear cell renal cell carcinoma (ccRCC) tissues identified a novel circRNA, circPPP6R3, which was highly expressed and was positively correlated with higher histological grade, T stage, and M stage as well as advanced clinical stage of ccRCC patients. RNA-sequencing analysis and dual-luciferase reporter assay indicated that circPPP6R3 upregulated CD44 which contributed to the cell adhesion and metastasis, via sponging to miR-1238-3p. Further investigation revealed that MMP9 and Vimentin were regulated by CD44 in ccRCC [PMID: 34934046].
-   In renal cell carcinoma cell lines under hypoxic conditions, CD44 mRNA expression was up-regulated [PMID: 25123505].
-   In human prostate cancer cells treated with TGF-beta1, TGF-beta1 treatment induced the phosphorylation, poly-ubiquitination, and degradation of PCBP1, a well-characterized RNA binding protein known to regulate CD44 splicing. TGF-beta1 was also shown to induce CD44 alternative splicing, increase CD44 standard isoform (CD44s) expression, and promote prostate cancer progression. In vitro and in vivo experiments were performed to show that CD44s promoted prostate cancer cell migration, invasion, and tumor initiation [PMID: 32440711].
-   Primary mouse skin fibroblasts were isolated and treated *in vitro* with recombinant TGF-beta1 (rTGF-beta1) to induce alpha-smooth muscle actin (alpha-SMA) expression. CD44 expression increased with rTGF-beta1 treatment and results showed that that CD44 regulates alpha-SMA gene expression through cooperation between two intersecting signaling pathways, one mediated by G-actin/MRTF and the other via TGFbetaR/p38MAPK [PMID: 31285260].
-   Overexpression of MUC5AC is observed in colorectal cancer (CRC) patient tissues and cell lines. MUC5AC expression resulted in enhanced cell invasion and migration, and decreased apoptosis of CRC cells where MUC5AC was found to interact with CD44 physically, which was accompanied by the activation of Src signaling. Up-regulation of MUC5AC conferred resistance to 5-fluorouracil through down-regulation of p53 and its target gene p21 and up-regulation of beta-catenin and its target genes CD44 and Lgr5. The findings suggest that differential expression of secretory mucin MUC5AC results in enhanced tumorigenesis and also confers chemoresistance via CD44/beta-catenin/p53/p21 signaling [PMID: 32098629].

## Summary

The upregulation of CD44 in response to kidney injury, such as ischemia-reperfusion injury (IRI), enhances the cell's ability to bind hyaluronic acid (HA), a major component of the extracellular matrix [CS: 8]. This binding is central to several repair and adaptive processes [CS: 7]. In kidney repair, such as in IRI, the increased expression of CD44 facilitates the attachment of HA to the damaged proximal tubules [CS: 8]. This interaction plays a key role in tissue regeneration, as it helps in organizing the extracellular matrix, which is crucial for the repair and recovery of the injured tissue [CS: 9]. Moreover, this binding modulates signaling pathways, aiding cellular response and recovery in damaged kidneys [CS: 8].

In the context of RCC (Renal Cell Carcinoma), the increased expression of CD44 and its interaction with HA take on a different role, contributing to the malignancy's progression [CS: 7]. The CD44-HA binding on cancer cells heightens their motility and invasiveness, facilitating the spread to surrounding tissues and distant metastasis [CS: 8]. This process is further compounded by CD44's involvement in activating signaling pathways that promote cancer cell survival and proliferation, such as the PI3K/AKT pathway [CS: 8]. Thus, while CD44's upregulation in diseases like RCC can be detrimental by aiding cancer progression [CS: 7].
