
-   A tumor growth and lymphatic metastasis model was conducted in nude mice with CDH17 inhibited expression. Downregulation of CDH17 not only suppressed the proliferation, adherence and invasion potency of MKN-45 cells, but also induced cell cycle arrest and inhibited tumor growth in vivo. Additionally, the NFkappaB signaling pathway was inactivated as well, with the reductions of downstream proteins including VEGF-C and MMP-9 upon CDH17 inhibition. No lymph node metastasis detected in the mice without CDH17 expression, as opposed to the positive nodes found in controls [PMID: 23298905].
-   Overexpression of CDH17 through plasmid transfection enhanced the malignant activity of AGS gastric cancer cells. Moreover, CDH17 increased the matrix metallopeptidase 2 (MMP-2) levels via the canonical nuclear factor-kappaB (NF-kappaB) pathway [PMID: 29783070].
-   Overexpression of CDH17 can transform premalignant liver progenitor cells to liver carcinomas in mice. RNAi of CDH17 inhibited proliferation of both primary and highly metastatic hepatocellular carcinoma (HCC) cell lines in vitro and in vivo. The antitumor mechanisms underlying CDH17 inhibition involve inactivation of Wnt signaling, because growth inhibition and cell death were accompanied by re-localization of beta-catenin to the cytoplasm and a concomitant reduction in cyclin D1 and an increase in retinoblastoma [PMID: 19676131].
-   SPINK1 was identified as a downstream effector of the CDH17/beta-catenin axis in primary human hepatocellular carcinoma (HCC) cells. There was also an observation that alteration in beta-catenin expression (a core component of the CDH17/beta-catenin axis) in tumors affects SPINK1 serum levels in HCC patients. Similar to CDH17, SPINK1 expression in HCC cells was found to be associated with specific tumor-related properties via activating the c-Raf/MEK/ERK pathway [PMID: 28631187].
-   In LoVo human colorectal cancer cells, shRNA-silencing of LI-cadherin significantly increased the mRNA levels and activities of MMP-2 and -9, and significantly reduced the protein levels of galectin-3 [PMID: 27035870].
-   In the colon cancer cell line, KM12-SM, an interaction between CDH17 and alpha2beta1 integrin with a direct effect on beta1 integrin activation and talin recruitment was observed. CDH17 could modulate integrin activation and signaling to induce specific focal adhesion kinase and Ras activation, which led to the activation of extracellular signal-regulated kinase and Jun N-terminal kinase and the increase in cyclin D1 and proliferation. In vivo experiments showed that CDH17 silencing in KM12 cells suppressed tumor growth and liver metastasis after subcutaneous or intrasplenic inoculation in nude mice [PMID: 23604127].
-   In pancreatic cancer (PC) cells, Panc02-H7, impaired CDH17 inhibited cell proliferation, colony formation, and motility by mechanistically modulating pro- and anti-apoptosis events in PC cells, as CDH17 suppression increased expression of Bad, cytochrome C, cleaved caspase 3, and cleaved PARP, and reduced expression of Bcl-2, Survivin, and pAkt. In vivo studies showed CDH17 knockout resulted in apoptotic PC tumor death through activating caspase-3 activity [PMID: 31004701].
-   In mice, shRNA-mediated CDH17 knockdown markedly inhibits tumor growth; intratumoral injection of CDH17 shRNAs results in significant antitumor effects on transplanted tumor models. The antitumor mechanisms underlying CDH17 inhibition involve inactivation of Wnt/beta-catenin signaling [PMID: 23554857].

## Summary

Cdh17, involved in cell adhesion and intestinal peptide transport, becomes dysregulated in liver diseases and toxicities [CS: 8]. In the context of acute acetaminophen (APAP) intoxication, a known liver toxicant, hepatocytes at the regenerating front upregulate Cdh17 [CS: 7]. This upregulation aids in the reprogramming of these cells to a pericentral state, essential for liver regeneration [CS: 6]. The increase in Cdh17 expression likely facilitates the re-establishment of cell adhesion and tissue structure, crucial for repairing liver damage induced by APAP [CS: 7].

In hepatocellular carcinoma (HCC), an alternative mRNA splicing isoform of CDH17 with a skipped exon 7 results in an open reading frame shift [CS: 8]. This abnormal isoform is associated with a shorter survival time, indicating a detrimental effect [CS: 7]. The normal function of CDH17 in cell adhesion and signaling pathways, such as the Wnt/beta-catenin pathway, is crucial for maintaining liver tissue organization and function [CS: 9]. In HCC, the aberrant CDH17 isoform disrupts these pathways, leading to uncontrolled cell proliferation and impaired cell adhesion, contributing to tumor progression and poor prognosis [CS: 8].
