
-   Phosphorylation of p21 at Thr145 in the PCNA-binding site by AKT1 disrupts its binding with PCNA and induces its cytoplasmic accumulation and is required for ERBB2-mediated proliferation of breast cancer cells and breast carcinogenesis [PMID: 11231573].
-   p21 freezes the CDK2 activity, which is required not only for the retinoblastoma protein (pRb) phosphorylation, but also for the release and activation of E2F-dependent gene expression during replication. p21 contributes to the G1 arrest, by inhibiting the cyclin E and cyclin A/CDK2 activity [PMID: 9927683]. The ability of p21 to associate and inhibit CDK1 after gamma-irradiation was shown in CDK2-/- cells, because CDK1 could substitute for CDK2 in these cells [PMID: 17942597].
-   During the G2 phase, p21 inhibits CDK-activating kinase (CAK) and the consequent CDK1 activating Thr116 phosphorylation. An additional process is the interaction with cyclin B1-CDK1 complex in response to genotoxic stress, thus blocking activation by Cdc25 and CAK. p21 sustains the G2 arrest also by mediating cyclin B1 degradation in the presence of DNA lesions . Furthermore, down-regulation of early mitotic inhibitor 1 (Emi1) by p21 results in anaphase-promoting complex activation and degradation of cyclins A2 and B1, thus preventing G2-arrested cells from entering the mitosis [PMID: 15181148, PMID: 19158493].
-   p21 deficiency was found to relax the G1 phase microtubule checkpoint activated by nocodazole-induced damage, leading to nuclear abnormalities and centriole overduplication. Inability to upregulate p21(cip-1/waf-1) in response to microtubule damage in antisense-expressing cells could decouple the centrosome cycle from the DNA cycle, resulting in nuclear abnormalities and polyploidy [PMID: 9949183].
-   By regulating CDK2 activity, p21 maintains cells arrested in G0 phase [PMID: 24075009]. Loss of p21 has been shown to facilitate cell cycle entry from a quiescence state, although inducing replication stress [PMID: 19106607].
-   p21 acts as a co-transcriptional factor through three mechanisms: in response to Notch1 activation, p21 represses E2F1-dependent Wnt4 expression, thereby regulating cell growth. Through the second mechanism, p21 modulates directly the activity of transcription factors, such as E2F, STAT3, Myc, and estrogen receptors. The third mechanism that p21 uses to control transcription is based on the direct association with co-transcriptional activators, such as p300 and CBP. With this mechanism, p21 has been shown to prevent the p300 recruitment on the Wnt4 gene promoter, leading to the histone hypoacetylation and transcriptional suppression [PMID: 25514883].

## Summary

CDKN1A encodes p21, a cyclin-dependent kinase inhibitor that regulates cell cycle progression and DNA damage repair [CS: 10]. The protein inhibits the activity of cyclin-CDK2 or -CDK4 complexes, leading to cell cycle arrest at G1 phase [CS: 10]. It also interacts with proliferating cell nuclear antigen (PCNA) to regulate S phase DNA replication and repair [CS: 10].

In liver diseases and toxicities, dysregulation of the Cdkn1a gene often ensues as a protective response [CS: 8]. For instance, hepatic stress or damage due to factors such as high-fat diet, phenobarbital administration, alcohol consumption in Aldh2 knockout mice, or bile duct injury leads to an upregulation in p21 expression [CS: 8]. This increase can be understood as a way to contain the damage by halting the cell cycle, thereby preventing the propagation of DNA errors and increasing the cell's capacity for repair [CS: 9]. Specifically, after streptozotocin-induced diabetes or high-fat diet-induced steatohepatitis, the elevated p21 levels would inhibit the cell cycle and DNA synthesis in hepatocytes, aiming to prevent the expansion of cells with metabolic aberrations or DNA damage, and to facilitate DNA repair mechanisms [CS: 8].
