
-   Ficolin-2 (FCN2) plays an essential role in metastasis and EMT of Hepatocellular carcinoma (HCC). FCN2 expression is downregulated in HCC cells and tissues. Low level of FCN2 in HCCs is correlated with aggressive metastatic features, and would be a prognostic factor for overall disease-free survival of HCC patients. FCN2 inhibits epithelial-mesenchymal transition-induced metastasis of hepatocellular carcinoma via TGF-beta/Smad signaling [PMID: 27177473].
-   L-ficolin is a soluble pattern recognition molecule expressed by the liver that contributes to innate immune defense against microorganisms. It is well described that binding of L-ficolin to specific pathogen-associated molecular patterns activates the lectin complement pathway, resulting in opsonization and lysis of pathogens. Interaction of L-ficolin with HCV glycoproteins E1 and E2 potently inhibited entry of retroviral pseudoparticles bearing these glycoproteins. L-ficolin also inhibited entry of cell-cultured HCV in a calcium-dependent manner [PMID: 24854201].
-   Cholesterol crystals activate the lectin complement pathway via ficolin-2 and mannose-binding lectin in the progression of atherosclerosis [PMID: 27183610]. Ficolin-2 promotes a pro-inflammatory phenotype in smooth muscle cell (SMC) following interaction with macrophages by elevating the gene expression of MCP-1, upregulating gene and protein expression of IL-6 and TLR4, and by activating ERK/MAPK and NF-KB signaling pathways. Ficolin-2 amplifies inflammation in macrophage-smooth muscle cell crosstalk and increases monocyte migration through a mechanism involving IL-1beta and IL-6, indicating a ficolin-2-dependent pathological inflammation in atherosclerotic plaques [PMID: 37940674].
-   Patients with inflammatory bowel disease (IBD) exhibited much higher serum FCN-2 levels than healthy controls. FCN-2 exacerbated the inflammatory pathogenesis of IBD by stimulating M1 polarization through the TLR4/MyD88/MAPK/NF-kappaB signalling pathway in macrophages [PMID: 28380665].

## Summary

L-ficolin, encoded by Fcnb, acts by recognizing pathogen-associated molecular patterns, particularly in Gram-positive bacteria and viruses such as hepatitis C virus (HCV), to activate the lectin complement pathway, leading to pathogen opsonization and lysis. This mechanism is crucial for clearing infections that may exacerbate hepatic conditions [CS: 8]. In hepatocellular carcinoma (HCC), decreased expression of FCN2 is associated with an impaired immune response, manifested in an inability to efficiently opsonize and clear pathogens or tumoral cells [CS: 7]. This deficiency may promote a pro-metastatic environment within the liver, aiding disease progression [CS: 6]. Furthermore, the antioxidant function of the ficolin/P35 complex mopping out free radicals indicates a protective role against oxidative stress, a common feature in various liver injuries and diseases [CS: 5].

During acute systemic inflammation or liver injury, FCN2 is upregulated as an acute phase reactant, enhancing pathogen clearance [CS: 9]. In the case of HCV infection, increased FCN2 assists by binding to viral particles, inhibiting their entry into cells, and preventing the spread of infection within the liver [CS: 8]. The gene's product also inhibits epithelial-mesenchymal transition (EMT) and metastasis of HCC via the TGF-beta/Smad signaling pathway [CS: 7]. However, when dysregulated, such protective responses are diminished, potentially contributing to unchecked inflammation, compromised innate immune defense, and perpetuation of liver damage [CS: 6].
