
-   GDF15 activates the PI3K/AKT and MAPK/ERK signaling in a complex with ErbB2, which then alters the expression of cell cycle regulators including p21, CDK2/4 and CyclinD1/E1, and finally promotes cell proliferation in cancer [PMID: 29636108].
-   GDF-15 has been found to induce immunosuppression via CD48 on regulatory T cells in the tumor microenvironment, which can hinder the body's immune response against cancer cells [PMID: 34489334].
-   Multiple myeloma patients with high levels of pGDF15 had lower probabilities of event-free and overall survival 30 months after diagnosis. GDF15 significantly increases survival of stroma-dependent multiple myeloma cells including primary multiple myeloma cells through Akt-dependent signaling [PMID: 22301101]. Increased GDF-15 concentrations were associated with more advanced MM stage, anemia, renal impairment, and inflammation. GDF15 is abnormally secreted in marrow stromal cells and it plays a significant role in both physiological and abnormal erythropoiesis and regulates iron homeostasis through modulation of hepcidin [PMID: 33144847].
-   GDF15 activated c-Fos by separating it from Lamin A/C, increasing transcriptional activity of c-Fos and regulating EMT gene expressions. Thus, expression of GDF15 in inflammatory microenvironment induces colon cancer invasion and metastasis [PMID: 31613004].
-   Being a stress-inducible cytokine, GDF-15 is (up-)regulated by several inflammatory or stress-related proteins such as interleukin (IL)-1beta, tumor necrosis factor (TNF)-alpha, interleukin-2, and macrophage colony-stimulating factor(MCSF)-1, suggesting a complex and tissue-specific regulation [PMID: 26273671]. The tissue damage and cellular stress associated with obesity and inflammation induce the secretion and release of GDF15. GDF15 regulates the signaling pathways essential for regulating proliferation and angiogenesis through activation of ALK receptors and phosphorylation of Smad2/3 and Smad1/5/8. GDF15 activates PI3K/AKT/NOS/NO and nuclear factor kappaB (NFkB) pathways. The AKT pathway is directly linked to C-AMP Response Element-binding protein (CREB)1 activation. Subsequently, activated CREB1 acts as transcription factor by a direct binding onto the promoter region of GDF15. [PMID: 32508832, PMID: 32304740].
-   Morphological remodeling of larger marrow adipocytes into small marrow adipocytes correlates with a poor prognosis for acute myeloid leukemia (AML) patients. GDF15, highly expressed and secreted by leukemic cells, was involved in the morphological remodeling of marrow adipocytes, which can in turn promote leukemic cell growth [PMID: 29566722].

## Summary

GDF15, a member of the TGF-beta superfamily, is involved in responses to cellular stress and injury, as seen in various disease states [CS: 9]. In the context of bone marrow toxicity and diseases, GDF15's dysregulation appears to be a reactive mechanism to counteract damage and promote recovery [CS: 7]. For instance, when bone marrow undergoes stress due to toxins or disease, such as in multiple myeloma, the increased secretion of GDF15 from bone marrow mesenchymal stem cells is a response to this stress [CS: 8]. GDF15 plays a role in the stress response program of cells, which is crucial in scenarios of acute injury, inflammation, or oxidative stress, all common in bone marrow diseases [CS: 8].

The function of GDF15 in promoting cell survival and proliferation is particularly relevant here [CS: 7]. Its role in activating signaling pathways like PI3K/AKT and MAPK/ERK, which lead to the alteration of cell cycle regulators and promotion of cell proliferation, is a direct response to counteract the damage inflicted on bone marrow cells [CS: 8]. This action is critical in maintaining the viability and function of bone marrow, especially during the regeneration process post-injury [CS: 8]. Additionally, GDF15's involvement in regulating iron homeostasis and erythropoiesis underlines its role in maintaining essential physiological processes in the bone marrow, particularly under stress conditions [CS: 7].
