
-   Gpnmb expression in B16F10 melanoma cell lines is upregulated by UVA irradiation and alpha-MSH, and its surface expression on melanocytes is increased by IFN-gamma and TNF-alpha. PAM212 keratinocytes adhere to immobilized Gpnmb in an RGD-dependent manner, which suggests that Gpnmb promotes adhesion of melanocytes to keratinocytes [PMID: 19320736].
-   Soluble form of GPNMB was found to promote angiogenesis and osteogenesis through interaction with fibroblast growth factor receptor-1 (FGFR-1) [PMID: 23794283], and effect mesenchymal stem cells, osteoclasts, astrocytes, and adipocytes through acting on CD44 (P-glycoprotein 1) [PMID: 26442636].
-   GPNMB, secreted from macrophages, signals mesenchymal stem cells to be recruited to the site of skin injury. These mesenchymal stem cells can in turn promote M2 polarization of macrophages for rapid wound repair [PMID: 28899684].
-   Inhibition of the hepatic sterol regulatory element-binding protein pathway increases transcription of Gpnmb, leading to its processing into a secreted form. This secreted Gpnmb stimulates lipogenesis in white adipose tissue (WAT), exacerbating diet-induced obesity and insulin resistance. Liver-specific knockdown or neutralization of Gpnmb improves metabolic parameters, suggesting its role in regulating WAT lipogenesis [PMID: 32694855].
-   In a murine model of NAFLD/NASH, hepatic overexpression of Activin A reduced liver steatosis, inflammation, systemic fat, and improved insulin sensitivity. This effect was linked to a significant decrease in the expression of Gpnmb. Knockdown of Gpnmb mirrored the beneficial effects and transcriptional changes induced by Activin A overexpression [PMID: 37934943].
-   GPNMB was found to be regulated by SOX9 as shown by transcriptomic studies of Sox9-abrogated myofibroblasts. Among other SOX9 targets, serum level of GPNMB was elevated in human liver fibrosis samples and in mouse models of fibrosis [PMID: 30559459].

## Summary

The GPNMB gene encodes a type I transmembrane glycoprotein predominantly localized intracellularly in normal cells, in compartments like melanosomes and endosomal/lysosomal[CS: 9]. In the context of kidney function and injury, GPNMB plays a role in cellular processes such as tissue remodeling through the expression of matrix metalloproteinases (MMPs) and influencing collagen remodeling, which are critical during renal repair following damage [CS: 7]. GPNMB is known to be upregulated during the early phase of kidney injury in conditions such as unilateral ureteral obstruction, acute cyclosporine A toxicity, and ischemia-reperfusion injury [CS: 8]. The upregulation of GPNMB could contribute to triggering renal interstitial fibrosis, a common pathway in various forms of kidney disease, whereby GPNMB expression mediates the activation of MMPs that remodel the extracellular matrix and promote fibrosis, a process necessary for wound healing and restoration of kidney integrity after injury [CS: 7].

In kidney diseases and toxicities, the increased expression of GPNMB is often a response to cellular stress and injury, signaling a need for cellular repair and recovery mechanisms [CS: 8]. This upregulation may act as a protective response to initiate healing; however, in chronic conditions, it can contribute to pathological tissue remodeling [CS: 8]. For instance, in the context of chronic kidney disease or renal cell carcinoma, elevated levels of GPNMB are proposed to facilitate recruitment and differentiation of inflammatory and tissue-rebuilding cells like macrophages and osteoclasts [CS: 6]. Moreover, the soluble form of GPNMB in the damaged kidney areas could act on fibroblast growth factor receptor-1 (FGFR-1), promoting angiogenesis and repair [CS: 5].
