
-   Gpnmb expression in B16F10 melanoma cell lines is upregulated by UVA irradiation and alpha-MSH, and its surface expression on melanocytes is increased by IFN-gamma and TNF-alpha. PAM212 keratinocytes adhere to immobilized Gpnmb in an RGD-dependent manner, which suggests that Gpnmb promotes adhesion of melanocytes to keratinocytes [PMID: 19320736].
-   Soluble form of GPNMB was found to promote angiogenesis and osteogenesis through interaction with fibroblast growth factor receptor-1 (FGFR-1) [PMID: 23794283], and effect mesenchymal stem cells, osteoclasts, astrocytes, and adipocytes through acting on CD44 (P-glycoprotein 1) [PMID: 26442636].
-   GPNMB, secreted from macrophages, signals mesenchymal stem cells to be recruited to the site of skin injury. These mesenchymal stem cells can in turn promote M2 polarization of macrophages for rapid wound repair [PMID: 28899684].
-   Inhibition of the hepatic sterol regulatory element-binding protein pathway increases transcription of Gpnmb, leading to its processing into a secreted form. This secreted Gpnmb stimulates lipogenesis in white adipose tissue (WAT), exacerbating diet-induced obesity and insulin resistance. Liver-specific knockdown or neutralization of Gpnmb improves metabolic parameters, suggesting its role in regulating WAT lipogenesis [PMID: 32694855].
-   In a murine model of NAFLD/NASH, hepatic overexpression of Activin A reduced liver steatosis, inflammation, systemic fat, and improved insulin sensitivity. This effect was linked to a significant decrease in the expression of Gpnmb. Knockdown of Gpnmb mirrored the beneficial effects and transcriptional changes induced by Activin A overexpression [PMID: 37934943].
-   GPNMB was found to be regulated by SOX9 as shown by transcriptomic studies of Sox9-abrogated myofibroblasts. Among other SOX9 targets, serum level of GPNMB was elevated in human liver fibrosis samples and in mouse models of fibrosis [PMID: 30559459].

## Summary

GPNMB expression is increased in liver sinusoid-lining cells and Kupffer cells following acute liver injury, as evidenced by models induced by carbon tetrachloride, fulminant hepatitis, and paracetamol intoxication [CS: 7]. This suggests that GPNMB participates in the liver's innate response to injury, with its role in attenuating hepatic fibrosis highlighted by suppression of genes like TIMP-1, TIMP-2 [CS: 6], which are natural inhibitors of matrix metalloproteinases and thus contribute to the prevention of excessive extracellular matrix breakdown during tissue remodeling [CS: 8]. The additional downregulation of collagen type II and platelet-derived growth factor receptors alpha and beta implies a role in modulating fibroblast proliferation and matrix deposition, key factors in fibrosis development [CS: 5].

Following liver injury, oxidative stress is a crucial mediator of damage [CS: 9]. GPNMB's collaboration with calnexin in hepatic macrophages and stellate cells aims to mitigate this oxidative damage [CS: 4]. Specifically, the increased expression of GPNMB in Kupffer cells, involved in liver detoxification and inflammation, may lead to reduced inflammation and oxidative stress, potentially through GPNMB-mediated modulation of macrophage activity [CS: 5]. The protein's extracellular domain further exerts an anti-inflammatory effect by binding to heparan sulfate-like structures on T-cells, thus reducing their proliferation and activation, therefore curbing immune-mediated liver damage [CS: 4]. In hepatocellular carcinoma, GPNMB's upregulation could influence the tumor microenvironment by altering cell adhesion dynamics, given its interactions with integrins, contributing to the complex interplay that affects cell motility and potentially disease progression [CS: 3]. The enhanced GPNMB levels in these contexts suggest a multifaceted role in response to liver toxicity that encompasses tissue repair regulation, immune response moderation, and impact on cellular interactions within the liver microenvironment [CS: 6].
