
-   The mRNA expression levels of Gpx2 was increased in GST-P-positive tumors or GST-P-positive lesions in rats after administration of peroxisome proliferator fenofibrate. The increase was acompanied by nuclear localization of transcription factor Nrf2 [PMID: 18775883].
-   GPx2 transcriptional regulation pathways are linked to thiol oxidation by oxidizing compounds released by inflammatory cells, or reactive oxygen species produced by cancer cells. In the Nrf2 pathway, Keap1 sequesters Nrf2 in the cytosol and prepares it for degradation. Upon oxidation of specific thiols in Keap1, Nrf2 is released and translocated into the nucleus to activate target genes [PMID: 19001094]. Similarly, reduced nucleoredoxin (Nrx) blocks disheveled (Dvl), which otherwise would transduce Wnt signals [PMID: 16604061]. Upon oxidation of Nrx by NADPH oxidase (Nox) 1-derived H2O2, Dvl is released and inhibits glycogen synthase kinase (GSK)-3beta in the beta-catenin degradation complex. Thereby, beta-catenin is stabilized and can activate target genes [PMID: 22278940].
-   GPx2 loss stimulates malignant progression in breast cancer due to reactive oxygen species/hypoxia inducible factor-alpha (HIF1alpha)/VEGFA signaling, causing poor perfusion and hypoxia, which were reversed by GPx2 reexpression or HIF1alpha inhibition [PMID: 35193955].

## Summary

Gpx2 encodes for the glutathione peroxidase 2 enzyme, which protects cells from oxidative damage by reducing organic hydroperoxides and hydrogen peroxide using glutathione as a substrate [CS: 10]. In the liver, Gpx2 is upregulated in response to toxic insults such as hepatotoxins (bromobenzene, N-diethylnitrosamine, indole-3-carbinol, flutamide, piperonyl butoxide, MeIQx) [CS: 7], thereby enhancing the detoxification of reactive oxygen species (ROS) and hydroperoxides generated during the metabolism of these compounds [CS: 9]. This increased expression of Gpx2 leads to elevated glutathione peroxidase activity, which counteracts the oxidative stress by neutralizing the hydroperoxides, thus contributing to the survival of liver cells [CS: 9].

The upregulation of Gpx2 in the context of toxic events and diseases is mechanistically associated with the activation of transcriptional pathways sensitive to oxidative stress, such as the Nrf2 pathway [CS: 9]. Upon the liver encountering toxic compounds, ROS are generated which can lead to the oxidation of thiol groups in specific proteins, like Keap1 [CS: 8]. The modification of Keap1 releases Nrf2, allowing it to translocate to the nucleus and activate antioxidant response element-driven genes such as Gpx2 [CS: 8]. The stabilization of Gpx2 mRNA under conditions of marginal selenium deficiency ensures continued detoxification capacity against organic hydroperoxides even when selenium, a co-factor for the active site of Gpx2, is limited [CS: 7].
