
-   In lung cancer, Glutathione transferase pi (GSTP) catalyzes the detoxification of electrophilic diol epoxides produced by the metabolism of polycyclic aromatic hydrocarbons such as benzo[a]pyrene (BaP), a common constituent of tobacco smoke [PMID: 17909032].
-   The multifunctional GST pi- isoform (GSTP) catalyzes the conjugation of glutathione with acrolein and inhibits c-Jun NH2-terminal kinase (JNK) activation in liver [PMID: 30153066]. A significant increase in constitutive JNK activity in the liver and lung of GstP1/P2 knockout compared with GstP1/P2 wild type mice. The greatest increase in constitutive JNK activity was observed in null liver and was accompanied by a significant increase in activator protein-1 DNA binding activity and in the mRNA levels for the antioxidant protein heme oxygenase-1 compared with wild type. These findings demonstrate the role of GSTP as a direct inhibitor of JNK and its role in cell defense through regulating the constitutive expression of specific downstream molecular targets of the JNK signaling pathway [PMID: 12646564].
-   JNK inhibition rescued reduced neurite number caused by Gstp knockdown, indicating that Gstp regulates neurite formation through JNK signaling in cortical neurons [PMID: 33437989].

## Summary

The Gstp2 gene, encoding the Glutathione S-Transferase Pi 2 (GSTP2) enzyme, is upregulated in response to thyroid toxicity, as seen with substances like NaI, PB, and PTU [CS: 6]. This upregulation is a direct biochemical response to the increased presence of toxic compounds [CS: 5]. GSTP2 functions by catalyzing the conjugation of glutathione to various hydrophobic and electrophilic compounds [CS: 10]. In the context of thyroid toxicity, this activity aids in detoxifying harmful substances that may accumulate [CS: 7]. For example, PB (phenobarbital) induces oxidative stress, and the increased expression of GSTP2 provides a means to mitigate this stress by enhancing the detoxification of reactive oxidative species [CS: 7].

Furthermore, GSTP2's role extends beyond simple detoxification [CS: 7]. It's involved in the regulation of various cellular pathways that are crucial during stress responses [CS: 8]. In the case of thyroid toxicity, where cellular homeostasis is disrupted, the upregulation of Gstp2 likely helps in maintaining cellular integrity [CS: 6]. This is achieved through the enzyme's secondary functions, such as regulating kinase activities, which are vital in cell signaling and stress responses [CS: 8]. For instance, GSTP2's ability to inhibit c-Jun NH2-terminal kinase (JNK) could be crucial in preventing cellular damage under toxic stress, as JNK is known to be involved in apoptotic pathways [CS: 7].
