
-   GUCY2C signaling inhibits proliferation by decreasing beta-catenin and its transcriptional targets cyclin D and Myc [PMID: 17681179].
-   GUCY2C is a tumor suppressor that controls proliferation of intestinal epithelial cells by inactivating AKT signaling [PMID: 19737566]. Silencing GUCY2C increases DNA oxidation and double strand breaks, mutagenesis induced by alkylating agents, and chromosomal instability [PMID: 17681179].
-   E.coli enterotoxin markedly stimulates the accumulation of cGMP in mammalian cells expressing GUCY2C [PMID: 1718270, PMID: 1680854]. Uroguanylin (UG) and guanylin (GN), endogenous natriuretic peptides, are agonists of guanylate cyclase-C (GC-C) [PMID: 8381596] that are structurally similar to bacterial enterotoxin (ST), secreted by the pathogenic Escherichia coli (E. coli) responsible for traveler's diarrhea [PMID: 10395405]. Binding of these peptides to GC-C on the apical surface of epithelial cells lining the GI tract stimulates intracellular production of cyclic guanosine monophosphate (cGMP), resulting in activation of cGMP-dependent protein kinase G-II (PKG-II) and cystic fibrosis transmembrane conductance regulator, which enhanced passive secretion of water into the intestinal lumen [PMID: 11926132].
-   Bile acids induce ectopic expression of intestinal guanylyl cyclase C through nuclear factor-kappaB and Cdx2 in human esophageal cells [PMID: 16618413].

## Summary

The GUCY2C gene, which encodes Guanylyl Cyclase C (GCC), is involved in regulation of electrolyte and water balance in the intestinal tract [CS: 10]. Diseases like liver cirrhosis and hepatic encephalopathy often result in fluid imbalances and altered solute concentrations in the body [CS: 10]. The activation of GCC by endogenous peptides or bacterial toxins leads to increased cyclic GMP (cGMP) production [CS: 10]. This increase in cGMP activates cGMP-dependent protein kinase G-II and the cystic fibrosis transmembrane conductance regulator, promoting water secretion into the intestinal lumen [CS: 9]. This mechanism potentially counteracts the fluid retention and osmotic imbalances caused by liver diseases, thereby contributing to homeostasis [CS: 7].

In terms of toxicity, liver diseases often involve oxidative stress and DNA damage, which can contribute to carcinogenesis [CS: 10]. GUCY2C signaling inhibits cell proliferation by reducing beta-catenin and its transcriptional targets, cyclin D and Myc [CS: 8]. This inhibition is crucial because uncontrolled cell proliferation is a hallmark of cancer development [CS: 10]. Additionally, GUCY2C plays a role in tumor suppression by inactivating AKT signaling in intestinal epithelial cells [CS: 8]. When GUCY2C is dysregulated or silenced, there is an increase in DNA oxidation, double-strand breaks, mutagenesis induced by alkylating agents, and chromosomal instability [CS: 9]. This dysregulation can exacerbate liver toxicity and contribute to the progression of liver diseases, as DNA damage and genomic instability are key factors in the development of liver-related carcinogenesis [CS: 9].
