
-   In hepatocellular carcinomas (HCCs), c-Myc mRNA expression is suppressed by microRNA-26a (miR-26a), which also inhibits the Wnt pathway coactivator CDK8 and the PRC2 subunit EZH2. The regulatory feedback loop involving c-Myc, miR-26a, CDK8, and EZH2 affects the migration and cytoskeletal reorganization of HCC, mediated by PAK2 inhibition. The delivery of miR-26a in vivo significantly reduces the development and metastasis of HCC through the downregulation of c-Myc, CDK8, and PAK2, uncovering a novel regulatory mechanism in the progression of HCC [PMID: 29653269].
-   The upregulation of Myc expression is associated with accelerated liver tumorigenesis in hepatitis C virus (HCV) core gene transgenic mice. The trans-fatty acid (TFA) diet activated extracellular signal-regulated kinase (ERK) and stimulated the Wnt/beta-catenin signaling pathway, synergistically upregulating cyclin D1 and c-Myc, driving cell proliferation. Thus, liver tumors was significantly higher in TFA-rich diet-fed transgenic mice compared with control diet-fed transgenic mice [PMID: 31300810].
-   In 71.4% of hepatocellular carcinomas (HCCs) from c-Myc transgenic mice, there was a marked reduction of E-cadherin expression. The downregulated E-cadherin expression in c-Myc HCCs was accompanied by upregulation of hypoxia-inducible factor-1alpha and vascular endothelial growth factor proteins, increased cell proliferation, and higher microvessel density, indicating a role in tumor progression under hypoxic conditions [PMID: 15220935].
-   Brief c-Myc activation can induce DNA damage prior to S phase in normal human fibroblasts. Damage correlated with induction of reactive oxygen species (ROS) without induction of apoptosis. Deregulated c-Myc partially disabled the p53-mediated DNA damage response, enabling cells with damaged genomes to enter the cycle, resulting in poor clonogenic survival [PMID: 12049739].
-   In rat chondrocytes with osteoarthritis, upregulated microRNA-24 was found to downregulate c-Myc mRNA expression, which in turn suppressed apoptosis and promoted cell proliferation by inactivating the MAPK signaling pathway. The osteoarthritis group displayed higher levels of c-Myc protein than the sham group, indicating that c-Myc is implicated in the disease's progression [PMID: 29143973].

## Summary

Myc, a transcription factor encoded by the Myc gene, binds DNA both nonspecifically and with specificity for the core sequence 5'-CAC[GA]TG-3', regulating transcription of growth-related genes and thus playing key roles in cell cycle progression, apoptosis, and cellular transformation [CS: 10]. Myc activates transcription of VEGFA, promoting angiogenesis [CS: 9], and regulates embryonic stem cell self-renewal [CS: 8]. It also alters the splicing of pyruvate kinase by repressively binding sequences flanking PKM exon 9, which induces the production of the tumor-favoring PKM2 isoform expression in cancers [CS: 9]. Its function is critical in the response to toxic events where Myc promotes repair and regeneration processes by activating genes associated with cell cycle progression and proliferation [CS: 8].

Myc overexpression in the liver, often a response to stressors or toxic insults, seems to initiate as a protective mechanism, aiming to boost cell survival, proliferation, and repair [CS: 7]. For instance, in the presence of liver toxins like perfluorooctanoic acid (PFOA) or cadmium (Cd), Myc expression rises, potentially as a cellular countermeasure to promote recovery and maintain metabolic functionality [CS: 7]. However, this protective intent can lead to malignancy, as seen in the enhancement of neoplastic development with Myc and TGF-alpha co-expression [CS: 6], or in the cadmium-induced increase in Myc expression, countered by the protective effects of N-acetylcysteine [CS: 6].
