
-   Puralpha and Purbeta collaborate with Sp3 to negatively regulate beta-myosin heavy chain gene expression during skeletal muscle inactivity [PMID: 17145772].
-   Knock-out of transcription factor SRF was shown to attenuate the expression of both alpha- and betaMHC transcripts (Myh6 and Myh7) in cardiomyocytes, indicating SRF is involved in transcriptional regulation of the MHC genes [PMID: 16368687].
-   The expression of the betaMHC gene, which is repressed by thyroid hormone in the ventricular tissue but remains almost un-responsive to the hormone in the slow skeletal-muscle fibers. The molecular mechanism of the thyroid-hormone action has been demonstrated to be mediated by binding to a nuclear protein, thyroid-hormone receptor (TR) [PMID: 1968058]. In the heart, TR isoform TRbeta1 was found to be coupled with the repression of betaMHC promoter activity [PMID: 11577024].
-   Experiments on adult rats expressing predominantly alphaMHC showed an increased expression of betaMHC when they were treated with beta-adrenergic antagonists (Propranolol), indicating the involvement of the adrenergic nervous system in the differential expression of the two cardiac MHC genes [PMID: 3159246]. Treatment of cardiac myocytes with high doses of isoproterenol also led to induction of betaMHC and myocyte hypertrophy [PMID: 16501029].
-   Cardiac contractility depends on the expression of two MHC genes, alpha- and beta-MHC (also known as Myh6 and Myh7, respectively), which are linked in a head-to-tail orientation and are regulated in an antithetical manner [PMID: 8970733]. Mechanical stress and hypothyroidism induce a shift from alpha- toward beta-MHC composition of the adult heart [PMID: 11104788, PMID: 17720186].
-   Activation of Ca/CaMK signaling during hypertrophy has been shown to phosphorylate HDAC4/5, resulting in export of these enzymes from the nucleus to the cytoplasm; this leads to de-repression (reactivation) of target genes, such as betaMHC [PMID: 11114197].
-   Hypoxia decreased MHCalpha and increased MHCbeta transcript levels in rat heart [PMID: 12684037].

## Summary

The Myh7 gene encodes for the beta myosin heavy chain, which is primarily expressed in cardiac muscle and involved in muscle contraction [CS: 10]. In conditions of heart stress, such as hypertrophy or heart failure, there's a shift from the alpha myosin heavy chain (encoded by the Myh6 gene) to the beta form (encoded by the Myh7 gene) [CS: 9]. This shift is an adaptive response to increased mechanical stress or altered hormonal signals; the beta form is more energy-efficient albeit slower, which may be advantageous during pathological stress when energy conservation is critical [CS: 8].

Dysregulation of the Myh7 gene in heart disease can be viewed as an adaptation where, under stress conditions like hypoxia or mechanical overload, there's an upregulation of Myh7 expression leading to increased beta-MHC [CS: 7]. The beta-MHC is better suited for the sustained contractility required during these stress conditions with less energy demand compared to the alpha-MHC [CS: 8]. Thus, the upregulation of Myh7 can be seen as a compensatory mechanism to maintain heart function despite decreased energy availability or increased workload [CS: 7]. However, chronic upregulation can contribute to pathological cardiac remodeling and dysfunction, as the heart becomes less capable of adapting to the continued stress, leading to diseases such as hypertrophic cardiomyopathy [CS: 6].
