
-   The effects of alpha-actinin-3 expression levels were compared among the muscle phenotypes of Actn3(+/-) (HET) mice to Actn3(+/+) [wild-type (WT)] and Actn3(-/-) [knockout (KO)] littermates. The results showed a reduction in alpha-actinin-3 mRNA and protein in HET muscle compared with WT, which is associated with dose-dependent up-regulation of alpha-actinin-2, z-band alternatively spliced PDZ-motif and myotilin at the Z-line, and an incremental shift towards oxidative metabolism [PMID: 26681802].
-   Studies of autophagy inhibition indicated the importance of autophagy in muscle regeneration, while activation of autophagy can restore muscle function in some myopathies. Silencing *MYOT* expression in human skeletal muscle cell models can inhibit the activation of autophagy and downregulate the expression of p62 and LC3B-II, including ATG7 and ATG5 which are two important autophagy regulatory molecules [PMID: 36776921].
-   In a patient with limb girdle muscular dystrophy (LGMD), a novel MYOT mutation was detected in Exon 9 where the amount of myotilin monomer was increased in the patient muscle, but that the myotilin homodimeric band was decreased. Functional analysis of the myotilin mutation using a yeast 2-hybrid system revealed defective homodimerization of the mutant myotilin and decreased interaction between mutant myotilin and alpha-actinin. This mutation in the second immunoglobulin-like domain impairs myotilin dimerization and alters the binding between myotilin and alpha-actinin, which is known to be important for actin bundling [PMID: 19458539].

## Summary

Myotilin, encoded by the MYOT gene, is integral in maintaining the structural integrity of muscle cells, specifically through its role in stabilizing thin filaments during muscle contraction [CS: 9]. This stabilization is achieved by its ability to bind F-actin and crosslink actin filaments, crucial for proper muscle function [CS: 9]. In the context of heart diseases, MYOT dysregulation can significantly impact cardiac muscle function [CS: 7].

For instance, in dilated cardiomyopathy (DCM), an increased expression of MYOT (along with its interactors PDLIM5, LDB3, and MYOZ2) was observed [CS: 6]. This upregulation suggests a compensatory mechanism where increased MYOT expression might aim to reinforce the structural integrity of cardiac muscle cells [CS: 6]. This reinforcement is essential in counteracting the weakening and enlargement of the heart muscle characteristic of DCM [CS: 6]. Similarly, the association of MYOT with heart rate and atrial fibrillation indicates its role in maintaining regular cardiac muscle function [CS: 5]. Dysregulation here might lead to abnormal heart rhythms due to compromised muscle fiber stability [CS: 5].
