
-   NEURL3 is upregulated by NF-kappaB signaling in the late phase of viral infection. NEURL3 triggered K63-linked poly-ubiquitination on IRF7 lysine 375, which in turn epigenetically enhanced the transcription of interferon-stimulated genes (ISGs) through disruption of the association of IRF7 with Histone Deacetylase 1 (HDAC1), consequently augmenting host antiviral immune response [PMID: 35792897].
-   HCV infection induced the expression of NEURL3 in a manner that requires the involvement of innate immune sensing but is independent of the IFN action. NEURL3 inhibited HCV infection while it had little effect on other RNA viruses, including Zika virus (ZIKV), dengue virus (DENV), and vesicular stomatitis virus (VSV). Mechanistic studies demonstrated that NEURL3 inhibited HCV assembly by directly binding HCV envelope glycoprotein E1 to interfere with the E1/E2 heterodimerization [PMID: 30111563].
-   The promoter region of NEURL3, encoding an E3 ubiquitin ligase, was obviously hypermethylated, leading to its downregulated expression in nasopharyngeal carcinoma (NPC). The NEURL3 could suppress the epithelial mesenchymal transition and metastasis of NPC cells by promoting vimentin degradation. NEURL3 promoted vimentin degradation by increasing its K48-linked polyubiquitination at lysine 97 [PMID: 38191501].

## Summary

NEURL3 serves as an E3 ubiquitin-protein ligase catalyzing K63-linked ubiquitination of IRF7, leading to transcriptional activation of interferon-stimulated genes crucial for antiviral defense [CS: 8]. Its dysregulation in liver diseases is mechanistically linked to its role in innate immunity and viral assembly inhibition [CS: 6]. Upregulation of NEURL3 in response to liver injury or inflammation, such as caused by nonalcoholic steatohepatitis (NASH), is driven by NF-kappaB signaling in the presence of inflammatory factors like LPS, TNF-alpha, and IFN-gamma [CS: 7]. This upregulation suggests a protective hepatic response, as NEURL3-mediated ubiquitination processes could diminish viral hijacking of the liver cells and decrease inflammation [CS: 7].

NEURL3 dysregulation occurs in liver diseases such as nonalcoholic steatohepatitis (NASH), where its mRNA expression correlates with the severity of liver damage [CS: 8]. Increased NEURL3 expression in these conditions could reflect a host response to counteract ongoing liver cell stress or injury, potentially through its ubiquitin ligase activity that aids in clearing damaged proteins or regulating signaling pathways vital for cell survival [CS: 6]. Specifically, the direct binding of NEURL3 to the HCV E1 envelope glycoprotein, impeding its interaction with E2 and inhibiting virus assembly, demonstrates a hepatoprotective mechanism against hepatitis C virus infection [CS: 5]. However, the hypermethylation and reduced expression of NEURL3 in nasopharyngeal carcinoma suggest that in certain pathologies, the loss of NEURL3-mediated degradation of vimentin, a protein involved in cell adhesion and migration, could favor disease progression by allowing cellular processes like epithelial-mesenchymal transition and metastasis [CS: 6].
