
-   Phenylephrine-induced cardiac hypertrophy in neonatal rat cardiomyocytes caused a reduction in the expression of Pdk4. In hypertrophied hearts of banded rats, the reduction in the expression of Pdk4 was accompanied by activation of NF-kappaB. NF-kappaB activation down-regulates PPARbeta/delta activity, leading to a fall in fatty acid oxidation during cardiac hypertrophy [PMID: 15728586].
-   PDK4 mRNA expression is significantly lower in a variety of human tumor types (including breast, ovarian, colon, and lung cancers). Epidermal growth factor (EGF), a potent inducer of Erk, positively regulates PDH flux through decreased PDK4 expression. Overexpression of PDK4 in extracellular matrix (ECM)-detached cells suppresses the ErbB2-mediated rescue of ATP levels, and in attached cells, PDK4 overexpression decreases PDH flux, de novo lipogenesis, and cell proliferation [PMID: 21852536].
-   In fasting or diabetes, upregulation of hepatic PDK4 promotes glucagon-mediated expression of gluconeogenic genes and hepatic glucose production. Overexpression of PDK4 increases fatty acid oxidation (FAO) and ATP levels, which decreases phosphorylated AMPK (p-AMPK) and p-PDE4B and allows greater accumulation of cAMP and p-CREB [PMID: 30065033].

## Summary

PDK4 inhibits the pyruvate dehydrogenase complex, and shifts the metabolic balance in skeletal muscle from glucose utilization to fatty acid utilization. [CS: 10] This function is crucial in conditions where glucose availability is low or its utilization is impaired, as it allows the muscle cells to adapt to alternative energy sources. [CS: 10] In the case of diseases like Type 2 Diabetes Mellitus, characterized by impaired insulin sensitivity, upregulation of PDK4 occurs. [CS: 8] The increase in PDK4 mRNA levels in skeletal muscle of Zucker Diabetic Fatty (ZDF) rats and its reduction upon treatment with insulin sensitizer troglitazone suggests that PDK4 expression is a compensatory response to insulin resistance. [CS: 9] By reducing glucose oxidation, PDK4 allows the skeletal muscle to rely more on fatty acid oxidation, thus conserving limited glucose for other vital tissues and activities. [CS: 9]

In stress conditions such as statin myopathy, which is marked by impaired carbohydrate oxidation, the upregulation of PDK4 gene expression reflects a similar metabolic shift. [CS: 7] The increased PDK4 expression facilitates the muscle cells' adaptation to the reduced availability of glucose by enhancing fatty acid oxidation. [CS: 9] This mechanism counteracts the initial impairment in glucose metabolism. [CS: 7] Similarly, in aged muscle or during prolonged fasting and starvation, PDK4 expression increases to adjust metabolic pathways, favoring fatty acid metabolism over glucose metabolism. [CS: 8]
