
-   In mouse derived B16F10 melanoma cell line, Pim-3 increased phosphorylation of STAT3 and increased the expression of Slug, Snail, and ZEB1, which enhanced EMT-related changes and induced melanoma migration and invasion [PMID: 29370558].
-   Anoxic preconditioning in the myocardium could act to protect the heart from anoxia/reoxygenation (A/R) injury with cooperation from the proto-oncogene Pim-3; in addition, it up-regulates Pim-3 expression through a p38 MAPK signaling pathway [PMID: 19505587].
-   In human colon cancer tissues, Pim-3 co-localized with Bad protein and with phospho-Ser(112)Bad in most cases. These observations suggest that Pim-3 can inactivate Bad by phosphorylating its Ser(112) in human colon cancer cells and thus may prevent apoptosis and promote progression of human colon cancer [PMID: 17270021].
-   Forced expression of Pim-3 increases the amount of Bad phosphorylated at Ser112, whereas Pim-3 shRNA treatment decreases Bad phosphorylation at Ser112 in pancreatic cell lines. Phosphorylation of Bad and the expression of an antiapoptotic molecule, Bcl-X(L), were reduced by the ablation of endogenous Pim-3. These data suggest that Pim-3 can inactivate Bad and maintain the expression of Bcl-X(L) and thus prevent apoptosis of human pancreatic cancer cells [PMID: 16818649].
-   In mouse embryonic fibroblasts deficient for all three Pim kinases [triple knockout (TKO)], Pim-3 expression was found to markedly increase the protein levels of both c-Myc and the peroxisome proliferator-activated receptor gamma coactivator 1alpha (PGC-1alpha), enzymes capable of regulating glycolysis and mitochondrial biogenesis. Pim-3 expression alone in TKO MEFs was sufficient to reverse AMP-dependent protein kinase activation, increase protein synthesis, and drive MEF growth similar to wild type cells [PMID: 21187426].
-   Pim3 is a glucose-responsive gene in pancreatic beta cells that negatively regulates insulin secretion by inhibiting the activation of ERK1/2 through SOCS6 [PMID: 21099329].

## Summary

Pim3, a proto-oncogene with serine/threonine kinase activity, is implicated in promoting cell survival and protein translation [CS: 8]. In the context of skin diseases or toxicities, the dysregulation of Pim3 can be mechanistically linked to its role in cell survival pathways [CS: 7]. When skin cells encounter stress or toxicity, such as in psoriasis, there's an increased demand for mechanisms that prevent apoptosis and promote cell repair and survival [CS: 8]. The role of Pim3 in phosphorylating BAD and inducing the release of the anti-apoptotic protein Bcl-X(L) directly responds to this demand [CS: 7]. This phosphorylation impedes apoptosis, allowing damaged or stressed skin cells to survive longer, which might be a response to ensure the maintenance of skin integrity during periods of stress or disease [CS: 7].

Additionally, the involvement of Pim3 in regulating MYC transcriptional activity and influencing the control of energy metabolism further elucidates its role in response to skin stress [CS: 7]. The upregulation of Pim3 in skin-related diseases can be seen as a cellular response to enhance energy metabolism and protein synthesis, critical for cell survival and repair under toxic conditions [CS: 8]. This upregulation effectively counters the initial stress by bolstering cellular resources and energy, necessary for the maintenance and repair of skin tissue under adverse conditions [CS: 8].
