
-   PVR contains an ITIM domain that is regulated by Src kinase phosphorylation. Upon phosphorylation of this ITIM domain, PVR can freely interact with Src homology region 2 domain-containing phosphatase (SHP-2), a cell signaling protein involved in regulating cell migration. The interaction with SHP-2 has a plethora of physiological effects on cell adhesion and cell motility [PMID: 11805126, PMID: 1280823].
-   mRNA expression of PVR was induced on activated T cells in response to Staphylococcus aureus enterotoxin B (SEB) stimulation. PVR up-regulation is ATM/ATR dependent and is associated with enhanced H2AX phosphorylation. Oxidative stress plays an important role in DNA-damage response (DDR)-dependent PVR expression on Ag-activated T cells [PMID: 21406724].
-   Hepatocellular carcinoma (HCC) cells manage to decrease the immune responses of CD226+ NK cells and CD8+ cells by downregulating PVR expression. Utilizing the unfolded protein response (UPR), HCC reduces PVR expression, lessening the probability that NK cells will detect and destroy the cancerous cells [PMID: 25320021, PMID: 16440345]. Activated unfolded protein response (UPR) attenuated the sensitivity of human hepatocellular carcinoma cell (HCC) to NK-cell cytotoxicity by decreasing the expression level of CD226 ligand CD155 in HCC [PMID: 25209846].
-   CD155 expressed by tumor cells can upregulate its expression through the DNA damage response pathway and Ras-Raf-MEK-ERK signaling pathway [PMID: 37660884]. CD155 was found to be highly expressed in multiple cancer cells and primary tumors including glioblastoma (GBM). CD155/PVR plays a key role in cell motility during tumor cell invasion and migration [PMID: 15471548].

## Summary

PVR (CD155) encodes for a transmembrane glycoprotein involved in cell adhesion, immune response modulation, and serves as a receptor for various pathogens [CS: 9]. By mediating both cell attachment to the extracellular matrix and interactions with cytoskeletal components, PVR contributes to processes such as cell motility [CS: 9]. At the immune level, PVR binds immune receptors like CD226 on NK cells, enhancing their lytic activity against target cells [CS: 9].

In the context of kidney diseases and associated toxicities, increased PVR expression at the mRNA and protein levels is noted in renal tubular cells during acute allograft rejection and in certain renal tumors [CS: 8]. During kidney injuries or toxic stress, the upregulation of PVR facilitates the adhesion and transendothelial migration of immune cells, which may enhance the inflammatory response as a form of tissue defense against injury [CS: 7]. This increase also reflects the cell's response to regain homeostasis by promoting tissue repair and regeneration [CS: 7]. However, despite PVR's potential benefits in supporting immune surveillance, its prolonged expression may contribute to pathology if the control mechanisms are dysregulated, potentially leading to exacerbated inflammation, tissue damage or facilitating tumor cell evasion of immune detection [CS: 6].
