
-   PVR contains an ITIM domain that is regulated by Src kinase phosphorylation. Upon phosphorylation of this ITIM domain, PVR can freely interact with Src homology region 2 domain-containing phosphatase (SHP-2), a cell signaling protein involved in regulating cell migration. The interaction with SHP-2 has a plethora of physiological effects on cell adhesion and cell motility [PMID: 11805126, PMID: 1280823].
-   mRNA expression of PVR was induced on activated T cells in response to Staphylococcus aureus enterotoxin B (SEB) stimulation. PVR up-regulation is ATM/ATR dependent and is associated with enhanced H2AX phosphorylation. Oxidative stress plays an important role in DNA-damage response (DDR)-dependent PVR expression on Ag-activated T cells [PMID: 21406724].
-   Hepatocellular carcinoma (HCC) cells manage to decrease the immune responses of CD226+ NK cells and CD8+ cells by downregulating PVR expression. Utilizing the unfolded protein response (UPR), HCC reduces PVR expression, lessening the probability that NK cells will detect and destroy the cancerous cells [PMID: 25320021, PMID: 16440345]. Activated unfolded protein response (UPR) attenuated the sensitivity of human hepatocellular carcinoma cell (HCC) to NK-cell cytotoxicity by decreasing the expression level of CD226 ligand CD155 in HCC [PMID: 25209846].
-   CD155 expressed by tumor cells can upregulate its expression through the DNA damage response pathway and Ras-Raf-MEK-ERK signaling pathway [PMID: 37660884]. CD155 was found to be highly expressed in multiple cancer cells and primary tumors including glioblastoma (GBM). CD155/PVR plays a key role in cell motility during tumor cell invasion and migration [PMID: 15471548].

## Summary

The PVR gene encodes a transmembrane glycoprotein that is involved in cell adhesion, immune response regulation and serves as a receptor for poliovirus [CS: 10]. Additionally, PVR participates in NK cell activation by binding to their receptors CD96 and CD226, triggering cytotoxic responses against cells expressing PVR [CS: 9]. Upregulation in response to liver injury or stress facilitates cellular attachment to vitronectin in the extracellular matrix [CS: 8]. This interaction could reinforce cellular stability and integrity during tissue repair, ensuring proper reestablishment of liver architecture and function after damage [CS: 7]. Moreover, the binding of PVR to CD226 on NK cells triggers NK cell effector functions, such as the release of lytic granules and IFN-gamma, which target and destroy damaged or aberrant cells - a critical step in mitigating the spread of injury or controlling potential malignant transformation in hepatocytes [CS: 8].

In HCC, the situation becomes more complicated, as the disease utilizes the unfolded protein response (UPR) to decrease PVR expression in order to suppress NK cell detection, thus promoting immune evasion [CS: 6]. In this manner, downregulation of PVR grants HCC cells a survival advantage, contrasting with the liver's usual mechanism of enhancing cell-mediated immunity through PVR in response to acute stress [CS: 6].
