
-   Increased expression of Runx1 in liver correlates with NASH activity score in patients with non-alcoholic steatohepatitis (NASH). The upregulation of RUNX1 in endothelial cells was induced by factors from steatotic hepatocytes and by VEGF or TGF-beta, contributing to the increased expression of angiogenic and adhesion molecules such as CCL2, PECAM1, and VCAM1, indicating a role for RUNX1 in enhancing inflammation and disease severity in NASH [PMID: 31635436].
-   RUNX1 mRNA hepatic expression was higher in the livers of patients with simple steatosis (SS) compared to those with normal liver or nonalcoholic steatohepatitis (NASH). In NASH, RUNX1 expression appears to be downregulated, indicating that it may play a role in the early stages of nonalcoholic fatty liver disease (NAFLD) but is reduced as the disease progresses to NASH. Hepatic RUNX1 also showed a positive correlation with fatty acid synthase (FAS), suggesting its involvement in lipid metabolism regulation during NAFLD [PMID: 34063472].
-   Overexpression of RUNX1 in U87 glioblastoma multiforme (GBM) cells led to substantial down-regulation of genes associated with brain tumor progression and angiogenesis, as well as key pathways like epithelial to mesenchymal transition, MTORC1 signaling, hypoxia-induced signaling, and TNFalpha signaling via NFkB. Master regulators of the mesenchymal phenotype in GBM, such as CEBPb, ZNF238, and FOSL2, were directly regulated by RUNX1 [PMID: 28443460].

## Summary

Runx1 is a transcription factor that regulates the expression of several hematopoietic genes and is essential for the development of normal hematopoiesis, acting through recognition of the core consensus binding sequence within regulatory regions via its runt domain [CS: 10]. It interacts with various cofactors, like CBFB, to modulate gene transcription, and is involved in lineage commitment and the functioning of T-cells [CS: 10]. Dysregulation of Runx1 affects multiple pathways and cellular responses, like angiogenesis, inflammation, and apoptosis, which are central to kidney injury and disease pathophysiology [CS: 8].

In the context of kidney disease, the upregulation of Runx1 may reflect the demand for increased transcriptional control over genes that facilitate inflammatory responses and cellular repair processes [CS: 7]. For example, Runx1 supports the repair of endothelial damage as evidenced by its role in enhancing the expression of angiogenic and adhesion molecules such as CCL2, PECAM1, and VCAM1 [CS: 6]. Concurrently, the upregulation of Runx1 in disease states like diabetic nephropathy implies a pathological attempt to mitigate damage by intensifying renal repair processes and modulating T-cell responses to tissue injury [CS: 6]. However, chronic or excessive Runx1 expression compels the kidney to an aberrant state, exemplified by enhanced RUNX1 presence in kidney renal clear cell carcinoma, implying a shift from adaptive repair to pathological transformation [CS: 7].
