
-   Increased expression of Runx1 in liver correlates with NASH activity score in patients with non-alcoholic steatohepatitis (NASH). The upregulation of RUNX1 in endothelial cells was induced by factors from steatotic hepatocytes and by VEGF or TGF-beta, contributing to the increased expression of angiogenic and adhesion molecules such as CCL2, PECAM1, and VCAM1, indicating a role for RUNX1 in enhancing inflammation and disease severity in NASH [PMID: 31635436].
-   RUNX1 mRNA hepatic expression was higher in the livers of patients with simple steatosis (SS) compared to those with normal liver or nonalcoholic steatohepatitis (NASH). In NASH, RUNX1 expression appears to be downregulated, indicating that it may play a role in the early stages of nonalcoholic fatty liver disease (NAFLD) but is reduced as the disease progresses to NASH. Hepatic RUNX1 also showed a positive correlation with fatty acid synthase (FAS), suggesting its involvement in lipid metabolism regulation during NAFLD [PMID: 34063472].
-   Overexpression of RUNX1 in U87 glioblastoma multiforme (GBM) cells led to substantial down-regulation of genes associated with brain tumor progression and angiogenesis, as well as key pathways like epithelial to mesenchymal transition, MTORC1 signaling, hypoxia-induced signaling, and TNFalpha signaling via NFkB. Master regulators of the mesenchymal phenotype in GBM, such as CEBPb, ZNF238, and FOSL2, were directly regulated by RUNX1 [PMID: 28443460].

## Summary

RUNX1 encodes a transcription factor involved in the regulation of hematopoiesis [CS: 10]. RUNX1's upregulation in the setting of NASH leads to transcriptional activation of pro-inflammatory mediators and proteins involved in vascular changes [CS: 7]. Enhanced RUNX1 expression in endothelial cells is induced by factors from steatotic hepatocytes and by pro-inflammatory and pro-fibrotic signals such as VEGF or TGF-beta [CS: 8]. RUNX1 stimulates CCL2, enhancing chemotactic signals that attract monocytes to the liver, potentially as a response to clear cellular debris or pathogens [CS: 8]. Similarly, the upregulation of PECAM1 and VCAM1 by RUNX1 promotes endothelial cell interactions and adhesion, likely attempting to stabilize vasculature and contain damage [CS: 8].

While these activations by RUNX1 initially aim to facilitate liver regeneration and mitigate damage, chronic upregulation contributes to the persistent inflammation and fibrosis that underlies NASH pathology, ultimately proving detrimental [CS: 8]. In simple steatosis (SS), the function of Runx1 may involve modulating the metabolism of accumulating lipids through the regulation of enzymes like fatty acid synthase (FAS) [CS: 7]. This regulation is an adaptive response to manage lipid overload and mitigate early hepatocyte damage [CS: 7]. However, in the progression from steatosis to NASH, this RUNX1-mediated regulatory function seems disrupted, which could be indicative of a regulatory feedback mechanism responding to tissue damage [CS: 6].
