
-   Cutaneous tissue injury induced PAI-1 gene expression. One possible mechanism underlying the PAI-1-dependent motile response may involve fine control of the keratinocyte substrate detachment/re-attachment process. PAI-1 not only stimulated keratinocyte adhesion and wound-initiated planar migration but also rescued keratinocytes from plasminogen-induced substrate detachment/anoikis. The early transcriptional response of the PAI-1 gene to monolayer trauma and its prominence in the injury repair genetic signature are consistent with its function as both a survival factor and regulator of the time course of epithelial migration as part of the cutaneous injury response program [PMID: 18386027].
-   CircRNA circBACH1 (hsa_circ_0061395) serves as a miR-656-3p sponge to facilitate hepatocellular carcinoma progression through increasing SERBP1 expression [PMID: 33831787]. SERBP1 (SERPINE1 mRNA binding protein 1), a member of the RG/RGG RNA binding protein family, participates in the regulation of PAI (plasminogen activator inhibitor) mRNA stability [PMID: 11001948].
-   Higher expression of Serpine1 mRNA (PAI-1) was found in the livers of decorin-null (Dcn-/-) mice. Ablation of the decorin gene enhances experimental hepatic fibrosis and impairs hepatic healing in mice. The increased expression of Serpine1 is associated with decreased matrix metalloproteinase activity, suggesting an impairment in the degradation of collagen [PMID: 20956977].
-   PAI-1 gene expression in wild-type mice responded to acetaminophen (APAP) treatment with a temporary increase in liver injury markers followed by repair within 48 hours. PAI activation limits liver injury and mortality during APAP hepatotoxicity by preventing excessive hemorrhage and thereby facilitating tissue repair [PMID: 18469330].
-   Enhanced levels of PAI-1 are found in patients with type 2 diabetes mellitus which is associated with a dysbalance in glucose and lipid homeostasis. Especially a defective insulin response in the liver contributes to the development of hyperglycemia, dyslipidemia and peripheral insulin resistance and may contribute to hepatic over-expression of PAI-1 in diabetes type 2. Hepatic overexpression of PAI-1 in diabetes type 2 was considered to contribute to the decreased basal membrane and extracellular matrix degradation and the resulting angiopathies [PMID: 2678583, PMID: 8420806, PMID: 12110504].
-   PAI-1 may contribute to vascular remodeling through its effects on fibrin deposition/thrombosis. PAI-1 was found to induce neointima formation in different artery injury models (copper-induced injury, oxidative vascular injury, carotid ligation) [PMID: 12482815].

## Summary

Serpine1 encodes plasminogen activator inhibitor-1 (PAI-1), which is the primary inhibitor of tissue plasminogen activator (tPA) and urokinase (uPA), playing a key role in regulating the fibrinolysis system [CS: 10]. Through inhibiting tPA and uPA, PAI-1 controls the degradation of blood clots, thereby maintaining the balance of clot formation and dissolution [CS: 9]. PAI-1's function extends to cell migration regulation, where its binding to extracellular matrix components affects cell adhesion and spreading [CS: 8].

In kidney diseases and toxicities, such as crescentic glomerulonephritis, chronic allograft nephropathy, and diabetes-induced renal injury, upregulation of Serpine1 expression serves to limit the fibrinolytic activity via its product PAI-1 [CS: 7]. This limits the breakdown of persistent fibrin deposits which may contribute to the progression of glomerular injury by providing a structural scaffold for crescent formation or interstitial fibrosis [CS: 6]. Moreover, in conditions like diabetic nephropathy, where an overactive plasminogen activation system can lead to excessive matrix degradation and glomerular barrier dysfunction, upregulation of PAI-1 expression can act to preserve the integrity of the glomerular basement membrane [CS: 7]. Elevated PAI-1 levels mitigate the harmful effects of an imbalanced fibrinolytic system and consequent renal matrix remodeling, thus functioning as a protective response under renal injury or stress conditions [CS: 7].
