
-   Particulate matter-induced airway inflammation in mice exhibited increased expression of OPN in bronchial epithelium, serum, and bronchoalveolar lavage fluid. OPN was shown to potentiate particulate matter-induced inflammatory cytokines (IL-1alpha and IL-1beta) via the ERK and JNK pathways in human bronchial epithelial cells [PMID: 30639873].
-   OPN may mediate lung fibrosis through epithelial-mesenchymal transition in alveolar epithelial cells of bleomycin induced mouse pulmonary fibrosis model by binding to CD44 and triggering phosphorylation of FAK [PMID: 37726818].
-   OPN can increase cell migration of human cancer cell lines via activation of integrin alpha-V/beta-3 which in turn activates the FAK, PI3K, Akt, ERK and NF-kappaB pathways, contributing to the migration of lung cancer cells [PMID: 18996613].
-   TM4SF4-triggered OPN expression is involved in the persistent reinforcement of epithelial-to-mesenchymal transition (EMT) or cancer stemness by creating a positive feedback autocrine loop with JAK2/STAT3 or FAK/STAT3 pathways. Forced TM4SF4 overexpression in A549 cells increased the secretion of OPN, which activated CD44 or integrin signaling and thus maintained EMT-associated cancer stem cell-like properties [PMID: 29254164].
-   SPP1 is highly expressed in lung adenocarcinoma tumor tissues and tumor-associated macrophages (TAMs) isolated from patients with an advanced TNM stage. Upregulation of PD-L1 by SPP1 mediates macrophage polarization and facilitates immune escape in lung adenocarcinoma [PMID: 28830685].
-   SPP1 overexpression was associated with poor melanoma prognosis. BET inhibitors, effective in suppressing melanoma progression, were identified to decrease SPP1 expression, with the BRD4 protein indirectly regulating SPP1 via the NFKB2 pathway. SPP1 overexpression was associated with increased melanoma cell proliferation, migration, and invasion, and its silencing resulted in reduced tumor aggressiveness [PMID: 33052224].
-   Osteopontin (OPN) expression levels correlate with glioma grade. OPN is a potent chemokine for macrophages in glioma. Integrin alphaVbeta5 (ITGalphaVbeta5) is highly expressed on glioblastoma-infiltrating macrophages and constitutes a major OPN receptor. OPN maintains the M2 macrophage gene signature and phenotype. Both tumor-derived and host-derived OPN were critical for glioma development [PMID: 30307407].
-   Cancer-associated fibroblast (CAF)-derived SPP1 activated rapidly accelerated fibrosarcoma (RAF)/mitogen-activated protein kinase (MAPK) and phosphatidylinositol 3-kinase (PI3K)/protein kinase B (AKT)/mammalian target of rapamycin (mTOR) through the integrin-protein kinase C-alpha (PKCalpha) signaling pathway and promoted epithelial-to-mesenchymal transition (EMT) in hepatocellular carcinoma (HCC) [PMID: 36919193].

## Summary

Osteopontin (OPN), encoded by the SPP1 gene, functions primarily in cell adhesion, tissue remodeling, and immune response modulation [CS: 10]. It is a major non-collagenous bone protein that binds to hydroxyapatite, suggesting a role in the structural integrity and repair of tissues [CS: 9]. OPN promotes cell attachment and spreading through its RGD (Arg-Gly-Asp) sequence, interacting with integrin receptors [CS: 10]. It also acts as a cytokine, influencing the production of various interleukins and interferon-gamma, thereby playing a crucial role in immune response modulation [CS: 9]. Its involvement in cellular signaling is further evidenced by its ability to bridge two proteins into a biologically active complex [CS: 8].

In kidney disease and toxicity events, SPP1 expression is often upregulated [CS: 10]. For example, in conditions like acute renal failure and nephrotoxicity induced by drugs like cyclosporine and tacrolimus, the expression of SPP1 is notably increased at the mRNA and protein levels [CS: 9]. This upregulation likely serves a protective role through OPN's ability to support cell-matrix interaction and facilitate tissue repair after injury [CS: 8]. Furthermore, OPN's role in macrophage activation and cytokine modulation may assist in the renal inflammatory response to clear damaged cells, defend against pathogens, and promote recovery [CS: 8]. However, excessive or chronic OPN expression in the context of ongoing renal stress or damage can potentially contribute to pathologies such as renal fibrosis or facilitate a maladaptive reparative process, exemplifying how a beneficial response to acute stress can become detrimental when dysregulated [CS: 8].
