
-   The targeted ablation of Fn14 in skeletal muscle significantly improved exercise capacity and resistance to fatigue. This effect of Fn14 deletion is associated with an increased proportion of oxidative myofibers and higher capillaries number per myofiber in skeletal muscle. Deletion of Fn14 reduced the expression of components of the ubiquitin-proteasome system and non-canonical NF-kappa B signaling in denervated skeletal muscle, as well as increased the phosphorylation of Akt kinase and FoxO3a transcription factor. Thus, targeted inhibition of Fn14 improves exercise tolerance and inhibits denervation-induced muscle atrophy in adult mice [PMID: 36412933].
-   Fn14 expression was significantly increased in the lungs of LPS-induced acute lung injury (ALI) mice. The activation of Fn14 promoted the production of reactive oxygen species and inhibited the activation of Nrf2-HO-1 in activated macrophages. Fn14 exacerbates ALI by activating the NLRP3 inflammasome in mice [PMID: 35907805].
-   Increased expression of TWEAK-Fn14 at the invasive tumor front (ITF) may facilitate increased proliferation, altered differentiation and invasion of oral squamous cell carcinoma (OSCC) [PMID: 31541512].
-   Activation of TWEAK/Fn14 signaling in cultured human primary keratinocytes and cutaneous squamous cell carcinoma (SCC) cell lines increased their proliferation, migration, and invasion. TWEAK/Fn14 signals contribute to the progression of cutaneous SCC, possibly involving the TNF-alpha-independent TNFR2 signal transduction [PMID: 30414907].
-   In primary kidney cells from MRL/MpJ and MRL/lpr mice, TWEAK stimulation decreased SOCS1 mRNA and protein levels and activated the production of profibrotic factors, implicating a role for TWEAK/Fn14 signaling in renal fibrosis via SOCS1 suppression in lupus nephritis [PMID: 32217132].
-   In BALB/c mice with unilateral ureteral obstruction, Fn14 deficiency improved tubulointerstitial pathology, marked by decreased inflammatory cell infiltration, cell proliferation, production of profibrotic factors, and extracellular matrix deposition. Fn14 knockdown as well as Notch1/Jagged1 inhibition attenuated TWEAK's effects, indicating the TWEAK/Fn14 axis's role in renal tubulointerstitial fibrosis [PMID: 33755760].

## Summary

Tnfrsf12a encodes Fn14, which is a receptor for TNF ligand TWEAK, involved in regulatory mechanisms of tissue repair and wound healing. In response to kidney injuries or diseases, Fn14 expression is often found to be upregulated, initiating a repair process intended to restore the organ's integrity and function. The engagement of Fn14 with its ligand leads to the promotion of angiogenesis and influences cell migration, both of which are integral to the repair of damaged renal tissue. For example, in acute kidney injury (AKI) settings, the increase in Fn14 expression may be an attempt by cells to enhance vascularization and cell movement to replace and repair the injured areas.

When kidney structures are challenged by pathological conditions, like glomerulosclerosis or lupus nephritis, Fn14 induction acts to counteract tissue dysfunction through activation of cellular pathways that support survival and adhesion. The associated increase in Fn14 after exposure to growth-inducing factors reflects a responsive action of the kidney cells to stimuli that typically signal injury or stress. Here, the role of Fn14 is functional; it activates downstream signaling molecules that assist in managing the consequences of injury, such as protecting endothelial cells, which are essential for maintaining the filtration barrier and overall kidney architecture.
