
-   The targeted ablation of Fn14 in skeletal muscle significantly improved exercise capacity and resistance to fatigue. This effect of Fn14 deletion is associated with an increased proportion of oxidative myofibers and higher capillaries number per myofiber in skeletal muscle. Deletion of Fn14 reduced the expression of components of the ubiquitin-proteasome system and non-canonical NF-kappa B signaling in denervated skeletal muscle, as well as increased the phosphorylation of Akt kinase and FoxO3a transcription factor. Thus, targeted inhibition of Fn14 improves exercise tolerance and inhibits denervation-induced muscle atrophy in adult mice [PMID: 36412933].
-   Fn14 expression was significantly increased in the lungs of LPS-induced acute lung injury (ALI) mice. The activation of Fn14 promoted the production of reactive oxygen species and inhibited the activation of Nrf2-HO-1 in activated macrophages. Fn14 exacerbates ALI by activating the NLRP3 inflammasome in mice [PMID: 35907805].
-   Increased expression of TWEAK-Fn14 at the invasive tumor front (ITF) may facilitate increased proliferation, altered differentiation and invasion of oral squamous cell carcinoma (OSCC) [PMID: 31541512].
-   Activation of TWEAK/Fn14 signaling in cultured human primary keratinocytes and cutaneous squamous cell carcinoma (SCC) cell lines increased their proliferation, migration, and invasion. TWEAK/Fn14 signals contribute to the progression of cutaneous SCC, possibly involving the TNF-alpha-independent TNFR2 signal transduction [PMID: 30414907].

## Summary

The Tnfrsf12a gene encodes Fn14, a receptor crucial for regulating wound healing as it modulates positive regulation of the extrinsic apoptotic signaling pathway and extracellular matrix adhesion, promoting angiogenesis and endothelial proliferation. In the context of liver injuries or diseases, such as NAFL and hepatocellular carcinoma, Fn14 plays a role in tissue remodeling through the upregulation of genes associated with TNF signaling and non-canonical NF-kappaB signaling pathways. This leads to the initiation of reparative processes and the moderation of apoptosis, assisting in the recovery and regeneration of liver tissue.

Elevated expression of Tnfrsf12a during liver toxicity, such as exposure to environmental toxins, initiates a cascade of signaling events through the TNF/TWEAK pathway, which is crucial for triggering proliferative and survival responses in liver cells. For instance, the increase in Fn14 expression in biliary atresia triggers profibrogenic pathways important for liver repair, suggesting its involvement in the regulation of fibrogenic responses to maintain liver function. Upregulation of Fn14 can act as a response mechanism to mitigate liver damage by modulating fibrosis and apoptosis, effectively contributing to the resolution of inflammation and the restoration of hepatic architecture.
