
-   DHHC proteins share a two-step catalytic mechanism [PMID: 22247542]. In the first step, the enzyme autoacylates using palmitoyl-CoA as a donor, forming an acyl-enzyme intermediate. The acyl-CoA selectivity of the DHHC enzymes may account at least in part for the selective labeling of proteins with fatty acids. In the second step, palmitate is transferred to substrate proteins. [PMID: 20851885].
-   ZDHHC2 mediated AGK S-palmitoylation to promote translocation of AGK into the plasma membrane and activation of the PI3K-AKT-mTOR signaling pathway in ccRCC, which modulated sunitinib sensitivity [PMID: 37078777].

## Summary

ZDHHC2 gene expression is upregulated in response to liver swelling or hepatomegaly in rats exposed to carcinogens. This upregulation can be mechanistically linked to the gene's role in protein palmitoylation. Specifically, the ZDHHC2 gene encodes a protein that adds palmitate, a fatty acid, to various protein substrates, influencing their localization and function. In the context of liver toxicity, this palmitoylation activity could be crucial for adapting to the stress caused by carcinogen exposure. For example, the palmitoylation of proteins involved in cell adhesion (like CD9 and CD151) by ZDHHC2 enhances their stability and function, which might be a response to maintain cellular integrity during hepatomegaly. Additionally, the palmitoylation of proteins like LCK could affect signaling pathways related to cellular proliferation, potentially as a counteractive measure against damage induced by carcinogens.

Conversely, the decreased expression of ZDHHC2 in human hepatocellular carcinoma (HCC) and its association with early metastatic recurrence post-liver transplantation suggest its protective role against cancer progression in the liver. The loss of ZDHHC2-mediated palmitoylation can lead to altered plasma membrane localization of key proteins like CKAP4 and LCK, potentially disrupting normal cell signaling and proliferation controls. This disruption may contribute to the uncontrolled growth characteristic of cancer cells. In this context, the normal function of ZDHHC2 in regulating protein localization and cellular signaling pathways could be seen as a defense mechanism that, when compromised, leads to enhanced tumor growth and spread.
