# 1. Gene Aliases


Inhibin Subunit Beta A, Inhibin, Beta A (Activin A, Activin AB Alpha Polypeptide), Erythroid Differentiation Protein, Inhibin Beta A Chain, Activin Beta-A Chain, EDF, Follicle-Stimulating Hormone-Releasing Protein, Erythroid Differentiation Factor, Inhibin Beta A Subunit, FSH-Releasing Protein, Inhibin, Beta A, Inhibin, Beta-1, FRP

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=INHBA&keywords=Inhba](https://www.genecards.org/cgi-bin/carddisp.pl?gene=INHBA&keywords=Inhba)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   Microarray data analysis of datasets involving Inflammatory bowel disease (IBD) affected and ankylosing spondylitis (AS) affected vs controls were done to explore the differentially expressed genes (DEGs). The INHBA gene was found to be differentially expressed in datasets involving IBD affected and AS affected vs controls. This study also suggests that TMTC1, INBHA, TMEM45A and SAMD9L DEGs and their pathways might have the potential to be exploited as drug targets and biomarkers in the diagnosis and/or treatment of IBD linked arthritis [PMID: 29147967].
-   INHBA is part of a 40-gene signature identified by differential gene expression analysis in the following three comparisons: colorectal adenoma (CRA) vs. normal colorectal mucosa (NOR), colorectal carcinomas (CRCs) vs. CRA and CRC vs. NOR. Changes in the expression of INHBA were observed from the CRA stage and maintained in colorectal cancer (CRC). The study associates INHBA with the progression from colorectal adenoma to colorectal cancer [PMID: 20878084, PMID: 24516561].
 

# 3. Summary of Protein Family and Structure


-   Protein Accession: P08476
-   Size: 426 amino acids
-   Molecular mass: 47442 Da
-   Domains: Cystine-knot_cytokine, Inhibin_betaA, TGF-b_C, TGF-b_propeptide, TGF-beta-rel, TGFb_CS
-   Family: Belongs to the TGF-beta family
-   Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition [[https://www.uniprot.org/uniprotkb/P08476/entry#function](https://www.uniprot.org/uniprotkb/P08476/entry#function)].
-   The human activin beta A gene is composed of two exons interrupted by the 9-kb intron. The TATA, CCAAT and CT-stretch sequences were found in the 5'-flanking region of the gene. An intronic sequence contained SV40 enhancer core element in the vicinity of the exon 1. In the 3'-flanking region, we identified eight consensus polyadenylation sequences, five ATTTA motifs, CA element consisting of (CA)14, AP-1 binding site and two SV40 enhancer core elements [PMID: 1777673].
-   Activin A, a homodimer of inhibin betaA, inhibits DNA synthesis in hepatocytes [PMID: 12230121]. Activin A stimulates type IV collagenase (matrix metalloproteinase-2) production in mouse peritoneal macrophages [PMID: 10975808].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **ACVR2A** Activin receptor type-2A; On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. Receptor for activin A, activin B and inhibin A. Mediates induction of adipogenesis by GDF6 (By similarity). [PMID: 10746731, PMID: 11266516, PMID: 8242742, PMID: 8389764, PMID: 9202237, PMID: 9605406]
-   **INHBA** Inhibin beta A chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153, PMID: 9843440, PMID: 11134153, PMID: 9843440]
-   **ACVR2B** Activin receptor type-2B; Transmembrane serine/threonine kinase activin type-2 receptor forming an activin receptor complex with activin type-1 serine/threonine kinase receptors (ACVR1, ACVR1B or ACVR1c). Transduces the activin signal from the cell surface to the cytoplasm and is thus regulating many physiological and pathological processes including neuronal differentiation and neuronal survival, hair follicle development and cycling, FSH production by the pituitary gland, wound healing, extracellular matrix production, immunosuppression and carcinogenesis. [PMID: 20860622, PMID: 8242742, PMID: 9202237]
-   **ACVR1B** Activin receptor type-1B; Transmembrane serine/threonine kinase activin type-1 receptor forming an activin receptor complex with activin receptor type-2 (ACVR2A or ACVR2B). Transduces the activin signal from the cell surface to the cytoplasm and is thus regulating a many physiological and pathological processes including neuronal differentiation and neuronal survival, hair follicle development and cycling, FSH production by the pituitary gland, wound healing, extracellular matrix production, immunosuppression and carcinogenesis. [PMID: 7890768, PMID: 8397373, PMID: 9202237]
-   **ACVR1** Activin receptor type-1; On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. Receptor for activin. May be involved for left-right pattern formation during embryogenesis (By similarity); Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. TGFB receptor subfamily. [PMID: 11266516, PMID: 8242742]
-   **FST** Follistatin; Binds directly to activin and functions as an activin antagonist. Specific inhibitor of the biosynthesis and secretion of pituitary follicle stimulating hormone (FSH). [PMID: 16198295, PMID: 7887917]
-   **IDH2** Isocitrate dehydrogenase [NADP], mitochondrial; Plays a role in intermediary metabolism and energy production. It may tightly associate or interact with the pyruvate dehydrogenase complex; Belongs to the isocitrate and isopropylmalate dehydrogenases family. [PMID: 31536960]
-   **MSRB2** Methionine-R-sulfoxide reductase B2, mitochondrial; Methionine-sulfoxide reductase that specifically reduces methionine (R)-sulfoxide back to methionine. While in many cases, methionine oxidation is the result of random oxidation following oxidative stress, methionine oxidation is also a post-translational modification that takes place on specific residue. [PMID: 31536960]
-   **LYPLAL1** Lysophospholipase-like protein 1; Has depalmitoylating activity toward KCNMA1. Does not exhibit phospholipase nor triacylglycerol lipase activity, able to hydrolyze only short chain substrates due to its shallow active site. Belongs to the AB hydrolase superfamily. AB hydrolase 2 family. [PMID: 31536960]
-   **INHBC** Inhibin beta C chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153]
-   **INHBB** Inhibin beta B chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins. [PMID: 11134153]
-   **INHA** Inhibin alpha chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153]
-   **IGSF1** Immunoglobulin superfamily member 1; Seems to be a coreceptor in inhibin signaling, but seems not to be a high-affinity inhibin receptor. Antagonizes activin A signaling in the presence or absence of inhibin B (By similarity). Necessary to mediate a specific antagonistic effect of inhibin B on activin- stimulated transcription. [PMID: 11266516]
-   **IGFBP7** Insulin-like growth factor-binding protein 7; Binds IGF-I and IGF-II with a relatively low affinity. Stimulates prostacyclin (PGI2) production. Stimulates cell adhesion. [PMID: 10859029]
-   **FSTL3** Follistatin-related protein 3; Isoform 1 or the secreted form is a binding and antagonizing protein for members of the TGF-beta family, such us activin, BMP2 and MSTN. Inhibits activin A-, activin B-, BMP2- and MSDT-induced cellular signaling; more effective on activin A than on activin B. Involved in bone formation; inhibits osteoclast differentiationc. [PMID: 11459787]
-   **HMGCL** Hydroxymethylglutaryl-CoA lyase, mitochondrial; Mitochondrial 3-hydroxymethyl-3-methylglutaryl-CoA lyase that catalyzes a cation-dependent cleavage of (S)-3-hydroxy-3- methylglutaryl-CoA into acetyl-CoA and acetoacetate, a key step in ketogenesis. Terminal step in leucine catabolism. Ketone bodies (beta- hydroxybutyrate, acetoacetate and acetone) are essential as an alternative source of energy to glucose, as lipid precursors and as regulators of metabolism. [PMID: 31536960]
-   **FSTL1** Follistatin-related protein 1; May modulate the action of some growth factors on cell proliferation and differentiation. Binds heparin (By similarity). [PMID: 20860622]
-   **FABP3** Fatty acid-binding protein, heart; FABP are thought to play a role in the intracellular transport of long-chain fatty acids and their acyl-CoA esters; Belongs to the calycin superfamily. Fatty-acid binding protein (FABP) family. [PMID: 31536960]
-   **ENG** Endoglin; Vascular endothelium glycoprotein that plays an important role in the regulation of angiogenesis. Required for normal structure and integrity of adult vasculature. Regulates the migration of vascular endothelial cells. Required for normal extraembryonic angiogenesis and for embryonic heart development (By similarity). May regulate endothelial cell shape changes in response to blood flow, which drive vascular remodeling and establishment of normal vascular morphology during angiogenesis (By similarity). [PMID: 9872992]
-   **DIP2A** Disco-interacting protein 2 homolog A; May provide positional cues for axon pathfinding and patterning in the central nervous system. [PMID: 20860622]
-   **CHRDL2** Chordin-like protein 2; May inhibit BMPs activity by blocking their interaction with their receptors. Has a negative regulator effect on the cartilage formation/regeneration from immature mesenchymal cells, by preventing or reducing the rate of matrix accumulation (By similarity). Implicated in tumor angiogenesis. May play a role during myoblast and osteoblast differentiation, and maturation. [PMID: 15094188]
-   **ALDH4A1** Delta-1-pyrroline-5-carboxylate dehydrogenase, mitochondrial; Irreversible conversion of delta-1-pyrroline-5-carboxylate (P5C), derived either from proline or ornithine, to glutamate. This is a necessary step in the pathway interconnecting the urea and tricarboxylic acid cycles. The preferred substrate is glutamic gamma- semialdehyde, other substrates include succinic, glutaric and adipic semialdehydes. [PMID: 31536960]
-   **ACVRL1** Serine/threonine-protein kinase receptor R3; Type I receptor for TGF-beta family ligands BMP9/GDF2 and BMP10 and important regulator of normal blood vessel development. On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. May bind activin as well. [PMID: 8242742]
-   **TGFBR3** Transforming growth factor beta receptor type 3; Binds to TGF-beta. Could be involved in capturing and retaining TGF-beta for presentation to the signaling receptors. [PMID: 10746731]

## Interactions with text mining support

-   **ACVR1C** Activin receptor type-1C; Serine/threonine protein kinase which forms a receptor complex on ligand binding. The receptor complex consisting of 2 type II and 2 type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators, SMAD2 and SMAD3. Receptor for activin AB, activin B and NODAL. Plays a role in cell differentiation, growth arrest and apoptosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242208 9606.ENSP00000243349](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242208%0D9606.ENSP00000243349)]
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=INHBA](https://www.genecards.org/cgi-bin/carddisp.pl?gene=INHBA)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/INHBA](https://maayanlab.cloud/Harmonizome/gene/INHBA)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3624](https://www.ncbi.nlm.nih.gov/gene/3624)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/29200](https://www.ncbi.nlm.nih.gov/gene/29200)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000122641](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000122641)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000014320](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000014320)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=62074](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=62074)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P08476](https://www.uniprot.org/uniprotkb/P08476)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P18331](https://www.uniprot.org/uniprotkb/P18331)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3624.html](https://www.wikigenes.org/e/gene/e/3624.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/29200.html](https://www.wikigenes.org/e/gene/e/29200.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P08476](https://alphafold.ebi.ac.uk/entry/P08476)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P18331](https://alphafold.ebi.ac.uk/entry/P18331)
-   PDB (human): [https://www.rcsb.org/structure/1NYS](https://www.rcsb.org/structure/1NYS), [https://www.rcsb.org/structure/1NYU](https://www.rcsb.org/structure/1NYU), [https://www.rcsb.org/structure/1S4Y](https://www.rcsb.org/structure/1S4Y), [https://www.rcsb.org/structure/2ARP](https://www.rcsb.org/structure/2ARP), [https://www.rcsb.org/structure/2ARV](https://www.rcsb.org/structure/2ARV), [https://www.rcsb.org/structure/2B0U](https://www.rcsb.org/structure/2B0U), [https://www.rcsb.org/structure/2P6A](https://www.rcsb.org/structure/2P6A), [https://www.rcsb.org/structure/3B4V](https://www.rcsb.org/structure/3B4V), [https://www.rcsb.org/structure/4MID](https://www.rcsb.org/structure/4MID), [https://www.rcsb.org/structure/6Y6N](https://www.rcsb.org/structure/6Y6N), [https://www.rcsb.org/structure/6Y6O](https://www.rcsb.org/structure/6Y6O), [https://www.rcsb.org/structure/7OLY](https://www.rcsb.org/structure/7OLY), [https://www.rcsb.org/structure/7U5P](https://www.rcsb.org/structure/7U5P)
-   PDB (mouse): none
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

**Glycoprotein hormones:** More complex protein hormones have carbohydrate side chains and are called glycoprotein hormones. Hormones in this class are Follicle-stimulating hormone (FSH; follitropin), Luteinizing hormone (LH), Thyroid-stimulating hormone (TSH; thyrotropin) and human chorionic gonadotropin (hCG). The alpha subunit of glycoprotein hormones is a 92 aa peptide and serves as the alpha subunit for FSH, LH, hCG and TSH (Fiddes JC and Goodman HM, 1981). The beta subunits for these hormones are unique and confer biological specificity to them. These two subunits combine via disulphide bonding to produce the mature glycoprotein hormone dimer. [[https://reactome.org/PathwayBrowser/#/R-HSA-209822](https://reactome.org/PathwayBrowser/#/R-HSA-209822)]

**Signaling by TGFB family members:** The human genome encodes 33 TGF-beta family members, including TGF-beta itself, as well as bone morphogenetic protein (BMP), activin, nodal and growth and differentiation factors (GDFs). This superfamily of ligands generally binds as dimers to hetero-tetrameric cell-surface receptor serine/threonine kinases to activate SMAD-dependent and SMAD-independent signaling (reviewed in Morikawa et al, 2016; Budi et al, 2017).

Signaling by the TGF-beta receptor complex is initiated by TGF-beta. TGF-beta (TGFB1), secreted as a homodimer, binds to TGF-beta receptor II (TGFBR2), inducing its dimerization and formation of a stable hetero-tetrameric complex with TGF-beta receptor I homodimer (TGFBR1). TGFBR2-mediated phosphorylation of TGFBR1 triggers internalization of the heterotetrameric TGF beta receptor complex (TGFBR) into clathrin coated endocytic vesicles and recruitment of cytosolic SMAD2 and SMAD3, which act as R-SMADs for TGF beta receptor complex. TGFBR1 phosphorylates SMAD2 and SMAD3, promoting their association with SMAD4 (known as Co-SMAD). In the nucleus, the SMAD2/3:SMAD4 heterotrimer binds target DNA elements and, in cooperation with other transcription factors, regulates expression of genes involved in cell differentiation. For a review of TGF-beta receptor signaling, please refer to Kang et al. 2009.

Signaling by BMP is triggered by bone morphogenetic proteins (BMPs). BMPs can bind type I receptors in the absence of type II receptors, but the presence of both types dramatically increases binding affinity. The type II receptor kinase transphosphorylates the type I receptor, leading to recruitment and phosphorylation of SMAD1, SMAD5 and SMAD8, which function as R-SMADs in BMP signalling pathways. Phosphorylated SMAD1, SMAD5 and SMAD8 form heterotrimeric complexes with SMAD4, the only Co-SMAD in mammals. The SMAD1/5/8:SMAD4 heterotrimer regulates transcription of genes involved in development of many tissues, including bone, cartilage, blood vessels, heart, kidney, neurons, liver and lung. For review of BMP signaling, please refer to Miyazono et al. 2010.

Signaling by activin is triggered when an activin dimer (activin A, activin AB or activin B) binds the type II receptor (ACVR2A, ACVR2B). This complex then interacts with the type I receptor (ACVR1B, ACVR1C) and phosphorylates it. The phosphorylated type I receptor phosphorylates SMAD2 and SMAD3. Dimers of phosphorylated SMAD2/3 bind SMAD4 and the resulting ternary complex enters the nucleus and activates target genes. For a review of activin signaling, please refer to Chen et al. 2006. [[https://reactome.org/PathwayBrowser/#/R-HSA-9006936&PATH=R-HSA-162582](https://reactome.org/PathwayBrowser/#/R-HSA-9006936&PATH=R-HSA-162582)]

**Antagonism of Activin by Follistatin:** Both Follistatin (FST) and Follistatin-like-3 (FSTL3) irreversibly bind Activin dimers and prevent Activin from interacting with its receptor (reviewed in Schneyer et al. 2004, Xia and Schneyer 2009). Though functionally similar in vitro, FST and FSTL3 do not function identically in vivo. Mice lacking FST die shortly after birth due to defects in muscle and bone (Matzuk et al. 1995); mice lacking FSTL3 are viable but have altered glucose metabolism (Mukherjee et al. 2007). [[https://reactome.org/PathwayBrowser/#/R-HSA-2473224](https://reactome.org/PathwayBrowser/#/R-HSA-2473224)]

## GO terms:

**GABAergic neuron differentiation** [The process in which a neuroblast acquires the specialized structural and functional features of a GABAergic neuron. GO:0097154]

**SMAD protein signal transduction** [An intracellular signal transduction pathway that starts with the activation of a SMAD protein, leading to the formation of a complex with co-SMADs, which translocates to the nucleus, where it regulates transcription of specific target genes.|Note that the upstream receptor and its ligand regulate the pathway (and are not part of the SMAD pathway), since it is an intracellular signaling pathway. GO:0060395]

**activin receptor signaling pathway** [The series of molecular signals initiated by an extracellular ligand binding to an activin receptor on the surface of a target cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0032924]

**autophagy** [The cellular catabolic process in which cells digest parts of their own cytoplasm; allows for both recycling of macromolecular constituents under conditions of cellular stress and remodeling the intracellular structure for cell differentiation. GO:0006914]

**cardiac fibroblast cell development** [The process whose specific outcome is the progression of a cardiac fibroblast over time, from its formation to the mature state. A cardiac fibroblast is a connective tissue cell of the heart which secretes an extracellular matrix rich in collagen and other macromolecules. GO:0060936]

**cellular response to angiotensin** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an angiotensin stimulus. Angiotensin is any of three physiologically active peptides (angiotensin II, III, or IV) processed from angiotensinogen. GO:1904385]

**cellular response to cholesterol** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cholesterol stimulus. GO:0071397]

**cellular response to follicle-stimulating hormone stimulus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a follicle-stimulating hormone stimulus. GO:0071372]

**cellular response to hypoxia** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating lowered oxygen tension. Hypoxia, defined as a decline in O2 levels below normoxic levels of 20.8 - 20.95%, results in metabolic adaptation at both the cellular and organismal level.|Note that this term should not be confused with 'cellular response to anoxia ; GO:0071454'. Note that in laboratory studies, hypoxia is typically studied at O2 concentrations ranging from 0.1 - 5%. GO:0071456]

**cellular response to oxygen-glucose deprivation** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of the deprivation of oxygen and glucose. GO:0090650]

**cytokine-mediated signaling pathway** [The series of molecular signals initiated by the binding of a cytokine to a receptor on the surface of a cell, and ending with the regulation of a downstream cellular process, e.g. transcription. GO:0019221]

**endodermal cell differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of an endoderm cell, a cell of the inner of the three germ layers of the embryo. GO:0035987]

**extrinsic apoptotic signaling pathway** [The series of molecular signals in which a signal is conveyed from the cell surface to trigger the apoptotic death of a cell. The pathway starts with either a ligand binding to a cell surface receptor, or a ligand being withdrawn from a cell surface receptor (e.g. in the case of signaling by dependence receptors), and ends when the execution phase of apoptosis is triggered.|Fas acts as a death receptor with a role in apoptosis, but can also act as a non-apoptotic signal transducer. GO:0097191]

**eyelid development in camera-type eye** [The progression of the eyelid in a camera-type eye from its formation to the mature state. The eyelid is a membranous cover that helps protect and lubricate the eye. GO:0061029]

**hair follicle development** [The process whose specific outcome is the progression of the hair follicle over time, from its formation to the mature structure. A hair follicle is a tube-like opening in the epidermis where the hair shaft develops and into which the sebaceous glands open. GO:0001942]

**hematopoietic progenitor cell differentiation** [The process in which precursor cell type acquires the specialized features of a hematopoietic progenitor cell, a class of cell types including myeloid progenitor cells and lymphoid progenitor cells. GO:0002244]

**hemoglobin biosynthetic process** [The chemical reactions and pathways resulting in the formation of hemoglobin, an oxygen carrying, conjugated protein containing four heme groups and globin. GO:0042541]

**male gonad development** [The process whose specific outcome is the progression of the male gonad over time, from its formation to the mature structure. GO:0008584]

**mesoderm formation** [The process that gives rise to the mesoderm. This process pertains to the initial formation of the structure from unspecified parts. GO:0001707]

**mesodermal cell differentiation** [The process in which a relatively unspecialized cell acquires the specialized features of a mesoderm cell. GO:0048333]

**negative regulation of G1/S transition of mitotic cell cycle** [Any signaling pathway that decreases or inhibits the activity of a cell cycle cyclin-dependent protein kinase to modulate the switch from G1 phase to S phase of the mitotic cell cycle. GO:2000134]

**negative regulation of cell growth** [Any process that stops, prevents, or reduces the frequency, rate, extent or direction of cell growth. GO:0030308]

**negative regulation of cell population proliferation** [Any process that stops, prevents or reduces the rate or extent of cell proliferation. GO:0008285]

**negative regulation of hair follicle development** [Any process that stops, prevents, or reduces the frequency, rate or extent of hair follicle development. GO:0051799]

**odontogenesis** [The process whose specific outcome is the progression of a tooth or teeth over time, from formation to the mature structure(s). A tooth is any hard bony, calcareous, or chitinous organ found in the mouth or pharynx of an animal and used in procuring or masticating food. GO:0042476]

**ovarian follicle development** [The process whose specific outcome is the progression of the ovarian follicle over time, from its formation to the mature structure. GO:0001541]

**positive regulation of DNA-templated transcription** [Any process that activates or increases the frequency, rate or extent of cellular DNA-templated transcription. GO:0045893]

**positive regulation of ERK1 and ERK2 cascade** [Any process that activates or increases the frequency, rate or extent of signal transduction mediated by the ERK1 and ERK2 cascade. GO:0070374]

**positive regulation of SMAD protein signal transduction** [Any process that increases the rate, frequency or extent of SMAD protein signal transduction. GO:0060391]

**positive regulation of collagen biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of collagen, any of a group of fibrous proteins of very high tensile strength that form the main component of connective tissue in animals. GO:0032967]

**positive regulation of erythrocyte differentiation** [Any process that activates or increases the frequency, rate or extent of erythrocyte differentiation. GO:0045648]

**positive regulation of extrinsic apoptotic signaling pathway in absence of ligand** [Any process that activates or increases the frequency, rate or extent of extrinsic apoptotic signaling pathway in absence of ligand. GO:2001241]

**positive regulation of gene expression** [Any process that increases the frequency, rate or extent of gene expression. Gene expression is the process in which a gene's coding sequence is converted into a mature gene product (protein or RNA). GO:0010628]

**positive regulation of ovulation** [Any process that activates or increases the frequency, rate or extent of ovulation, the release of a mature ovum/oocyte from an ovary. GO:0060279]

**positive regulation of protein metabolic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways involving a protein. GO:0051247]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of transcription by RNA polymerase II** [Any process that activates or increases the frequency, rate or extent of transcription from an RNA polymerase II promoter. GO:0045944]

**positive regulation of transcription by RNA polymerase III** [Any process that activates or increases the frequency, rate or extent of transcription mediated by RNA polymerase III. GO:0045945]

**progesterone secretion** [The regulated release of progesterone, a steroid hormone, by the corpus luteum of the ovary and by the placenta. GO:0042701]

**regulation of follicle-stimulating hormone secretion** [Any process that modulates the frequency, rate or extent of the regulated release of follicle-stimulating hormone. GO:0046880]

**regulation of transcription by RNA polymerase II** [Any process that modulates the frequency, rate or extent of transcription mediated by RNA polymerase II. GO:0006357]

**response to aldosterone** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an aldosterone stimulus. GO:1904044]

**roof of mouth development** [The biological process whose specific outcome is the progression of the roof of the mouth from an initial condition to its mature state. This process begins with the formation of the structure and ends with the mature structure. The roof of the mouth is the partition that separates the nasal and oral cavities. GO:0060021]

**striatal medium spiny neuron differentiation** [The process in which a relatively unspecialized cell acquires specialized features of a medium spiny neuron residing in the striatum. GO:0021773]

**transcription by RNA polymerase II** [The synthesis of RNA from a DNA template by RNA polymerase II (RNAP II), originating at an RNA polymerase II promoter. Includes transcription of messenger RNA (mRNA) and certain small nuclear RNAs (snRNAs). GO:0006366]

## MSigDB Signatures:

**KEGG_MEDICUS_REFERENCE_ACTIVIN_SIGNALING_PATHWAY**: Pathway Definition from KEGG: INHBA -> ((ACVR2A,ACVR2B)+(ACVR1B,ACVR1C)) -> (SMAD2,SMAD3) == SMAD4 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ACTIVIN_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_MEDICUS_REFERENCE_ACTIVIN_SIGNALING_PATHWAY.html)

**NABA_MATRISOME**: Ensemble of genes encoding extracellular matrix and extracellular matrix-associated proteins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME.html)

**KEGG_TGF_BETA_SIGNALING_PATHWAY**: TGF-beta signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TGF_BETA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TGF_BETA_SIGNALING_PATHWAY.html)

**WP_TGF_BETA_RECEPTOR_SIGNALING**: TGF beta receptor signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TGF_BETA_RECEPTOR_SIGNALING.html)

**NABA_MATRISOME_ASSOCIATED**: Ensemble of genes encoding ECM-associated proteins including ECM-affilaited proteins, ECM regulators and secreted factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_MATRISOME_ASSOCIATED.html)

**REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS**: Signaling by TGFB family members [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_TGFB_FAMILY_MEMBERS.html)

**REACTOME_SIGNALING_BY_BMP**: Signaling by BMP [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_BMP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_BMP.html)

**FOROUTAN_INTEGRATED_TGFB_EMT_UP**: Genes up-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFb) stimulation derived from multiple datasets by integrating them. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_INTEGRATED_TGFB_EMT_UP.html)

**FOROUTAN_TGFB_EMT_UP**: Genes up-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFb) stimulation derived from multiple datasets by combining results from an integrative approach and a product of ranks meta-analysis approach. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_TGFB_EMT_UP.html)

**FOROUTAN_PRODRANK_TGFB_EMT_UP**: Genes up-regulated in the epithelial-mesenchymal transition (EMT) upon transforming growth factor beta (TGFb) stimulation derived from multiple datasets using a product of ranks meta-analysis approach. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_PRODRANK_TGFB_EMT_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/FOROUTAN_PRODRANK_TGFB_EMT_UP.html)

**NABA_SECRETED_FACTORS**: Genes encoding secreted soluble factors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/NABA_SECRETED_FACTORS.html)

**REACTOME_PEPTIDE_HORMONE_METABOLISM**: Peptide hormone metabolism [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEPTIDE_HORMONE_METABOLISM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PEPTIDE_HORMONE_METABOLISM.html)

**WP_MESODERMAL_COMMITMENT_PATHWAY**: Mesodermal commitment pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MESODERMAL_COMMITMENT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MESODERMAL_COMMITMENT_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: This gene encodes a member of the TGF-beta (transforming growth factor-beta) superfamily of proteins. The encoded preproprotein is proteolytically processed to generate a subunit of the dimeric activin and inhibin protein complexes. These complexes activate and inhibit, respectively, follicle stimulating hormone secretion from the pituitary gland. The encoded protein also plays a role in eye, tooth and testis development. Elevated expression of this gene may be associated with cancer cachexia in human patients. [provided by RefSeq, Aug 2016]

**GeneCards Summary**: INHBA (Inhibin Subunit Beta A) is a Protein Coding gene. Diseases associated with INHBA include Ovary Adenocarcinoma and Sex Cord-Gonadal Stromal Tumor. Among its related pathways are Signaling by TGFB family members and Peptide hormone metabolism. Gene Ontology (GO) annotations related to this gene include identical protein binding and signaling receptor binding. An important paralog of this gene is INHBB.

**UniProtKB/Swiss-Prot Summary**: Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins.
 

# 8. Cellular Location of Gene Product


Predicted location: Secreted [[https://www.proteinatlas.org/ENSG00000122641/subcellular](https://www.proteinatlas.org/ENSG00000122641/subcellular)]
 

# 9. Mechanistic Information


-   High gene expression of both INHBA and its receptor ACVR2A was observed in serous ovarian cancers relative to the normal ovary. Activin A stimulates migration of the fallopian tube epithelium, an origin of high-grade serous ovarian cancer, through non-canonical signaling. The migratory effect of activin A was independent of Smad2/3 and required phospho-AKT, phospho-ERK, and Rac1. Activin A induced an epithelial-to-mesenchymal transition and migration in murine oviductal epithelial (MOE) cells [PMID: 28115208].
-   IL-1beta stimulates activin betaA mRNA expression in human skin fibroblasts through the MAPK pathways, the nuclear factor-kappaB pathway, and prostaglandin E2. Also, it was indicated that keratinocyte-derived factors stimulate INHBA mRNA expression during wound healing [PMID: 21828177].
-   Upregulated INHBA expression may promote cell proliferation and is associated with poor survival in lung adenocarcinoma (AD). Overexpression of INHBA may be affected by promoter methylation and histone acetylation in a subset of lung ADs. [PMID: 19308293].
-   Primary esophageal adenocarcinoma (EAC) samples expressed 5.7-times more INHBA mRNA than Barrett's metaplasia (BM) samples. INHBA overexpression may promote cell proliferation and may be affected by promoter demethylation and histone acetylation in EAC cells [PMID: 19240652].

## Summary

INHBA encodes activin and inhibin, integral in regulating cell proliferation, migration, and inflammation [CS: 9]. In colorectal cancer, Activin A, derived from INHBA, stimulates cell proliferation [CS: 8] and induces epithelial-to-mesenchymal transition, crucial for cancer metastasis [CS: 8]. This transition enables cancer cells to migrate and invade other tissues [CS: 9].

In inflammatory conditions like inflammatory bowel disease and ankylosing spondylitis, INHBA's increased expression aims to manage inflammation and tissue repair [CS: 7]. Activin A, the gene's product, is involved in immune modulation, particularly in activating macrophages, key in controlling inflammation and initiating repair [CS: 8]. However, in these diseases, dysregulation leads to excessive inflammation, prolonging tissue damage [CS: 7]. INHBA's role, usually protective in controlling inflammation, becomes a contributor to chronic inflammation and impedes healing, shifting from a restorative to a detrimental function in these conditions [CS: 6].
 

# 10. Upstream Regulators


-   IL-1beta increased activin betaA (INHBA) and follistatin (FST) mRNA expression in human foreskin fibroblasts [PMID: 21828177].
-   The activin betaA mRNA level was increased in mouse peritoneal macrophages by LPS [PMID: 10975808].
-   Follistatin is a candidate endogenous negative regulator of activin A in experimental allergic asthma [PMID: 16839410].
-   The beta A mRNA expression is increased while beta B expression is simultaneously decreased by TGF beta in P19 embryonal carcinoma derived cells [PMID: 8344388].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: gallbladder (tissue enhanced) [[https://www.proteinatlas.org/ENSG00000122641/tissue](https://www.proteinatlas.org/ENSG00000122641/tissue)]

**Cell type enchanced**: fibroblasts, langerhans cells, leydig cells, macrophages, pancreatic endocrine cells, syncytiotrophoblasts (cell type enhanced) [[https://www.proteinatlas.org/ENSG00000122641/single+cell+type](https://www.proteinatlas.org/ENSG00000122641/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Increased INHBA expression was significantly correlated with the diameter of gastric cancer and depth of tumor invasion. Gastric cancer patients with higher expression levels of INHBA had a shorter disease-free survival rate [PMID: 21132402].
-   The transcripts for the activin A receptors (ACVR1B and ACVR2A) were higher in serous tumors relative to the normal ovary, while inhibitors of activin A signaling (INHA and TGFB3) were lower. High expression of both INHBA and ACVR2A, but not TGFbeta receptors or co-receptors, was associated with shorter disease-free survival in serous cancer patients [PMID: 28115208].
-   Human primary melanoma expresses significantly higher levels of activin A and lower levels of follistatin (FST) compared with nevi and melanoma metastasis. Activin A is anti-lymphangiogenic in a melanoma mouse model [PMID: 25084052]
-   Activin/inhibin betaA expression on protein and mRNA level is markedly increased in gastric ulcer base and rim compared with intact gastric tissues in rat [PMID: 12737440].
-   The inhibin betaA mRNA level was decreased by administration of di-n-butyl phthalate (DBP), a peroxisome proliferator, in rat liver. Activin A, a homodimer of inhibin betaA, inhibits DNA synthesis in hepatocytes. The inhibitory action of activin A is suppressed by follistatin, an activin-binding protein. These results indicate that the growth stimulatory action of peroxisome proliferators may be mediated via the decrease in activin A level and suggest that the increases in follistatin as well as inhibin betaB and betaC chains may play a role in peroxisome proliferator-stimulated hepatocyte growth [PMID: 12230121].
-   Strong induction of inhibin beta A gene expression was observed in in several regions of the brain after hypoxic-ischemic brain injury using a unilateral rat model. The early induction of inhibin beta A was associated with seizure activity [PMID: 8848164].
-   Activins, members of a family of the transforming growth factor beta (TGF beta), exhibited a cytotoxic effect on interleukin-6 (IL-6)-dependent B9 cells and induced a significant increase in the proportion of fragmented DNA. These findings indicate that Activin A induces apoptotic cell death on hybridoma and myeloma cells [PMID: 8267637].
-   Activin A and key fibrotic proteins were increased in human testicular biopsies with leukocytic infiltrates and impaired spermatogenesis and in murine experimental autoimmune orchitis (EAO) and that activin A stimulates fibrotic responses in mouse primary peritubular cells (PTCs) and NIH 3T3 fibroblasts [PMID: 31340036]. CCR2 and activin A promote fibrosis during testicular inflammation by regulating macrophage function [PMID: 36434305].
-   During mouse skin wound healing, mRNAs encoding IL-1, activins, and TGF-betas significantly increased [PMID: 21828177].
-   High levels of activin A were observed in primary lung adenocarcinoma (AD), glioblastomas, and esophageal adenocarcinoma compared with corresponding normal tissues [PMID: 19308293, PMID: 20926007, PMID: 19240652]. In stage I AD patients, high levels of primary tumor INHBA transcripts were associated with worse prognosis [PMID: 19308293].
-   Myocardial ischaemia-reperfusion, through activation of TLR4 signalling, stimulates local gene and protein production of activin A, which damages cardiomyocytes independently of increased reactive oxygen species [PMID: 25052838].
-   Inhibition of activin-Nodal-TGFbeta signaling by Smad7 or SB-431542 dramatically decreased embryonic stem (ES) cell proliferation without decreasing ES pluripotency. Activin-Nodal signaling is involved in propagation of mouse embryonic stem cells [PMID: 17182901].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   resveratrol [PMID: 11588890]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant Neoplasms [PMID: 20926007, PMID: 24778035]
-   Primary malignant neoplasm [PMID: 20926007, PMID: 24778035]
-   Neoplasms [PMID: 17982635, PMID: 19308293] 

