# 1. Gene Aliases


HSP90N, HSPC1, HSPCA, Heat Shock Protein 90kDa Alpha (Cytosolic), Class A Member 1, Lipopolysaccharide-Associated Protein 2, Heat Shock 90kDa Protein 1, Alpha, Renal Carcinoma Antigen NY-REN-38, Heat Shock 90kD Protein 1, Alpha, Heat Shock Protein HSP 90-Alpha, LPS-Associated Protein 2, Heat Shock 86 KDa, FLJ31884, HSP90A, HSP 86, Hsp89, Hsp90, HSP86, LAP-2, Heat Shock Protein 90kDa Alpha Family Class A Member 1, Epididymis Secretory Sperm Binding Protein Li 65p, Epididymis Luminal Secretory Protein 52, Heat Shock 90kD Protein 1, Alpha-Like 4, Heat Shock 90kD Protein, Alpha-Like 4, EC 3.6.4.10, HEL-S-65p, HSPCAL1, HSPCAL4, HSP89A, Hsp103, HSP89, HSP90, EL52, HSPN, LAP2

[[https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1)]
 

# 2. Association with Toxicity and/or Disease at a Transcriptional Level


-   The heat-shock protein Hsp90 has been shown to be essential for the functional integrity of the telomerase complex. The telomerase activity is enhanced in melanoma and stabilizes the chromosomal integrity in proliferating cells. By analyzing microdissected human melanocytic tumors by semiquantitative PCR, the results demonstrated an overexpression of Hsp90 mRNA in malignant melanomas and in melanoma metastases as well as in melanoma cell lines when compared with melanocytic nevi. These results could be confirmed on protein level by immunohistochemistry [PMID: 15009113].
-   Skin samples from psoriatic patients showed increased mRNA expression of HSP90 in psoriatic patients as compared to healthy volunteers. The expression of HSP90 increases with the frequency of exacerbations of psoriasis [PMID: 36751545].
-   Dermal content of HSP90 in mice was increased after an exposure to an ambient temperature of 43 decrees C [PMID: 12388648]
 

# 3. Summary of Protein Family and Structure


-   Size: 732 amino acids
-   Molecular mass: 84660 Da
-   Protein Accession: P07900
-   Domain: The TPR repeat-binding motif mediates interaction with TPR repeat-containing proteins like the co-chaperone STUB1 [PMID: 16307917].
-   Family: Belongs to the heat shock protein 90 family. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1#domains_families)].
-   The carboxy-terminal region of mammalian HSP90 is required for its dimerization and function in vivo [PMID: 8289821].
-   The most potent stimulator of the Hsp90 ATPase activity is the co-chaperone Aha1p. Only one molecule of Aha1p is required to fully stimulate the Hsp90 dimer despite the existence of two, presumably identical, binding sites for this regulator. Aha1p stimulates ATPase activity by a three-step mechanism via the catalytic loop in the middle domain of Hsp90 [PMID: 27615124].
-   Recruitment of protein kinase clients to the Hsp90 chaperone involves the cochaperone p50(cdc37) acting as a scaffold, binding protein kinases via its N-terminal domain and Hsp90 via its C-terminal region. p50(cdc37) also has a regulatory activity, arresting Hsp90's ATPase cycle during client-protein loading. The binding site for p50(cdc37) is location on the N-terminal nucleotide binding domain of Hsp90. Dimeric p50(cdc37) binds to surfaces of the Hsp90 N-domain implicated in ATP-dependent N-terminal dimerization and association with the middle segment of the chaperone. This interaction fixes the lid segment in an open conformation, inserts an arginine side chain into the ATP binding pocket to disable catalysis, and prevents trans-activating interaction of the N domains [PMID: 14718169].
-   Upon ATP-binding, the N-terminal domain undergoes significant conformational changes and comes in contact to form an active closed conformation [PMID: 18400751].
-   Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function [PMID: 11274138, PMID: 15577939, PMID: 15937123, PMID: 27353360, PMID: 29127155, PMID: 12526792]. Engages with a range of client protein classes via its interaction with various co-chaperone proteins or complexes, that act as adapters, simultaneously able to interact with the specific client and the central chaperone itself [PMID: 29127155]. Recruitment of ATP and co-chaperone followed by client protein forms a functional chaperone. After the completion of the chaperoning process, properly folded client protein and co-chaperone leave HSP90 in an ADP-bound partially open conformation and finally, ADP is released from HSP90 which acquires an open conformation for the next cycle [PMID: 27295069, PMID: 26991466].
-   Apart from its chaperone activity, it also plays a role in the regulation of the transcription machinery. HSP90 and its co-chaperones modulate transcription at least at three different levels [PMID: 25973397]. In the first place, they alter the steady-state levels of certain transcription factors in response to various physiological cues [PMID: 25973397]. Second, they modulate the activity of certain epigenetic modifiers, such as histone deacetylases or DNA methyl transferases, and thereby respond to the change in the environment [PMID: 25973397]. Third, they participate in the eviction of histones from the promoter region of certain genes and thereby turn on gene expression [PMID: 25973397].
-   Binds bacterial lipopolysaccharide (LPS) and mediates LPS-induced inflammatory response, including TNF secretion by monocytes [PMID: 11276205]. Antagonizes STUB1-mediated inhibition of TGF-beta signaling via inhibition of STUB1-mediated SMAD3 ubiquitination and degradation [PMID: 24613385]. Plays a critical role in mitochondrial import, delivers preproteins to the mitochondrial import receptor TOMM70 [PMID: 12526792]. Mediates the association of TOMM70 with IRF3 or TBK1 in mitochondrial outer membrane which promotes host antiviral response [PMID: 20628368, PMID: 25609812].
 

# 4. Proteins Known to Interact with Gene Product


## Interactions with experimental support

-   **PTGES3** Prostaglandin E synthase 3; Cytosolic prostaglandin synthase that catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2). Molecular chaperone that localizes to genomic response elements in a hormone-dependent manner and disrupts receptor-mediated transcriptional activation, by promoting disassembly of transcriptional regulatory complexes. Facilitates HIF alpha proteins hydroxylation via interaction with EGLN1/PHD2, leading to recruit EGLN1/PHD2 to the HSP90 pathway. [PMID: 10642522, PMID: 10811660, PMID: 11413142, PMID: 11447118, PMID: 11812147, PMID: 12077419, PMID: 14761955, PMID: 14987994, PMID: 15916966, PMID: 16289154, PMID: 16403413, PMID: 16565516, PMID: 18172314, PMID: 18285346, PMID: 19740745, PMID: 19875381, PMID: 19996313, PMID: 20039095, PMID: 20048054, PMID: 20159553, PMID: 20661446, PMID: 21988832, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 22806877, PMID: 23022381, PMID: 25036637, PMID: 26151834, PMID: 26804907, PMID: 27353360, PMID: 8114727, PMID: 9817749]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 11146632, PMID: 11557750, PMID: 12574167, PMID: 15001357, PMID: 15189447, PMID: 15538384, PMID: 16207813, PMID: 16275660, PMID: 16293251, PMID: 16307917, PMID: 17317785, PMID: 17324930, PMID: 18292230, PMID: 18784277, PMID: 18818696, PMID: 19196961, PMID: 19875381, PMID: 19913553, PMID: 20146531, PMID: 20618441, PMID: 20661446, PMID: 20704274, PMID: 21325980, PMID: 21360678, PMID: 21454478, PMID: 22824801, PMID: 23256568, PMID: 23344957, PMID: 23904609, PMID: 23999428, PMID: 26330542, PMID: 27353360, PMID: 30911017]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 11413142, PMID: 12176997, PMID: 12930845, PMID: 14718169, PMID: 15001580, PMID: 15647277, PMID: 16335536, PMID: 16611982, PMID: 19875381, PMID: 20159553, PMID: 21360678, PMID: 21745565, PMID: 21871133, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 22939624, PMID: 24189400, PMID: 24292678, PMID: 24462205, PMID: 25036637, PMID: 25486457, PMID: 26496610, PMID: 26804907, PMID: 27353360, PMID: 9685350]
-   **STIP1** Stress-induced-phosphoprotein 1; Acts as a co-chaperone for HSP90AA1. Mediates the association of the molecular chaperones HSPA8/HSC70 and HSP90 (By similarity). [PMID: 10642522, PMID: 10786835, PMID: 11413142, PMID: 11877417, PMID: 18285346, PMID: 19875381, PMID: 19996313, PMID: 20159553, PMID: 20704274, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 24462205, PMID: 24949977, PMID: 25036637, PMID: 26496610, PMID: 26804907, PMID: 27353360, PMID: 28514442, PMID: 9452498]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 11779851, PMID: 12167617, PMID: 12482202, PMID: 12504007, PMID: 12853476, PMID: 16169070, PMID: 21360678, PMID: 21460846, PMID: 25036637, PMID: 26151834, PMID: 8289821, PMID: 11779851, PMID: 12167617, PMID: 12482202, PMID: 12504007, PMID: 12853476, PMID: 16169070, PMID: 21360678, PMID: 21460846, PMID: 25036637, PMID: 26151834, PMID: 8289821]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 10066374, PMID: 10903152, PMID: 12093808, PMID: 14987994, PMID: 15004035, PMID: 15916966, PMID: 16131566, PMID: 19875381, PMID: 20195357, PMID: 24462205, PMID: 24949977, PMID: 26804907, PMID: 27803151, PMID: 28537252, PMID: 31467278, PMID: 8089152, PMID: 8139547, PMID: 8621522, PMID: 8645634, PMID: 8898375, PMID: 9195923, PMID: 9334248]
-   **HIF1A** Hypoxia-inducible factor 1-alpha; Functions as a master transcriptional regulator of the adaptive response to hypoxia. Under hypoxic conditions, activates the transcription of over 40 genes, including erythropoietin, glucose transporters, glycolytic enzymes, vascular endothelial growth factor, HILPDA, and other genes whose protein products increase oxygen delivery or facilitate metabolic adaptation to hypoxia. Plays an essential role in embryonic vascularization, tumor angiogenesis and pathophysiology of ischemic disease. [PMID: 14726529, PMID: 14764593, PMID: 15147973, PMID: 15319539, PMID: 16507982, PMID: 16951198, PMID: 17237281, PMID: 17244529, PMID: 17442277, PMID: 18538669, PMID: 19491109, PMID: 20668552, PMID: 20724477, PMID: 21413014, PMID: 23722539, PMID: 24648344, PMID: 24844779, PMID: 25204544, PMID: 26517842, PMID: 9079689]
-   **RAF1** RAF proto-oncogene serine/threonine-protein kinase; Serine/threonine-protein kinase that acts as a regulatory link between the membrane-associated Ras GTPases and the MAPK/ERK cascade, and this critical regulatory link functions as a switch determining cell fate decisions including proliferation, differentiation, apoptosis, survival and oncogenic transformation. [PMID: 15618521, PMID: 16093354, PMID: 16330544, PMID: 16335536, PMID: 16504566, PMID: 17409432, PMID: 17699868, PMID: 19011619, PMID: 20039095, PMID: 20159553, PMID: 22939624, PMID: 23118896, PMID: 24462205, PMID: 25036637, PMID: 27703006, PMID: 28146421, PMID: 28537252, PMID: 31980649, PMID: 8408024, PMID: 8962087]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 11071886, PMID: 12006493, PMID: 16144943, PMID: 17239458, PMID: 18655187, PMID: 20159553, PMID: 20558745, PMID: 21503962, PMID: 21812426, PMID: 22315411, PMID: 22939624, PMID: 23995768, PMID: 24189400, PMID: 24658140, PMID: 25036637, PMID: 26804907]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 10557093, PMID: 11297531, PMID: 11507088, PMID: 11707401, PMID: 12427754, PMID: 15001357, PMID: 15004035, PMID: 15358769, PMID: 21268072, PMID: 21460846, PMID: 22939624, PMID: 23443559, PMID: 30911017, PMID: 31152661, PMID: 32097779]
-   **AHSA1** Activator of 90 kDa heat shock protein ATPase homolog 1; Acts as a co-chaperone of HSP90AA1. Activates the ATPase activity of HSP90AA1 leading to increase in its chaperone activity. Competes with the inhibitory co- chaperone FNIP1 for binding to HSP90AA1, thereby providing a reciprocal regulatory mechanism for chaperoning of client proteins. Competes with the inhibitory co-chaperone TSC1 for binding to HSP90AA1, thereby providing a reciprocal regulatory mechanism for chaperoning of client proteins. [PMID: 12504007, PMID: 12604615, PMID: 19875381, PMID: 20159553, PMID: 20226818, PMID: 22315411, PMID: 22504172, PMID: 24462205, PMID: 25036637, PMID: 25486457, PMID: 26344197, PMID: 26693507, PMID: 26804907, PMID: 27187154, PMID: 27353360]
-   **FKBP5** Peptidyl-prolyl cis-trans isomerase FKBP5; Immunophilin protein with PPIase and co-chaperone activities. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1. [PMID: 10642522, PMID: 12538866, PMID: 19875381, PMID: 20048054, PMID: 20661446, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22863883, PMID: 23999428, PMID: 25036637, PMID: 28363942, PMID: 29079741, PMID: 9001212]
-   **PPP5C** Serine/threonine-protein phosphatase 5; Serine/threonine-protein phosphatase that dephosphorylates a myriad of proteins involved in different signaling pathways including the kinases CSNK1E, ASK1/MAP3K5, PRKDC and RAF1, the nuclear receptors NR3C1, PPARG, ESR1 and ESR2, SMAD proteins and TAU/MAPT. Implicated in wide ranging cellular processes, including apoptosis, differentiation, DNA damage response, cell survival, regulation of ion channels or circadian rhythms, in response to steroid and thyroid hormones, calcium, fatty acids, TGF-beta as well as oxidative and genotoxic stresses. [PMID: 10400612, PMID: 15383005, PMID: 16531226, PMID: 19740745, PMID: 19875381, PMID: 20661446, PMID: 21235734, PMID: 21360678, PMID: 25036637, PMID: 26496610, PMID: 27353360, PMID: 27880917, PMID: 28330616, PMID: 9195923]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 11911945, PMID: 12962497, PMID: 15538384, PMID: 16037132, PMID: 17699868, PMID: 18388150, PMID: 20353944, PMID: 21503962, PMID: 22939624, PMID: 23403292, PMID: 23912458, PMID: 27483141, PMID: 9222609]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 1525041, PMID: 1540595, PMID: 17353003, PMID: 17974989, PMID: 19706771, PMID: 19805354, PMID: 20048054, PMID: 21157430, PMID: 25500540, PMID: 26196320, PMID: 26342197, PMID: 27903893, PMID: 32206096]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 16321986, PMID: 17400507, PMID: 18367605, PMID: 19536328, PMID: 19826009, PMID: 20642453, PMID: 20949042, PMID: 22612223, PMID: 23075850, PMID: 24947832, PMID: 26355680, PMID: 29519959, PMID: 31046837]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 10995457, PMID: 12176997, PMID: 12586360, PMID: 15843522, PMID: 16027165, PMID: 19356729, PMID: 21767636, PMID: 22504172, PMID: 25714412, PMID: 29139175, PMID: 29311840, PMID: 31980649]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 11867521, PMID: 16611982, PMID: 22315411, PMID: 22939624, PMID: 23455922, PMID: 24292678, PMID: 26186194, PMID: 26804907, PMID: 28514442, PMID: 28537252, PMID: 8703009]
-   **FKBP4** Peptidyl-prolyl cis-trans isomerase FKBP4, N-terminally processed; Immunophilin protein with PPIase and co-chaperone activities. Component of steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). May play a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors between cytoplasm and nuclear compartments. The isomerase activity controls neuronal growth cones via regulation of TRPC1 channel opening. Acts also as a regulator of microtubule dynamics by inhibiting MAPT/TAU ability to promote microtubule assembly. [PMID: 10642522, PMID: 19875381, PMID: 20188096, PMID: 20661446, PMID: 21170051, PMID: 21360678, PMID: 22504172, PMID: 22678819, PMID: 22863883, PMID: 25036637, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 12006493, PMID: 12471035, PMID: 16024644, PMID: 16849543, PMID: 20029029, PMID: 23956138, PMID: 24189400, PMID: 24658140, PMID: 25402006, PMID: 31980649]
-   **SUGT1** Protein SGT1 homolog; May play a role in ubiquitination and subsequent proteasomal degradation of target proteins. [PMID: 14761955, PMID: 16501598, PMID: 17435760, PMID: 17466273, PMID: 18818696, PMID: 19875381, PMID: 22869522, PMID: 27249023]
-   **HSF1** Heat shock factor protein 1; Functions as a stress-inducible and DNA-binding transcription factor that plays a central role in the transcriptional activation of the heat shock response (HSR), leading to the expression of a large class of molecular chaperones heat shock proteins (HSPs) that protect cells from cellular insults' damage. In unstressed cells, is present in a HSP90-containing multichaperone complex that maintains it in a non-DNA-binding inactivated monomeric form. [PMID: 11583998, PMID: 12621024, PMID: 16278218, PMID: 18599869, PMID: 20885985, PMID: 22367781, PMID: 26517842, PMID: 9222609]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 19875381, PMID: 20353823, PMID: 21360678, PMID: 22863883, PMID: 25036637, PMID: 26344197, PMID: 26496610, PMID: 31536960]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 19875381, PMID: 20039095, PMID: 21360678, PMID: 22504172, PMID: 25864199, PMID: 26344197, PMID: 27708256, PMID: 9269769]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 20305087, PMID: 22939624, PMID: 23455922, PMID: 25036637, PMID: 26186194, PMID: 27684187, PMID: 28514442]
-   **HSPA1A** Heat shock protein family A member 1A. [PMID: 11413142, PMID: 12093808, PMID: 12853476, PMID: 16263121, PMID: 19875381, PMID: 21360678, PMID: 24949977]
-   **AHR** Aryl hydrocarbon receptor; Ligand-activated transcriptional activator. Binds to the XRE promoter region of genes it activates. Activates the expression of multiple phase I and II xenobiotic chemical metabolizing enzyme genes (such as the CYP1A1 gene). Mediates biochemical and toxic effects of halogenated aromatic hydrocarbons. Involved in cell-cycle regulation. Likely to play an important role in the development and maturation of many tissues. Regulates the circadian clock by inhibiting the basal and circadian expression of the core circadian component PER1. [PMID: 10617682, PMID: 11013261, PMID: 18806268, PMID: 7961671, PMID: 8089152, PMID: 9083006, PMID: 9390191]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 20071522, PMID: 25864199, PMID: 26269332, PMID: 27254664, PMID: 27495389, PMID: 30382094]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 16314389, PMID: 18408180, PMID: 21360678, PMID: 26344197, PMID: 27187154, PMID: 27708256]
-   **TERT** Telomerase reverse transcriptase; Telomerase is a ribonucleoprotein enzyme essential for the replication of chromosome termini in most eukaryotes. Active in progenitor and cancer cells. Inactive, or very low activity, in normal somatic cells. Catalytic component of the teleromerase holoenzyme complex whose main activity is the elongation of telomeres by acting as a reverse transcriptase that adds simple sequence repeats to chromosome ends by copying a template sequence within the RNA component of the enzyme. [PMID: 10197982, PMID: 11274138, PMID: 12586360, PMID: 15843522, PMID: 19751963, PMID: 20959453]
-   **PINK1** Serine/threonine-protein kinase PINK1, mitochondrial; Protects against mitochondrial dysfunction during cellular stress by phosphorylating mitochondrial proteins. Involved in the clearance of damaged mitochondria via selective autophagy (mitophagy) by mediating activation and translocation of PRKN. Targets PRKN to dysfunctional depolarized mitochondria through the phosphorylation of MFN2. Activates PRKN in 2 steps: (1) by mediating phosphorylation at 'Ser-65' of PRKN and (2) mediating phosphorylation of ubiquitin, converting PRKN to its fully-active form. [PMID: 18003639, PMID: 18359116, PMID: 21151955, PMID: 22939624, PMID: 28438176, PMID: 31300519]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 16335536, PMID: 19740745, PMID: 22113938, PMID: 22824801, PMID: 2492519, PMID: 7794926]
-   **STK11** Serine/threonine-protein kinase STK11; Tumor suppressor serine/threonine-protein kinase that controls the activity of AMP-activated protein kinase (AMPK) family members, thereby playing a role in various processes such as cell metabolism, cell polarity, apoptosis and DNA damage response. Acts by phosphorylating the T-loop of AMPK family proteins, thus promoting their activity: phosphorylates PRKAA1, PRKAA2, BRSK1, BRSK2, MARK1, MARK2, MARK3, MARK4, NUAK1, NUAK2, SIK1, SIK2, SIK3 and SNRK but not MELK. [PMID: 14668798, PMID: 14676191, PMID: 21860411, PMID: 22939624, PMID: 25036637, PMID: 28514442]
-   **HDAC6** Histone deacetylase 6; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. In addition to histones, deacetylates other proteins: plays a central role in microtubule-dependent cell motility by mediating deacetylation of tubulin. [PMID: 15916966, PMID: 15937340, PMID: 18591380, PMID: 19158084, PMID: 22367781, PMID: 23703321]
-   **PPID** Peptidyl-prolyl cis-trans isomerase D; PPIase that catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides and may therefore assist protein folding. Proposed to act as a co- chaperone in HSP90 complexes such as in unligated steroid receptors heterocomplexes. Different co-chaperones seem to compete for association with HSP90 thus establishing distinct HSP90-co-chaperone- receptor complexes with the potential to exert tissue-specific receptor activity control. [PMID: 10642522, PMID: 12145316, PMID: 20188096, PMID: 20661446, PMID: 21146485]
-   **AIP** AH receptor-interacting protein; May play a positive role in AHR-mediated (aromatic hydrocarbon receptor) signaling, possibly by influencing its receptivity for ligand and/or its nuclear targeting. [PMID: 11013261, PMID: 19375531, PMID: 20661446, PMID: 21170051, PMID: 25036637]
-   **NOS3** Nitric oxide synthase, endothelial; Produces nitric oxide (NO) which is implicated in vascular smooth muscle relaxation through a cGMP-mediated signal transduction pathway. NO mediates vascular endothelial growth factor (VEGF)-induced angiogenesis in coronary vessels and promotes blood clotting through the activation of platelets; Belongs to the NOS family. [PMID: 11425855, PMID: 11744239, PMID: 11988487, PMID: 12124224, PMID: 12676772]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 1310678, PMID: 16844778, PMID: 22315411, PMID: 28537252, PMID: 31980649]
-   **LCK** Tyrosine-protein kinase Lck; Non-receptor tyrosine-protein kinase that plays an essential role in the selection and maturation of developing T-cells in the thymus and in the function of mature T-cells. Plays a key role in T- cell antigen receptor (TCR)-linked signal transduction pathways. Constitutively associated with the cytoplasmic portions of the CD4 and CD8 surface receptors. [PMID: 16888650, PMID: 22939624, PMID: 25036637, PMID: 31980649, PMID: 8043579]
-   **TNK2** Activated CDC42 kinase 1; Non-receptor tyrosine-protein and serine/threonine-protein kinase that is implicated in cell spreading and migration, cell survival, cell growth and proliferation. Transduces extracellular signals to cytosolic and nuclear effectors. Phosphorylates AKT1, AR, MCF2, WASL and WWOX. Implicated in trafficking and clathrin-mediated endocytosis through binding to epidermal growth factor receptor (EGFR) and clathrin. [PMID: 16288044, PMID: 22939624, PMID: 23729439, PMID: 28739485, PMID: 31980649]
-   **ABL1** Tyrosine-protein kinase ABL1; Non-receptor tyrosine-protein kinase that plays a role in many key processes linked to cell growth and survival such as cytoskeleton remodeling in response to extracellular stimuli, cell motility and adhesion, receptor endocytosis, autophagy, DNA damage response and apoptosis. [PMID: 15937340, PMID: 16723087, PMID: 20675402, PMID: 21248063, PMID: 22939624]
-   **CHUK** Inhibitor of nuclear factor kappa-B kinase subunit alpha; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation and phosphorylates inhibitors of NF-kappa-B on serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 11864612, PMID: 14743216, PMID: 16840786, PMID: 19875381, PMID: 22384180]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 16888650, PMID: 22939624, PMID: 28514442, PMID: 31980649, PMID: 32814053]
-   **AURKB** Aurora kinase B; Serine/threonine-protein kinase component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Involved in the bipolar attachment of spindle microtubules to kinetochores and is a key regulator for the onset of cytokinesis during mitosis. Required for central/midzone spindle assembly and cleavage furrow formation. [PMID: 22939624, PMID: 23443559, PMID: 26186194, PMID: 28514442, PMID: 29568061]
-   **MAP3K14** Mitogen-activated protein kinase kinase kinase 14; Lymphotoxin beta-activated kinase which seems to be exclusively involved in the activation of NF-kappa-B and its transcriptional activity. Promotes proteolytic processing of NFKB2/P100, which leads to activation of NF-kappa-B via the non- canonical pathway. Could act in a receptor-selective manner. [PMID: 14743216, PMID: 17563756, PMID: 22939624, PMID: 30833792, PMID: 31980649]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 10982807, PMID: 17110338, PMID: 17272822, PMID: 18556464, PMID: 29924966]
-   **BRAF** Serine/threonine-protein kinase B-raf; Protein kinase involved in the transduction of mitogenic signals from the cell membrane to the nucleus (Probable). Phosphorylates MAP2K1, and thereby activates the MAP kinase signal transduction pathway. May play a role in the postsynaptic responses of hippocampal neurons ; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 22939624, PMID: 27034005, PMID: 27684187, PMID: 28146421, PMID: 31980649]
-   **CDC37L1** Hsp90 co-chaperone Cdc37-like 1; Co-chaperone that binds to numerous proteins and promotes their interaction with Hsp70 and Hsp90. [PMID: 11413142, PMID: 15850399, PMID: 19875381, PMID: 25036637, PMID: 26496610]
-   **HSPA1B** Heat shock 70 kDa protein 1A; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 19875381, PMID: 21360678, PMID: 24949977, PMID: 27353360]
-   **IKBKG** NF-kappa-B essential modulator; Regulatory subunit of the IKK core complex which phosphorylates inhibitors of NF-kappa-B thus leading to the dissociation of the inhibitor/NF-kappa-B complex and ultimately the degradation of the inhibitor. Its binding to scaffolding polyubiquitin seems to play a role in IKK activation by multiple signaling receptor pathways. However, the specific type of polyubiquitin recognized upon cell stimulation (either 'Lys-63'-linked or linear polyubiquitin) and its functional importance is reported conflictingly. [PMID: 11864612, PMID: 14743216, PMID: 19875381, PMID: 26496610]
-   **DNAJC7** DnaJ homolog subfamily C member 7; Acts as co-chaperone regulating the molecular chaperones HSP70 and HSP90 in folding of steroid receptors, such as the glucocorticoid receptor and the progesterone receptor. Proposed to act as a recycling chaperone by facilitating the return of chaperone substrates to early stages of chaperoning if further folding is required. In vitro, induces ATP-independent dissociation of HSP90 but not of HSP70 from the chaperone-substrate complexes. Recruits NR1I3 to the cytoplasm (By similarity). [PMID: 12853476, PMID: 15189447, PMID: 19875381, PMID: 20661446]
-   **ARAF** Serine/threonine-protein kinase A-Raf; Involved in the transduction of mitogenic signals from the cell membrane to the nucleus. May also regulate the TOR signaling cascade; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 22939624, PMID: 25036637, PMID: 29777862, PMID: 31980649]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 15001356, PMID: 15001357, PMID: 20540933, PMID: 24147044]
-   **CSNK1A1** Casein kinase I isoform alpha; Casein kinases are operationally defined by their preferential utilization of acidic proteins such as caseins as substrates. It can phosphorylate a large number of proteins. Participates in Wnt signaling. Phosphorylates CTNNB1 at 'Ser-45'. May phosphorylate PER1 and PER2. May play a role in segregating chromosomes during mitosis. May play a role in keratin cytoskeleton disassembly and thereby, it may regulate epithelial cell migration. [PMID: 19875381, PMID: 22824801, PMID: 22939624, PMID: 29593330]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 14532270, PMID: 22939624, PMID: 24244333, PMID: 25959826]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 22939624, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **NOD1** Nucleotide-binding oligomerization domain-containing protein 1; Enhances caspase-9-mediated apoptosis. Induces NF-kappa-B activity via RIPK2 and IKK-gamma. Confers responsiveness to intracellular bacterial lipopolysaccharides (LPS). Forms an intracellular sensing system along with ARHGEF2 for the detection of microbial effectors during cell invasion by pathogens. Required for RHOA and RIPK2 dependent NF-kappa-B signaling pathway activation upon S. flexneri cell invasion. [PMID: 16083881, PMID: 17420470, PMID: 17435760, PMID: 25036637]
-   **RPAP3** RNA polymerase II-associated protein 3; Forms an interface between the RNA polymerase II enzyme and chaperone/scaffolding protein, suggesting that it is required to connect RNA polymerase II to regulators of protein complex formation. Belongs to the RPAP3 family. [PMID: 19875381, PMID: 21360678, PMID: 24794838, PMID: 25036637]
-   **ST13** Hsc70-interacting protein; One HIP oligomer binds the ATPase domains of at least two HSC70 molecules dependent on activation of the HSC70 ATPase by HSP40. Stabilizes the ADP state of HSC70 that has a high affinity for substrate protein. Through its own chaperone activity, it may contribute to the interaction of HSC70 with various target proteins (By similarity); Belongs to the FAM10 family. [PMID: 10642522, PMID: 19875381, PMID: 22504172, PMID: 9452498]
-   **TBK1** Serine/threonine-protein kinase TBK1; Serine/threonine kinase that plays an essential role in regulating inflammatory responses to foreign agents. Following activation of toll-like receptors by viral or bacterial components, associates with TRAF3 and TANK and phosphorylates interferon regulatory factors (IRFs) IRF3 and IRF7 as well as DDX3X. This activity allows subsequent homodimerization and nuclear translocation of the IRFs leading to transcriptional activation of pro-inflammatory and antiviral genes including IFNA and IFNB. [PMID: 14743216, PMID: 16394098, PMID: 20628368, PMID: 22939624]
-   **CHORDC1** Cysteine and histidine-rich domain-containing protein 1; Regulates centrosome duplication, probably by inhibiting the kinase activity of ROCK2. Proposed to act as co-chaperone for HSP90. May play a role in the regulation of NOD1 via a HSP90 chaperone complex. In vitro, has intrinsic chaperone activity. This function may be achieved by inhibiting association of ROCK2 with NPM1. Involved in stress response. Prevents tumorigenesis. [PMID: 19875381, PMID: 23414517, PMID: 25036637, PMID: 26496610]
-   **AGO3** Protein argonaute-3; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) and represses the translation of mRNAs which are complementary to them. Proposed to be involved in stabilization of small RNA derivates (riRNA) derived from processed RNA polymerase III-transcribed Alu repeats containing a DR2 retinoic acid response element (RARE) in stem cells and in the subsequent riRNA- dependent degradation of a subset of RNA polymerase II-transcribed coding mRNAs by recruiting a mRNA decapping complex involving EDC4. [PMID: 19167051, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 14749716, PMID: 16357216, PMID: 19716330, PMID: 25681748]
-   **RIPK1** Receptor-interacting serine/threonine-protein kinase 1; Serine-threonine kinase which is a key regulator of both cell death and cell survival. Exhibits kinase activity- dependent functions that trigger cell death and kinase-independent scaffold functions regulating inflammatory signaling and cell survival. Initiates ripoptocide which describes cell death that is dependent on RIPK1, be it apoptosis or necroptosis. [PMID: 10744744, PMID: 14743216, PMID: 16968706, PMID: 22939624]
-   **KCNH2** Potassium voltage-gated channel subfamily H member 2; Pore-forming (alpha) subunit of voltage-gated inwardly rectifying potassium channel. Channel properties are modulated by cAMP and subunit assembly. Mediates the rapidly activating component of the delayed rectifying potassium current in heart (IKr). [Isoform B-USO]: Has no channel activity by itself, but modulates channel characteristics by forming heterotetramers with other isoforms which are retained intracellularly and undergo ubiquitin- dependent degradation. [PMID: 12775586, PMID: 17569659, PMID: 23963841, PMID: 29259226]
-   **IKBKB** Inhibitor of nuclear factor kappa-B kinase subunit beta; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation. Phosphorylates inhibitors of NF-kappa-B on 2 critical serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 11864612, PMID: 14743216, PMID: 16840786, PMID: 19786027]
-   **TOMM70** Mitochondrial import receptor subunit TOM70; Receptor that accelerates the import of all mitochondrial precursor proteins. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000335153 9606.ENSP00000284320](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000335153%0D9606.ENSP00000284320)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
 

# 5. Links to Gene Databases


-   GeneCards (human): [https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1)
-   Harmonizome (human): [https://maayanlab.cloud/Harmonizome/gene/HSP90AA1](https://maayanlab.cloud/Harmonizome/gene/HSP90AA1)
-   NCBI (human): [https://www.ncbi.nlm.nih.gov/gene/3320](https://www.ncbi.nlm.nih.gov/gene/3320)
-   NCBI (rat): [https://www.ncbi.nlm.nih.gov/gene/299331](https://www.ncbi.nlm.nih.gov/gene/299331)
-   Ensemble (human): [https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000080824](https://useast.ensembl.org/Homo_sapiens/Gene/Summary?g=ENSG00000080824)
-   Ensemble (rat): [https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000059714](https://useast.ensembl.org/Rattus_norvegicus/Gene/Summary?g=ENSRNOG00000059714)
-   Rat Genome Database (rat): [https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=631409](https://rgd.mcw.edu/rgdweb/report/gene/main.html?id=631409)
-   Uniprot (human): [https://www.uniprot.org/uniprotkb/P07900](https://www.uniprot.org/uniprotkb/P07900)
-   Uniprot (rat): [https://www.uniprot.org/uniprotkb/P82995](https://www.uniprot.org/uniprotkb/P82995)
-   Wikigenes (human): [https://www.wikigenes.org/e/gene/e/3320.html](https://www.wikigenes.org/e/gene/e/3320.html)
-   Wikigenes (rat): [https://www.wikigenes.org/e/gene/e/299331.html](https://www.wikigenes.org/e/gene/e/299331.html)
-   Alphafold (human): [https://alphafold.ebi.ac.uk/entry/P07900](https://alphafold.ebi.ac.uk/entry/P07900)
-   Alphafold (rat): [https://alphafold.ebi.ac.uk/entry/P82995](https://alphafold.ebi.ac.uk/entry/P82995)
-   PDB (human): [https://www.rcsb.org/structure/1BYQ](https://www.rcsb.org/structure/1BYQ), [https://www.rcsb.org/structure/1OSF](https://www.rcsb.org/structure/1OSF), [https://www.rcsb.org/structure/1UY6](https://www.rcsb.org/structure/1UY6), [https://www.rcsb.org/structure/1UY7](https://www.rcsb.org/structure/1UY7), [https://www.rcsb.org/structure/1UY8](https://www.rcsb.org/structure/1UY8), [https://www.rcsb.org/structure/1UY9](https://www.rcsb.org/structure/1UY9), [https://www.rcsb.org/structure/1UYC](https://www.rcsb.org/structure/1UYC), [https://www.rcsb.org/structure/1UYD](https://www.rcsb.org/structure/1UYD), [https://www.rcsb.org/structure/1UYE](https://www.rcsb.org/structure/1UYE), [https://www.rcsb.org/structure/1UYF](https://www.rcsb.org/structure/1UYF), [https://www.rcsb.org/structure/1UYG](https://www.rcsb.org/structure/1UYG), [https://www.rcsb.org/structure/1UYH](https://www.rcsb.org/structure/1UYH), [https://www.rcsb.org/structure/1UYI](https://www.rcsb.org/structure/1UYI), [https://www.rcsb.org/structure/1UYK](https://www.rcsb.org/structure/1UYK), [https://www.rcsb.org/structure/1UYL](https://www.rcsb.org/structure/1UYL), [https://www.rcsb.org/structure/1YC1](https://www.rcsb.org/structure/1YC1), [https://www.rcsb.org/structure/1YC3](https://www.rcsb.org/structure/1YC3), [https://www.rcsb.org/structure/1YC4](https://www.rcsb.org/structure/1YC4), [https://www.rcsb.org/structure/1YER](https://www.rcsb.org/structure/1YER), [https://www.rcsb.org/structure/1YES](https://www.rcsb.org/structure/1YES), [https://www.rcsb.org/structure/1YET](https://www.rcsb.org/structure/1YET), [https://www.rcsb.org/structure/2BSM](https://www.rcsb.org/structure/2BSM), [https://www.rcsb.org/structure/2BT0](https://www.rcsb.org/structure/2BT0), [https://www.rcsb.org/structure/2BYH](https://www.rcsb.org/structure/2BYH), [https://www.rcsb.org/structure/2BYI](https://www.rcsb.org/structure/2BYI), [https://www.rcsb.org/structure/2BZ5](https://www.rcsb.org/structure/2BZ5), [https://www.rcsb.org/structure/2C2L](https://www.rcsb.org/structure/2C2L), [https://www.rcsb.org/structure/2CCS](https://www.rcsb.org/structure/2CCS), [https://www.rcsb.org/structure/2CCT](https://www.rcsb.org/structure/2CCT), [https://www.rcsb.org/structure/2CCU](https://www.rcsb.org/structure/2CCU), [https://www.rcsb.org/structure/2FWY](https://www.rcsb.org/structure/2FWY), [https://www.rcsb.org/structure/2FWZ](https://www.rcsb.org/structure/2FWZ), [https://www.rcsb.org/structure/2H55](https://www.rcsb.org/structure/2H55), [https://www.rcsb.org/structure/2JJC](https://www.rcsb.org/structure/2JJC), [https://www.rcsb.org/structure/2K5B](https://www.rcsb.org/structure/2K5B), [https://www.rcsb.org/structure/2QF6](https://www.rcsb.org/structure/2QF6), [https://www.rcsb.org/structure/2QFO](https://www.rcsb.org/structure/2QFO), [https://www.rcsb.org/structure/2QG0](https://www.rcsb.org/structure/2QG0), [https://www.rcsb.org/structure/2QG2](https://www.rcsb.org/structure/2QG2), [https://www.rcsb.org/structure/2UWD](https://www.rcsb.org/structure/2UWD), [https://www.rcsb.org/structure/2VCI](https://www.rcsb.org/structure/2VCI), [https://www.rcsb.org/structure/2VCJ](https://www.rcsb.org/structure/2VCJ), [https://www.rcsb.org/structure/2WI1](https://www.rcsb.org/structure/2WI1), [https://www.rcsb.org/structure/2WI2](https://www.rcsb.org/structure/2WI2), [https://www.rcsb.org/structure/2WI3](https://www.rcsb.org/structure/2WI3), [https://www.rcsb.org/structure/2WI4](https://www.rcsb.org/structure/2WI4), [https://www.rcsb.org/structure/2WI5](https://www.rcsb.org/structure/2WI5), [https://www.rcsb.org/structure/2WI6](https://www.rcsb.org/structure/2WI6), [https://www.rcsb.org/structure/2WI7](https://www.rcsb.org/structure/2WI7), [https://www.rcsb.org/structure/2XAB](https://www.rcsb.org/structure/2XAB), [https://www.rcsb.org/structure/2XDK](https://www.rcsb.org/structure/2XDK), [https://www.rcsb.org/structure/2XDL](https://www.rcsb.org/structure/2XDL), [https://www.rcsb.org/structure/2XDS](https://www.rcsb.org/structure/2XDS), [https://www.rcsb.org/structure/2XDU](https://www.rcsb.org/structure/2XDU), [https://www.rcsb.org/structure/2XDX](https://www.rcsb.org/structure/2XDX), [https://www.rcsb.org/structure/2XHR](https://www.rcsb.org/structure/2XHR), [https://www.rcsb.org/structure/2XHT](https://www.rcsb.org/structure/2XHT), [https://www.rcsb.org/structure/2XHX](https://www.rcsb.org/structure/2XHX), [https://www.rcsb.org/structure/2XJG](https://www.rcsb.org/structure/2XJG), [https://www.rcsb.org/structure/2XJJ](https://www.rcsb.org/structure/2XJJ), [https://www.rcsb.org/structure/2XJX](https://www.rcsb.org/structure/2XJX), [https://www.rcsb.org/structure/2XK2](https://www.rcsb.org/structure/2XK2), [https://www.rcsb.org/structure/2YE2](https://www.rcsb.org/structure/2YE2), [https://www.rcsb.org/structure/2YE3](https://www.rcsb.org/structure/2YE3), [https://www.rcsb.org/structure/2YE4](https://www.rcsb.org/structure/2YE4), [https://www.rcsb.org/structure/2YE5](https://www.rcsb.org/structure/2YE5), [https://www.rcsb.org/structure/2YE6](https://www.rcsb.org/structure/2YE6), [https://www.rcsb.org/structure/2YE7](https://www.rcsb.org/structure/2YE7), [https://www.rcsb.org/structure/2YE8](https://www.rcsb.org/structure/2YE8), [https://www.rcsb.org/structure/2YE9](https://www.rcsb.org/structure/2YE9), [https://www.rcsb.org/structure/2YEA](https://www.rcsb.org/structure/2YEA), [https://www.rcsb.org/structure/2YEB](https://www.rcsb.org/structure/2YEB), [https://www.rcsb.org/structure/2YEC](https://www.rcsb.org/structure/2YEC), [https://www.rcsb.org/structure/2YED](https://www.rcsb.org/structure/2YED), [https://www.rcsb.org/structure/2YEE](https://www.rcsb.org/structure/2YEE), [https://www.rcsb.org/structure/2YEF](https://www.rcsb.org/structure/2YEF), [https://www.rcsb.org/structure/2YEG](https://www.rcsb.org/structure/2YEG), [https://www.rcsb.org/structure/2YEH](https://www.rcsb.org/structure/2YEH), [https://www.rcsb.org/structure/2YEI](https://www.rcsb.org/structure/2YEI), [https://www.rcsb.org/structure/2YEJ](https://www.rcsb.org/structure/2YEJ), [https://www.rcsb.org/structure/2YI0](https://www.rcsb.org/structure/2YI0), [https://www.rcsb.org/structure/2YI5](https://www.rcsb.org/structure/2YI5), [https://www.rcsb.org/structure/2YI6](https://www.rcsb.org/structure/2YI6), [https://www.rcsb.org/structure/2YI7](https://www.rcsb.org/structure/2YI7), [https://www.rcsb.org/structure/2YJW](https://www.rcsb.org/structure/2YJW), [https://www.rcsb.org/structure/2YJX](https://www.rcsb.org/structure/2YJX), [https://www.rcsb.org/structure/2YK2](https://www.rcsb.org/structure/2YK2), [https://www.rcsb.org/structure/2YK9](https://www.rcsb.org/structure/2YK9), [https://www.rcsb.org/structure/2YKB](https://www.rcsb.org/structure/2YKB), [https://www.rcsb.org/structure/2YKC](https://www.rcsb.org/structure/2YKC), [https://www.rcsb.org/structure/2YKE](https://www.rcsb.org/structure/2YKE), [https://www.rcsb.org/structure/2YKI](https://www.rcsb.org/structure/2YKI), [https://www.rcsb.org/structure/2YKJ](https://www.rcsb.org/structure/2YKJ), [https://www.rcsb.org/structure/3B24](https://www.rcsb.org/structure/3B24), [https://www.rcsb.org/structure/3B25](https://www.rcsb.org/structure/3B25), [https://www.rcsb.org/structure/3B26](https://www.rcsb.org/structure/3B26), [https://www.rcsb.org/structure/3B27](https://www.rcsb.org/structure/3B27), [https://www.rcsb.org/structure/3B28](https://www.rcsb.org/structure/3B28), [https://www.rcsb.org/structure/3BM9](https://www.rcsb.org/structure/3BM9), [https://www.rcsb.org/structure/3BMY](https://www.rcsb.org/structure/3BMY), [https://www.rcsb.org/structure/3D0B](https://www.rcsb.org/structure/3D0B), [https://www.rcsb.org/structure/3EKO](https://www.rcsb.org/structure/3EKO), [https://www.rcsb.org/structure/3EKR](https://www.rcsb.org/structure/3EKR), [https://www.rcsb.org/structure/3FT5](https://www.rcsb.org/structure/3FT5), [https://www.rcsb.org/structure/3FT8](https://www.rcsb.org/structure/3FT8), [https://www.rcsb.org/structure/3HEK](https://www.rcsb.org/structure/3HEK), [https://www.rcsb.org/structure/3HHU](https://www.rcsb.org/structure/3HHU), [https://www.rcsb.org/structure/3HYY](https://www.rcsb.org/structure/3HYY), [https://www.rcsb.org/structure/3HYZ](https://www.rcsb.org/structure/3HYZ), [https://www.rcsb.org/structure/3HZ1](https://www.rcsb.org/structure/3HZ1), [https://www.rcsb.org/structure/3HZ5](https://www.rcsb.org/structure/3HZ5), [https://www.rcsb.org/structure/3INW](https://www.rcsb.org/structure/3INW), [https://www.rcsb.org/structure/3INX](https://www.rcsb.org/structure/3INX), [https://www.rcsb.org/structure/3K97](https://www.rcsb.org/structure/3K97), [https://www.rcsb.org/structure/3K98](https://www.rcsb.org/structure/3K98), [https://www.rcsb.org/structure/3K99](https://www.rcsb.org/structure/3K99), [https://www.rcsb.org/structure/3MNR](https://www.rcsb.org/structure/3MNR), [https://www.rcsb.org/structure/3O0I](https://www.rcsb.org/structure/3O0I), [https://www.rcsb.org/structure/3OW6](https://www.rcsb.org/structure/3OW6), [https://www.rcsb.org/structure/3OWB](https://www.rcsb.org/structure/3OWB), [https://www.rcsb.org/structure/3OWD](https://www.rcsb.org/structure/3OWD), [https://www.rcsb.org/structure/3Q6M](https://www.rcsb.org/structure/3Q6M), [https://www.rcsb.org/structure/3Q6N](https://www.rcsb.org/structure/3Q6N), [https://www.rcsb.org/structure/3QDD](https://www.rcsb.org/structure/3QDD), [https://www.rcsb.org/structure/3QTF](https://www.rcsb.org/structure/3QTF), [https://www.rcsb.org/structure/3R4M](https://www.rcsb.org/structure/3R4M), [https://www.rcsb.org/structure/3R4N](https://www.rcsb.org/structure/3R4N), [https://www.rcsb.org/structure/3R4O](https://www.rcsb.org/structure/3R4O), [https://www.rcsb.org/structure/3R4P](https://www.rcsb.org/structure/3R4P), [https://www.rcsb.org/structure/3R91](https://www.rcsb.org/structure/3R91), [https://www.rcsb.org/structure/3R92](https://www.rcsb.org/structure/3R92), [https://www.rcsb.org/structure/3RKZ](https://www.rcsb.org/structure/3RKZ), [https://www.rcsb.org/structure/3RLP](https://www.rcsb.org/structure/3RLP), [https://www.rcsb.org/structure/3RLQ](https://www.rcsb.org/structure/3RLQ), [https://www.rcsb.org/structure/3RLR](https://www.rcsb.org/structure/3RLR), [https://www.rcsb.org/structure/3T0H](https://www.rcsb.org/structure/3T0H), [https://www.rcsb.org/structure/3T0Z](https://www.rcsb.org/structure/3T0Z), [https://www.rcsb.org/structure/3T10](https://www.rcsb.org/structure/3T10), [https://www.rcsb.org/structure/3T1K](https://www.rcsb.org/structure/3T1K), [https://www.rcsb.org/structure/3T2S](https://www.rcsb.org/structure/3T2S), [https://www.rcsb.org/structure/3TUH](https://www.rcsb.org/structure/3TUH), [https://www.rcsb.org/structure/3VHA](https://www.rcsb.org/structure/3VHA), [https://www.rcsb.org/structure/3VHC](https://www.rcsb.org/structure/3VHC), [https://www.rcsb.org/structure/3VHD](https://www.rcsb.org/structure/3VHD), [https://www.rcsb.org/structure/3WHA](https://www.rcsb.org/structure/3WHA), [https://www.rcsb.org/structure/3WQ9](https://www.rcsb.org/structure/3WQ9), [https://www.rcsb.org/structure/4AWO](https://www.rcsb.org/structure/4AWO), [https://www.rcsb.org/structure/4AWP](https://www.rcsb.org/structure/4AWP), [https://www.rcsb.org/structure/4AWQ](https://www.rcsb.org/structure/4AWQ), [https://www.rcsb.org/structure/4B7P](https://www.rcsb.org/structure/4B7P), [https://www.rcsb.org/structure/4BQG](https://www.rcsb.org/structure/4BQG), [https://www.rcsb.org/structure/4BQJ](https://www.rcsb.org/structure/4BQJ), [https://www.rcsb.org/structure/4CGQ](https://www.rcsb.org/structure/4CGQ), [https://www.rcsb.org/structure/4CGU](https://www.rcsb.org/structure/4CGU), [https://www.rcsb.org/structure/4CGV](https://www.rcsb.org/structure/4CGV), [https://www.rcsb.org/structure/4CGW](https://www.rcsb.org/structure/4CGW), [https://www.rcsb.org/structure/4CWF](https://www.rcsb.org/structure/4CWF), [https://www.rcsb.org/structure/4CWN](https://www.rcsb.org/structure/4CWN), [https://www.rcsb.org/structure/4CWO](https://www.rcsb.org/structure/4CWO), [https://www.rcsb.org/structure/4CWP](https://www.rcsb.org/structure/4CWP), [https://www.rcsb.org/structure/4CWQ](https://www.rcsb.org/structure/4CWQ), [https://www.rcsb.org/structure/4CWR](https://www.rcsb.org/structure/4CWR), [https://www.rcsb.org/structure/4CWS](https://www.rcsb.org/structure/4CWS), [https://www.rcsb.org/structure/4CWT](https://www.rcsb.org/structure/4CWT), [https://www.rcsb.org/structure/4EEH](https://www.rcsb.org/structure/4EEH), [https://www.rcsb.org/structure/4EFT](https://www.rcsb.org/structure/4EFT), [https://www.rcsb.org/structure/4EFU](https://www.rcsb.org/structure/4EFU), [https://www.rcsb.org/structure/4EGH](https://www.rcsb.org/structure/4EGH), [https://www.rcsb.org/structure/4EGI](https://www.rcsb.org/structure/4EGI), [https://www.rcsb.org/structure/4EGK](https://www.rcsb.org/structure/4EGK), [https://www.rcsb.org/structure/4FCP](https://www.rcsb.org/structure/4FCP), [https://www.rcsb.org/structure/4FCQ](https://www.rcsb.org/structure/4FCQ), [https://www.rcsb.org/structure/4FCR](https://www.rcsb.org/structure/4FCR), [https://www.rcsb.org/structure/4HY6](https://www.rcsb.org/structure/4HY6), [https://www.rcsb.org/structure/4JQL](https://www.rcsb.org/structure/4JQL), [https://www.rcsb.org/structure/4L8Z](https://www.rcsb.org/structure/4L8Z), [https://www.rcsb.org/structure/4L90](https://www.rcsb.org/structure/4L90), [https://www.rcsb.org/structure/4L91](https://www.rcsb.org/structure/4L91), [https://www.rcsb.org/structure/4L93](https://www.rcsb.org/structure/4L93), [https://www.rcsb.org/structure/4L94](https://www.rcsb.org/structure/4L94), [https://www.rcsb.org/structure/4LWE](https://www.rcsb.org/structure/4LWE), [https://www.rcsb.org/structure/4LWF](https://www.rcsb.org/structure/4LWF), [https://www.rcsb.org/structure/4LWG](https://www.rcsb.org/structure/4LWG), [https://www.rcsb.org/structure/4LWH](https://www.rcsb.org/structure/4LWH), [https://www.rcsb.org/structure/4LWI](https://www.rcsb.org/structure/4LWI), [https://www.rcsb.org/structure/4NH7](https://www.rcsb.org/structure/4NH7), [https://www.rcsb.org/structure/4NH8](https://www.rcsb.org/structure/4NH8), [https://www.rcsb.org/structure/4O04](https://www.rcsb.org/structure/4O04), [https://www.rcsb.org/structure/4O05](https://www.rcsb.org/structure/4O05), [https://www.rcsb.org/structure/4O07](https://www.rcsb.org/structure/4O07), [https://www.rcsb.org/structure/4O09](https://www.rcsb.org/structure/4O09), [https://www.rcsb.org/structure/4O0B](https://www.rcsb.org/structure/4O0B), [https://www.rcsb.org/structure/4R3M](https://www.rcsb.org/structure/4R3M), [https://www.rcsb.org/structure/4U93](https://www.rcsb.org/structure/4U93), [https://www.rcsb.org/structure/4W7T](https://www.rcsb.org/structure/4W7T), [https://www.rcsb.org/structure/4XIP](https://www.rcsb.org/structure/4XIP), [https://www.rcsb.org/structure/4XIQ](https://www.rcsb.org/structure/4XIQ), [https://www.rcsb.org/structure/4XIR](https://www.rcsb.org/structure/4XIR), [https://www.rcsb.org/structure/4XIT](https://www.rcsb.org/structure/4XIT), [https://www.rcsb.org/structure/4YKQ](https://www.rcsb.org/structure/4YKQ), [https://www.rcsb.org/structure/4YKR](https://www.rcsb.org/structure/4YKR), [https://www.rcsb.org/structure/4YKT](https://www.rcsb.org/structure/4YKT), [https://www.rcsb.org/structure/4YKU](https://www.rcsb.org/structure/4YKU), [https://www.rcsb.org/structure/4YKW](https://www.rcsb.org/structure/4YKW), [https://www.rcsb.org/structure/4YKX](https://www.rcsb.org/structure/4YKX), [https://www.rcsb.org/structure/4YKY](https://www.rcsb.org/structure/4YKY), [https://www.rcsb.org/structure/4YKZ](https://www.rcsb.org/structure/4YKZ), [https://www.rcsb.org/structure/5CF0](https://www.rcsb.org/structure/5CF0), [https://www.rcsb.org/structure/5FNC](https://www.rcsb.org/structure/5FNC), [https://www.rcsb.org/structure/5FND](https://www.rcsb.org/structure/5FND), [https://www.rcsb.org/structure/5FNF](https://www.rcsb.org/structure/5FNF), [https://www.rcsb.org/structure/5GGZ](https://www.rcsb.org/structure/5GGZ), [https://www.rcsb.org/structure/5J20](https://www.rcsb.org/structure/5J20), [https://www.rcsb.org/structure/5J27](https://www.rcsb.org/structure/5J27), [https://www.rcsb.org/structure/5J2V](https://www.rcsb.org/structure/5J2V), [https://www.rcsb.org/structure/5J2X](https://www.rcsb.org/structure/5J2X), [https://www.rcsb.org/structure/5J64](https://www.rcsb.org/structure/5J64), [https://www.rcsb.org/structure/5J6L](https://www.rcsb.org/structure/5J6L), [https://www.rcsb.org/structure/5J6M](https://www.rcsb.org/structure/5J6M), [https://www.rcsb.org/structure/5J6N](https://www.rcsb.org/structure/5J6N), [https://www.rcsb.org/structure/5J82](https://www.rcsb.org/structure/5J82), [https://www.rcsb.org/structure/5J86](https://www.rcsb.org/structure/5J86), [https://www.rcsb.org/structure/5J8M](https://www.rcsb.org/structure/5J8M), [https://www.rcsb.org/structure/5J8U](https://www.rcsb.org/structure/5J8U), [https://www.rcsb.org/structure/5J9X](https://www.rcsb.org/structure/5J9X), [https://www.rcsb.org/structure/5LNY](https://www.rcsb.org/structure/5LNY), [https://www.rcsb.org/structure/5LNZ](https://www.rcsb.org/structure/5LNZ), [https://www.rcsb.org/structure/5LO0](https://www.rcsb.org/structure/5LO0), [https://www.rcsb.org/structure/5LO1](https://www.rcsb.org/structure/5LO1), [https://www.rcsb.org/structure/5LO5](https://www.rcsb.org/structure/5LO5), [https://www.rcsb.org/structure/5LO6](https://www.rcsb.org/structure/5LO6), [https://www.rcsb.org/structure/5LQ9](https://www.rcsb.org/structure/5LQ9), [https://www.rcsb.org/structure/5LR1](https://www.rcsb.org/structure/5LR1), [https://www.rcsb.org/structure/5LR7](https://www.rcsb.org/structure/5LR7), [https://www.rcsb.org/structure/5LRL](https://www.rcsb.org/structure/5LRL), [https://www.rcsb.org/structure/5LRZ](https://www.rcsb.org/structure/5LRZ), [https://www.rcsb.org/structure/5LS1](https://www.rcsb.org/structure/5LS1), [https://www.rcsb.org/structure/5M4E](https://www.rcsb.org/structure/5M4E), [https://www.rcsb.org/structure/5M4H](https://www.rcsb.org/structure/5M4H), [https://www.rcsb.org/structure/5NYH](https://www.rcsb.org/structure/5NYH), [https://www.rcsb.org/structure/5NYI](https://www.rcsb.org/structure/5NYI), [https://www.rcsb.org/structure/5OCI](https://www.rcsb.org/structure/5OCI), [https://www.rcsb.org/structure/5OD7](https://www.rcsb.org/structure/5OD7), [https://www.rcsb.org/structure/5ODX](https://www.rcsb.org/structure/5ODX), [https://www.rcsb.org/structure/5T21](https://www.rcsb.org/structure/5T21), [https://www.rcsb.org/structure/5VYY](https://www.rcsb.org/structure/5VYY), [https://www.rcsb.org/structure/5XQD](https://www.rcsb.org/structure/5XQD), [https://www.rcsb.org/structure/5XQE](https://www.rcsb.org/structure/5XQE), [https://www.rcsb.org/structure/5XR5](https://www.rcsb.org/structure/5XR5), [https://www.rcsb.org/structure/5XR9](https://www.rcsb.org/structure/5XR9), [https://www.rcsb.org/structure/5XRB](https://www.rcsb.org/structure/5XRB), [https://www.rcsb.org/structure/5XRD](https://www.rcsb.org/structure/5XRD), [https://www.rcsb.org/structure/5XRE](https://www.rcsb.org/structure/5XRE), [https://www.rcsb.org/structure/5ZR3](https://www.rcsb.org/structure/5ZR3), [https://www.rcsb.org/structure/6B99](https://www.rcsb.org/structure/6B99), [https://www.rcsb.org/structure/6B9A](https://www.rcsb.org/structure/6B9A), [https://www.rcsb.org/structure/6CEO](https://www.rcsb.org/structure/6CEO), [https://www.rcsb.org/structure/6CYG](https://www.rcsb.org/structure/6CYG), [https://www.rcsb.org/structure/6CYH](https://www.rcsb.org/structure/6CYH), [https://www.rcsb.org/structure/6EI5](https://www.rcsb.org/structure/6EI5), [https://www.rcsb.org/structure/6EL5](https://www.rcsb.org/structure/6EL5), [https://www.rcsb.org/structure/6ELN](https://www.rcsb.org/structure/6ELN), [https://www.rcsb.org/structure/6ELO](https://www.rcsb.org/structure/6ELO), [https://www.rcsb.org/structure/6ELP](https://www.rcsb.org/structure/6ELP), [https://www.rcsb.org/structure/6EY8](https://www.rcsb.org/structure/6EY8), [https://www.rcsb.org/structure/6EY9](https://www.rcsb.org/structure/6EY9), [https://www.rcsb.org/structure/6EYA](https://www.rcsb.org/structure/6EYA), [https://www.rcsb.org/structure/6EYB](https://www.rcsb.org/structure/6EYB), [https://www.rcsb.org/structure/6F1N](https://www.rcsb.org/structure/6F1N), [https://www.rcsb.org/structure/6FCJ](https://www.rcsb.org/structure/6FCJ), [https://www.rcsb.org/structure/6FDP](https://www.rcsb.org/structure/6FDP), [https://www.rcsb.org/structure/6GPR](https://www.rcsb.org/structure/6GPR), [https://www.rcsb.org/structure/6GPT](https://www.rcsb.org/structure/6GPT), [https://www.rcsb.org/structure/6GPW](https://www.rcsb.org/structure/6GPW), [https://www.rcsb.org/structure/6GPY](https://www.rcsb.org/structure/6GPY), [https://www.rcsb.org/structure/6GQ6](https://www.rcsb.org/structure/6GQ6), [https://www.rcsb.org/structure/6GQR](https://www.rcsb.org/structure/6GQR), [https://www.rcsb.org/structure/6HHR](https://www.rcsb.org/structure/6HHR), [https://www.rcsb.org/structure/6KSQ](https://www.rcsb.org/structure/6KSQ), [https://www.rcsb.org/structure/6LR9](https://www.rcsb.org/structure/6LR9), [https://www.rcsb.org/structure/6LSZ](https://www.rcsb.org/structure/6LSZ), [https://www.rcsb.org/structure/6LT8](https://www.rcsb.org/structure/6LT8), [https://www.rcsb.org/structure/6LTI](https://www.rcsb.org/structure/6LTI), [https://www.rcsb.org/structure/6LTK](https://www.rcsb.org/structure/6LTK), [https://www.rcsb.org/structure/6N8X](https://www.rcsb.org/structure/6N8X), [https://www.rcsb.org/structure/6TN4](https://www.rcsb.org/structure/6TN4), [https://www.rcsb.org/structure/6TN5](https://www.rcsb.org/structure/6TN5), [https://www.rcsb.org/structure/6U99](https://www.rcsb.org/structure/6U99), [https://www.rcsb.org/structure/6U9B](https://www.rcsb.org/structure/6U9B), [https://www.rcsb.org/structure/7DMC](https://www.rcsb.org/structure/7DMC), [https://www.rcsb.org/structure/7KRJ](https://www.rcsb.org/structure/7KRJ), [https://www.rcsb.org/structure/7KW7](https://www.rcsb.org/structure/7KW7), [https://www.rcsb.org/structure/7L7I](https://www.rcsb.org/structure/7L7I), [https://www.rcsb.org/structure/7L7J](https://www.rcsb.org/structure/7L7J), [https://www.rcsb.org/structure/7LSZ](https://www.rcsb.org/structure/7LSZ), [https://www.rcsb.org/structure/7LT0](https://www.rcsb.org/structure/7LT0), [https://www.rcsb.org/structure/7RXZ](https://www.rcsb.org/structure/7RXZ), [https://www.rcsb.org/structure/7RY1](https://www.rcsb.org/structure/7RY1), [https://www.rcsb.org/structure/7S8Y](https://www.rcsb.org/structure/7S8Y), [https://www.rcsb.org/structure/7S8Z](https://www.rcsb.org/structure/7S8Z), [https://www.rcsb.org/structure/7S90](https://www.rcsb.org/structure/7S90), [https://www.rcsb.org/structure/7S95](https://www.rcsb.org/structure/7S95), [https://www.rcsb.org/structure/7S98](https://www.rcsb.org/structure/7S98), [https://www.rcsb.org/structure/7S99](https://www.rcsb.org/structure/7S99), [https://www.rcsb.org/structure/7S9F](https://www.rcsb.org/structure/7S9F), [https://www.rcsb.org/structure/7S9G](https://www.rcsb.org/structure/7S9G), [https://www.rcsb.org/structure/7S9H](https://www.rcsb.org/structure/7S9H), [https://www.rcsb.org/structure/7S9I](https://www.rcsb.org/structure/7S9I), [https://www.rcsb.org/structure/7UR3](https://www.rcsb.org/structure/7UR3), [https://www.rcsb.org/structure/8AGI](https://www.rcsb.org/structure/8AGI)
-   PDB (mouse): [https://www.rcsb.org/structure/5H22](https://www.rcsb.org/structure/5H22), [https://www.rcsb.org/structure/7D1V](https://www.rcsb.org/structure/7D1V), [https://www.rcsb.org/structure/7D22](https://www.rcsb.org/structure/7D22), [https://www.rcsb.org/structure/7D24](https://www.rcsb.org/structure/7D24), [https://www.rcsb.org/structure/7D25](https://www.rcsb.org/structure/7D25), [https://www.rcsb.org/structure/7D26](https://www.rcsb.org/structure/7D26)
-   PDB (rat): none
 

# 6. GO Terms, MSigDB Signatures, Pathways Containing Gene with Descriptions of Gene Sets


## **Pathways:**

-   **Aggrephagy**: When the capacity of the proteosome to degrade misfolded proteins is limited, the alternate route to eliminate denatured proteins is via forming aggresomes - a process known as aggrephagy. Aggresome formation starts with ubiquitination of misfolded proteins following transport to the microtubule-organizing center (MTOC) with the help of dynein motor proteins. At the MTOC the cargo is encapsulated with intermediate filament proteins to result in the aggresome. Subsequently, this aggresome recruits chaperones that result in its autophagic elimination (Garcia Mata R et al. 2002) [[https://reactome.org/PathwayBrowser/#/R-HSA-9646399](https://reactome.org/PathwayBrowser/#/R-HSA-9646399)].
-   **Chaperone Mediated Autophagy**: In contrary to the vesicle-mediated macroautophagy, the chaperone mediated mechanism of autophagy selectively targets individual proteins to the lysosome for degradation. Chaperones bind intracellular proteins based on recognition motifs and transports them from the cytosol to the lysosomal membrane. Subsequently, the protein is translocated into the lumen for digestion (Cuervo AM et al. 2014, Kaushik S et al. 2018) [[https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973](https://reactome.org/PathwayBrowser/#/R-HSA-9613829&PATH=R-HSA-9612973)].
-   **Mitotic Prometaphase**: The dissolution of the nuclear membrane marks the beginning of the prometaphase. Kinetochores are created when proteins attach to the centromeres. Microtubules then attach at the kinetochores, and the chromosomes begin to move to the metaphase plate [[https://reactome.org/PathwayBrowser/#/R-HSA-68877](https://reactome.org/PathwayBrowser/#/R-HSA-68877)].
-   **Recruitment of mitotic centrosome proteins and complexes**: The mitotic spindle becomes established once centrosomes have migrated to opposite poles and the nuclear envelope has broken down. During this stage, interphase centrosomes mature into mitotic centrosomes recruiting additional gamma TuRC complexes and acquiring mitosis-associated centrosomal proteins including NuMA, Plk1 and CDK11p58 (reviewed in Schatten 2008; Raynaud-Messina and Merdes 2007) [[https://reactome.org/PathwayBrowser/#/R-HSA-380270](https://reactome.org/PathwayBrowser/#/R-HSA-380270)].
-   **HSF1 activation**: Heat shock factor 1 (HSF1) is a transcription factor that activates gene expression in response to a variety of stresses, including heat shock, oxidative stress, as well as inflammation and infection (Shamovsky I and Nudler E 2008; Akerfelt et al. 2010; Bjork and Sistonen 2010; Anckar and Sistonen 2011). HSF1 is constitutively present in the cell. In the absence of stress HSF1 is found in both the cytoplasm and the nucleus as an inactive monomer (Sarge KD et al. 1993; Mercier PA et al. 1999; Vujanac M et al. 2005). A physical or chemical proteotoxic stress rapidly induces HSF1 activation, which occurs through a multi-step process, involving HSF1 monomer-to-homotrimer transition, nuclear accumulation, and binding to a promoter element, called the heat shock element (HSE), which leads to the increase in the stress-inducible gene expression (Sarge KD et al. 1993; Baler R et al. 1998; Sonna LA et al. 2002; Shamovsky I and Nudler E 2008; Sakurai H and Enoki Y 2010; Herbomel G et al. 2013). Depending on the type of stress stimulus, the multiple events associated with HSF1 activation might be affected differently (Holmberg CI et al 2000; Bjork and Sistonen 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-3371511](https://reactome.org/PathwayBrowser/#/R-HSA-3371511)].
-   **vRNP Assembly**: For each of eight gene segments, a viral ribonucleoprotein (vRNP), containing a viral negative-sense RNA (vRNA) segment complexed with nucleoprotein (NP) and the trimeric influenza polymerase (PB1, PB2, and PA), is assembled in the nucleus (Braam, 1983; Jones, 1986; Cros, 2003; reviewed in Buolo, 2006). The vRNP functions in three modes (reviewed in Mikulasova, 2000; Neumann, 2004): (1) transcription, which synthesizes viral messenger RNA from the vRNA template using as primers 5' ends of cellular mRNAs containing the cap; (2) replication, which produces positive-sense complementary RNA (cRNA) and subsequently vRNA, both complexed with NP and the trimeric polymerase; or (3), the vRNP is exported from the nucleus into the cytoplasm and is incorporated into assembling virions at the plasma membrane [[https://reactome.org/PathwayBrowser/#/R-HSA-192905](https://reactome.org/PathwayBrowser/#/R-HSA-192905)].
-   **SARS-CoV-2 activates/modulates innate and adaptive immune responses**: Coronaviruses (CoVs) are positive-sense RNA viruses that replicate in the interior of double membrane vesicles (DMV) in the cytoplasm of infected cells (Stertz S et al. 2007; Knoops K et al. 2008; V'kovski P et al. 2021). The viral replication and transcription are facilitated by virus-encoded non-structural proteins (SARS-CoV-2 nsp1-nsp16) that assemble to form a DMV-bound replication-transcription complex (RTC) (V'kovski P et al. 2021). The replication strategy of CoVs can generate both single-stranded RNA (ssRNA) and double-stranded RNA (dsRNA) species, that may act as pathogen-associated molecular patterns (PAMPs) recognized by pattern recognition receptor (PRR) such as toll-like receptor 7 (TLR7) and TLR8, antiviral innate immune response receptor RIG-I (also known as DEAD box protein 58, DDX58) and interferon-induced helicase C domain-containing protein 1 (IFIH1, also known as MDA5) (Salvi V et al. 2021; Campbell GR et al. 2021; Rebendenne A et al. 2021). The activated PRRs trigger signaling pathways to produce type I and type III interferons IFNs and proinflammatory mediators that perform antiviral functions. This Reactome module describes the mechanisms underlying PRR-mediated sensing of the severe acute respiratory syndrome coronavirus type 2 (SARS-CoV-2) infection. First, endosomal recognition of viral ssRNA occurs by means of TLR7 and TLR8, which detect GU-rich ssRNA sequences (Salvi V et al. 2021; Campbell GR et al. 2021). Second, SARS-CoV-2 dsRNA replication intermediates can be recognized by cytoplasmic receptors DDX58 and IFIH1 which bind to mitochondrial antiviral-signaling protein (MAVS, IPS-1) to induce the IFN-mediated antiviral response (Rebendenne A et al. 2021; Yin X et al. 2021). In addition, SARS-CoV-2 E can be sensed by TLR2 (Zheng M et al. 2021). Further, cellular nucleic acid-binding protein (CNBP) and La-related protein 1 (LARP1) can directly bind SARS-CoV-2 gRNA to repress SARS-CoV-2 replication (Schmidt N et al. 2021). This module also describes several strategies developed by SARS-CoV-2 to evade or alter host immunity, including escaping innate immune sensors, inhibiting IFN production and signaling, and evading antiviral function of IFN stimulated gene (ISG) products. For example, SARS-CoV-2 encodes nsp14 and nsp16 which possess guanine-N7-methyltransferase activity and 2'-O-methyl-transferase activity respectively (Ogando NS et al. 2020; Krafcikova P et al. 2020; Viswanatha T et al. 2020; Lin S et al. 2021; Yan L et al. 2021). In human coronaviruses nsp14 generates 5' cap-0 viral RNA (m7GpppN, guanine N7-methylated) and nsp16 further methylates cap-0 viral RNA. These viral RNA modifications mimic the 5'-cap structure of host mRNAs allowing the virus to efficiently evade recognition by cytosolic DDX58 and IFIH1 (Chen Y et al. 2009, 2011; Daffis S et al. 2010, shown for CoVs such as SARS-CoV-1 and MERS-CoV). Structural studies and computational analysis suggest that properties and biological functions of SARS-CoV-2 nsp14 and nsp16 could be very similar to these of SARS-CoV-1 (Rosas-Lemus M et al. 2020; Lin S et al. 2020; Viswanathan T et al. 2020; Krafcikova P et al. 2020; Jiang Y et al. 2020; Wilamowski M et al. 2021). Further, the uridylate-specific endoribonuclease (EndoU) activity of SARS-CoV-2 nsp15 degrades viral RNA to hide it from innate immune sensors (Frazier MN et al. 2021). Moreover, SARS-CoV-2 encodes several proteins that directly bind to host targets associated with SARS-CoV-2 infection and cytokine production (Shin D et al. 2020; Viswanathan T et al. 2020; Xia H et al. 2020; Matsuyama T et al. 2020; Yuen CK et al. 2020; reviewed by Park A & Iwasaki A 2020). This Reactome module describes several such binding events and their consequences. For example, as a deubiquitinating and deISGylating enzyme, viral nsp3 binds to and removes ISG15 from signaling proteins such as IRF3 and IFIH1 thereby modulating the formation of signaling complexes and the activation of IRF3/7 and NF-kappaB (Liu CQ et al. 2021). Binding of SARS-CoV-2 nsp6, nsp13 or membrane (M) protein to cytosolic TBK1 prevents IRF3/7 activation and inhibits IFN production downstream of DDX58, IFIH1, MAVS and STING signaling pathways (Xia H et al. 2020; Sui L et al. 2021). Next, M protein targets MAVS to prevent the formation of the MAVS signalosome complex and thereby inhibits downstream signaling pathways of DDX58 and IFIH1 (Fu YZ et al. 2021). Binding of SARS-CoV-2 nucleocapsid (N) protein to E3 ubiquitin ligase TRIM25 inhibits TRIM25-mediated DDX58 ubiquitination and the DDX58 signaling pathway (Gori SG et al. 2021). N interacts with NLRP3 to promote the assembly and activation of the NLRP3 inflammasome (Pan P et al. 2021). The interaction between viral N and MASP2 promotes MASP2-mediated cleavage of C4 (Ali YM et al. 2021) and C2 (Kang S et al. 2021) leading to the hyperactivation of the complement system. Besides, viral N promotes NF-kappaB activation by targeting signaling complexes of TAK1 and IKK (Wu Y et al. 2021). The ion channel activities of accessory protein ORF3a or 3a (open reading frame 3a) and SARS-CoV-2 envelope (E) protein contribute to activation of the NLRP3 inflammasome leading to highly inflammatory pyroptotic cell death (based on findings for SARS-CoV-1, Siu KL et al. 2019). SARS-CoV-2 nsp5 protease (3CLpro) cleaves TAB1, a component of the TAK1 complex, thus inhibiting NF-kappaB activation (Moustaqil M et al .2021). 3CLpro targets NLRP12 which modulates the expression of inflammatory cytokines through the regulation of the NFkappaB and MAPK pathways (Moustaqil M et al. 2021). SARS-CoV-2 6 (ORF6) interacts with importin KPNA2 and components of the nuclear pore complex, NUP98 and RAE1, to block nuclear translocation of IRF3, STAT1 and STAT2 (Xia H et al. 2020; Miorin L et al. 2020). SARS-CoV-2 9b (ORF9b) inhibits the MAVS-mediated production of type I IFNs by targeting TOMM70 on the mitochondria (Jiang HW et al. 2020). Binding of mitochondrial viral 9 to IKBKG prevents MAVS-dependent NF-kappaB activation (Wu J et al. 2021). Although the evasion mechanisms are mainly conserved between SARS-CoV-1 and SARS-CoV-2 (Gordon DE et al. 2020), studies identified SARS-CoV-2-specific modulations of host immune response that may contribute to pathophysiological determinants of COVID-19 (Gordon DE et al. 2020; Schiller HB et al. 2021). This Reactome module describes several virus-host interactions identified in cells during SARS-CoV-2, but not SARS-CoV-1, infection. For example, SARS-CoV-2 8 (ORF8) regulates the expression of class I MHC on the surface of the infected cells through an autophagy-dependent lysosomal degradation of class I MHC (Zhang Y et al. 2021). At the plasma membrane, binding of secreted viral 8 to IL17RA activates IL17 signaling pathway leading to an increased secretion of cytokines/chemokines thus contributing to cytokine storm during SARS-CoV-2 infection (Lin X et al. 2021). Furthermore, SARS-CoV-2-host interactome and proteomics studies identified various human proteins that are targeted by SARS-CoV-2 proteins (Gordon DE et al. 2020a, b; Bojkova D et al. 2020; Stukalov A et al. 2021; Li J et al. 2021; Messina F et al. 2021) [[https://reactome.org/PathwayBrowser/#/R-HSA-9705671](https://reactome.org/PathwayBrowser/#/R-HSA-9705671)]
-   **Uptake and function of diphtheria toxin**: Diphtheria is a serious, often fatal human disease associated with damage to many tissues. Bacteria in infected individuals, however, are typically confined to the lining of the throat or to a skin lesion; systemic effects are due to the secretion of an exotoxin encoded by a lysogenic bacteriophage. The toxin is encoded as a single polypeptide but is cleaved by host furin-like proteases to yield an aminoterminal fragment A and a carboxyterminal fragment B, linked by a disulfide bond. Toxin cleavage can occur when it first contacts the target cell surface, as annotated here, or as late as the point at which fragment A is released into the cytosol. Fragment B mediates toxin uptake into target cell endocytic vesicles, where acidification promotes a conformational change enabling fragment B to form a channel in the vesicle membrane through which fragment A is extruded into the target cell cytosol. Cleavage of the inter-fragment disulfide bond frees DT fragment A, which catalyzes ADP ribosylation of the translation elongation factor 2 (EEF2) in a target cell, thereby blocking protein synthesis. Neither fragment is toxic to human cells by itself (Collier 1975; Pappenheim 1977; Murphy 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-5336415](https://reactome.org/PathwayBrowser/#/R-HSA-5336415)].
-   **Constitutive Signaling by Ligand-Responsive EGFR Cancer Variants**: Signaling by EGFR is frequently activated in cancer through activating mutations in the coding sequence of the EGFR gene, resulting in expression of a constitutively active mutant protein. Epidermal growth factor receptor kinase domain mutants are present in ~16% of non-small-cell lung cancers (NSCLCs), but are also found in other cancer types, such as breast cancer, colorectal cancer, ovarian cancer and thyroid cancer. EGFR kinase domain mutants harbor activating mutations in exons 18-21 which code for the kinase domain (amino acids 712-979) . Small deletions, insertions or substitutions of amino acids within the kinase domain lock EGFR in its active conformation in which the enzyme can dimerize and undergo autophosphorylation spontaneously, without ligand binding (although ligand binding ability is preserved), and activate downstream signaling pathways that promote cell survival (Greulich et al. 2005, Zhang et al. 2006, Yun et al. 2007, Red Brewer et al. 2009). Point mutations in the extracellular domain of EGFR are frequently found in glioblastoma. Similar to kinase domain mutations, point mutations in the extracellular domain result in constitutively active EGFR proteins that signal in the absence of ligands, but ligand binding ability and responsiveness are preserved (Lee et al. 2006). EGFR kinase domain mutants need to maintain association with the chaperone heat shock protein 90 (HSP90) for proper functioning (Shimamura et al. 2005, Lavictoire et al. 2003). CDC37 is a co-chaperone of HSP90 that acts as a scaffold and regulator of interaction between HSP90 and its protein kinase clients. CDC37 is frequently over-expressed in cancers involving mutant kinases and acts as an oncogene (Roe et al. 2004, reviewed by Gray Jr. et al. 2008). Over-expression of the wild-type EGFR or EGFR cancer mutants results in aberrant activation of downstream signaling cascades, namely RAS/RAF/MAP kinase signaling and PI3K/AKT signaling, and possibly signaling by PLCG1, which leads to increased cell proliferation and survival, providing selective advantage to cancer cells that harbor activating mutations in the EGFR gene (Sordella et al. 2004, Huang et al. 2007). While growth factor activated wild-type EGFR is promptly down-regulated by internalization and degradation, cancer mutants of EGFR demonstrate prolonged activation (Lynch et al. 2004). Association of HSP90 with EGFR kinase domain mutants negatively affects CBL-mediated ubiquitination, possibly through decreasing the affinity of EGFR kinase domain mutants for phosphorylated CBL, so that CBL dissociates from the complex upon phosphorylation and cannot perform ubiquitination (Yang et al. 2006, Padron et al. 2007). Various molecular therapeutics are being developed to target aberrantly activated EGFR in cancer. Non-covalent (reversible) small tyrosine kinase inhibitors (TKIs), such as gefitinib and erlotinib, selectively bind kinase domain of EGFR, competitively inhibiting ATP binding and subsequent autophosphorylation of EGFR dimers. EGFR kinase domain mutants sensitive to non-covalent TKIs exhibit greater affinity for TKIs than ATP compared with the wild-type EGFR protein, and are therefore preferential targets of non-covalent TKI therapeutics (Yun et al. 2007). EGFR proteins that harbor point mutations in the extracellular domain also show sensitivity to non-covalent tyrosine kinase inhibitors (Lee et al. 2006). EGFR kinase domain mutants harboring small insertions in exon 20 or a secondary T790M mutation are resistant to reversible TKIs (Balak et al. 2006) due to increased affinity for ATP (Yun et al. 2008), and are targets of covalent (irreversible) TKIs that form a covalent bond with EGFR cysteine residue C397. However, effective concentrations of covalent TKIs also inhibit wild-type EGFR, causing severe side effects (Zhou et al. 2009). Hence, covalent TKIs have not shown much promise in clinical trials (Reviewed by Pao and Chmielecki in 2010) [[https://reactome.org/PathwayBrowser/#/R-HSA-1236382](https://reactome.org/PathwayBrowser/#/R-HSA-1236382)].
-   **Constitutive Signaling by EGFRvIII**: In glioblastoma, the most prevalent EGFR mutation, present in ~25% of tumors, is the deletion of the ligand binding domain of EGFR, accompanied with amplification of the mutated allele, which results in over-expression of the mutant protein known as EGFRvIII. EGFRvIII mutant is not able to bind a ligand, but dimerizes and autophosphorylates spontaneously and is therefore constitutively active (Fernandes et al. 2001). Point mutations in the extracellular domain of EGFR are also frequently found in glioblastoma, but ligand binding ability and responsiveness are preserved (Lee et al. 2006). Similar to EGFR kinase domain mutants, EGFRvIII mutant needs to maintain association with the chaperone heat shock protein 90 (HSP90) for proper functioning (Shimamura et al. 2005, Lavictoire et al. 2003). CDC37 is a co-chaperone of HSP90 that acts as a scaffold and regulator of interaction between HSP90 and its protein kinase clients. CDC37 is frequently over-expressed in cancers involving mutant kinases and acts as an oncogene (Roe et al. 2004, reviewed by Gray Jr. et al. 2008). Expression of EGFRvIII mutant results in aberrant activation of downstream signaling cascades, namely RAS/RAF/MAP kinase signaling and PI3K/AKT signaling, and possibly signaling by PLCG1, which leads to increased cell proliferation and survival, providing selective advantage to cancer cells that harbor EGFRvIII (Huang et al. 2007). EGFRvIII mutant does not autophosphorylate on the tyrosine residue Y1069 (i.e. Y1045 in the mature protein), a docking site for CBL, and is therefore unable to recruit CBL ubiquitin ligase, which enables it to escape degradation (Han et al. 2006) [[https://reactome.org/PathwayBrowser/#/R-HSA-5637810](https://reactome.org/PathwayBrowser/#/R-HSA-5637810)].
-   **DDX58/IFIH1-mediated induction of interferon-alpha/beta**: RIG-I-like helicases (RLHs) the retinoic acid inducible gene-I (RIG-I) and melanoma differentiation associated gene 5 (MDA5) are RNA helicases that recognize viral double-stranded RNA (dsRNA) present within the cytoplasm (Yoneyama M & Fujita T 2007, 2008). Upon viral infection dsRNA is generated by positive-strand RNA virus families such as Flaviviridae and Coronaviridae, negative-strand RNA virus families including Orthomyxoviridae and Paramyxoviridae, and DNA virus families such as Herpesviridae and Adenoviridae (Weber F et al. 2006; Son KN et al. 2015). Functionally RIG-I and MDA5 positively regulate the IFN genes in a similar fashion, however they differ in their response to different viral species. RIG-I is essential for detecting influenza virus, Sendai virus, VSV and Japanese encephalitis virus (JEV), whereas MDA5 is essential in sensing encephalomyocarditis virus (EMCV), Mengo virus and Theiler's virus, all of which belong to the picornavirus family. RIG-I and MDA5 signalling results in the activation of IKK epsilon and (TKK binding kinase 1) TBK1, two serine/threonine kinases that phosphorylate interferon regulatory factor 3 and 7 (IRF3 and IRF7). Upon phosphorylation, IRF3 and IRF7 translocate to the nucleus and subsequently induce interferon alpha (IFNA) and interferon beta (IFNB) gene transcription (Yoneyama M et al. 2004; Yoneyama M & Fujita T 2007, 2008) [[https://reactome.org/PathwayBrowser/#/R-HSA-168928](https://reactome.org/PathwayBrowser/#/R-HSA-168928)].
-   **Neutrophil degranulation**: Neutrophils are the most abundant leukocytes (white blood cells), indispensable in defending the body against invading microorganisms. In response to infection, neutrophils leave the circulation and migrate towards the inflammatory focus. They contain several subsets of granules that are mobilized to fuse with the cell membrane or phagosomal membrane, resulting in the exocytosis or exposure of membrane proteins. Traditionally, neutrophil granule constituents are described as antimicrobial or proteolytic, but granules also introduce membrane proteins to the cell surface, changing how the neutrophil responds to its environment (Borregaard et al. 2007). Primed neutrophils actively secrete cytokines and other inflammatory mediators and can present antigens via MHC II, stimulating T-cells (Wright et al. 2010). Granules form during neutrophil differentiation. Granule subtypes can be distinguished by their content but overlap in structure and composition. The differences are believed to be a consequence of changing protein expression and differential timing of granule formation during the terminal processes of neutrophil differentiation, rather than sorting (Le Cabec et al. 1996). The classical granule subsets are Azurophil or primary granules (AG), secondary granules (SG) and gelatinase granules (GG). Neutrophils also contain exocytosable storage cell organelles, storage vesicles (SV), formed by endocytosis they contain many cell-surface markers and extracellular, plasma proteins (Borregaard et al. 1992). Ficolin-1-rich granules (FG) are like GGs highly exocytosable but gelatinase-poor (Rorvig et al. 2009) [[https://reactome.org/PathwayBrowser/#/R-HSA-6798695](https://reactome.org/PathwayBrowser/#/R-HSA-6798695)].
-   **Interleukin-4 and Interleukin-13 signaling**: Interleukin-4 (IL4) is a principal regulatory cytokine during the immune response, crucially important in allergy and asthma (Nelms et al. 1999). When resting T cells are antigen-activated and expand in response to Interleukin-2 (IL2), they can differentiate as Type 1 (Th1) or Type 2 (Th2) T helper cells. The outcome is influenced by IL4. Th2 cells secrete IL4, which both stimulates Th2 in an autocrine fashion and acts as a potent B cell growth factor to promote humoral immunity (Nelms et al. 1999). Interleukin-13 (IL13) is an immunoregulatory cytokine secreted predominantly by activated Th2 cells. It is a key mediator in the pathogenesis of allergic inflammation. IL13 shares many functional properties with IL4, stemming from the fact that they share a common receptor subunit. IL13 receptors are expressed on human B cells, basophils, eosinophils, mast cells, endothelial cells, fibroblasts, monocytes, macrophages, respiratory epithelial cells, and smooth muscle cells, but unlike IL4, not T cells. Thus IL13 does not appear to be important in the initial differentiation of CD4 T cells into Th2 cells, rather it is important in the effector phase of allergic inflammation (Hershey et al. 2003). IL4 and IL13 induce "alternative activation" of macrophages, inducing an anti-inflammatory phenotype by signaling through IL4R alpha in a STAT6 dependent manner. This signaling plays an important role in the Th2 response, mediating anti-parasitic effects and aiding wound healing (Gordon & Martinez 2010, Loke et al. 2002) There are two types of IL4 receptor complex (Andrews et al. 2006). Type I IL4R (IL4R1) is predominantly expressed on the surface of hematopoietic cells and consists of IL4R and IL2RG, the common gamma chain. Type II IL4R (IL4R2) is predominantly expressed on the surface of nonhematopoietic cells, it consists of IL4R and IL13RA1 and is also the type II receptor for IL13. (Obiri et al. 1995, Aman et al. 1996, Hilton et al. 1996, Miloux et al. 1997, Zhang et al. 1997). The second receptor for IL13 consists of IL4R and Interleukin-13 receptor alpha 2 (IL13RA2), sometimes called Interleukin-13 binding protein (IL13BP). It has a high affinity receptor for IL13 (Kd = 250 pmol/L) but is not sufficient to render cells responsive to IL13, even in the presence of IL4R (Donaldson et al. 1998). It is reported to exist in soluble form (Zhang et al. 1997) and when overexpressed reduces JAK-STAT signaling (Kawakami et al. 2001). It's function may be to prevent IL13 signalling via the functional IL4R:IL13RA1 receptor. IL13RA2 is overexpressed and enhances cell invasion in some human cancers (Joshi & Puri 2012). The first step in the formation of IL4R1 (IL4:IL4R:IL2RB) is the binding of IL4 with IL4R (Hoffman et al. 1995, Shen et al. 1996, Hage et al. 1999). This is also the first step in formation of IL4R2 (IL4:IL4R:IL13RA1). After the initial binding of IL4 and IL4R, IL2RB binds (LaPorte et al. 2008), to form IL4R1. Alternatively, IL13RA1 binds, forming IL4R2. In contrast, the type II IL13 complex (IL13R2) forms with IL13 first binding to IL13RA1 followed by recruitment of IL4R (Wang et al. 2009). Crystal structures of the IL4:IL4R:IL2RG, IL4:IL4R:IL13RA1 and IL13:IL4R:IL13RA1 complexes have been determined (LaPorte et al. 2008). Consistent with these structures, in monocytes IL4R is tyrosine phosphorylated in response to both IL4 and IL13 (Roy et al. 2002, Gordon & Martinez 2010) while IL13RA1 phosphorylation is induced only by IL13 (Roy et al. 2002, LaPorte et al. 2008) and IL2RG phosphorylation is induced only by IL4 (Roy et al. 2002). Both IL4 receptor complexes signal through Jak/STAT cascades. IL4R is constitutively-associated with JAK2 (Roy et al. 2002) and associates with JAK1 following binding of IL4 (Yin et al. 1994) or IL13 (Roy et al. 2002). IL2RG constitutively associates with JAK3 (Boussiotis et al. 1994, Russell et al. 1994). IL13RA1 constitutively associates with TYK2 (Umeshita-Suyama et al. 2000, Roy et al. 2002, LaPorte et al. 2008, Bhattacharjee et al. 2013). IL4 binding to IL4R1 leads to phosphorylation of JAK1 (but not JAK2) and STAT6 activation (Takeda et al. 1994, Ratthe et al. 2007, Bhattacharjee et al. 2013). IL13 binding increases activating tyrosine-99 phosphorylation of IL13RA1 but not that of IL2RG. IL4 binding to IL2RG leads to its tyrosine phosphorylation (Roy et al. 2002). IL13 binding to IL4R2 leads to TYK2 and JAK2 (but not JAK1) phosphorylation (Roy & Cathcart 1998, Roy et al. 2002). Phosphorylated TYK2 binds and phosphorylates STAT6 and possibly STAT1 (Bhattacharjee et al. 2013). A second mechanism of signal transduction activated by IL4 and IL13 leads to the insulin receptor substrate (IRS) family (Kelly-Welch et al. 2003). IL4R1 associates with insulin receptor substrate 2 and activates the PI3K/Akt and Ras/MEK/Erk pathways involved in cell proliferation, survival and translational control. IL4R2 does not associate with insulin receptor substrate 2 and consequently the PI3K/Akt and Ras/MEK/Erk pathways are not activated (Busch-Dienstfertig & Gonzalez-Rodriguez 2013) [[https://reactome.org/PathwayBrowser/#/R-HSA-6785807](https://reactome.org/PathwayBrowser/#/R-HSA-6785807)].
-   **eNOS activation**: eNOS activity is regulated by numerous post-translational modifications including phosphorylation and acylation, which also modulate its interactions with other proteins and its subcellular localization. In general, following myristoylation and palmitoylation, eNOS localizes to caveolae in the plasma membrane, where in resting cells, it is bound to caveolin and remains inactive. Several agonists that raise intracellular calcium concentrations promote calmodulin binding to eNOS and the dissociation of caveolin from the enzyme, leading to an activated eNOS-calmodulin complex. Phosphorylation plays a significant role in regulating eNOS activity, especially the phosphorylation of Ser1177, located within the reductase domain, which increases enzyme activity by enhancing reductase activity and calcium sensitivity. In unstimulated, cultured endothelial cells, Ser1177 is rapidly phosphorylated following a variety of stimuli: fluid shear stress, insulin, estrogen, VEGF, or bradykinin. The kinases involved in this process depend upon the stimuli applied. For instance, shear stress phosphorylates Ser1177 by activating Akt and PKA; insulin activates both Akt and the AMP-activated protein kinase (AMPK); estrogen and VEGF mainly phosphorylate eNOS via Akt; whereas the bradykinin-induced phosphorylation of Ser1177 is mediated by CaMKII. When Ser1177 is phosphorylated, NO production is increased several-fold above basal levels. The phosphorylation of a threonine residue (Thr 495), located in the CaM binding domain, is associated with a decrease in eNOS activity. When this residue is dephosphorylated, substantially more CaM binds to eNOS and elevates enzyme activity. Stimuli associated with dephosphorylation of Thr495 (e.g., bradykinin, histamine, and Ca2+ ionophores) also increase Ca2+ levels resulting in the phosphorylation of Ser1177. Additional phosphorylation sites, such as Ser114 and Ser633, and tyrosine phosphorylation have all been detected, but their functional relevance remains unclear. It is speculated that the tyrosine phosphorylation of eNOS is unlikely to affect enzyme activity directly, but more likely to impact the protein-protein interactions with associated scaffolding and regulatory proteins [[https://reactome.org/PathwayBrowser/#/R-HSA-203615](https://reactome.org/PathwayBrowser/#/R-HSA-203615)].
-   **Tetrahydrobiopterin (BH4) synthesis, recycling, salvage and regulation**: Tetrahydrobiopterin (BH4) is an essential co-factor for the aromatic amino acid hydroxylases and glycerol ether monooxygenase and it regulates nitric oxide synthase (NOS) activity. Inherited BH4 deficiency leads to hyperphenylalaninemia, and dopamine and neurotransmitter deficiency in the brain. BH4 maintains enzymatic coupling to L-arginine oxidation to produce NO. Oxidation of BH4 to BH2 results in NOS uncoupling, resulting in superoxide (O2.-) formation rather than NO. Superoxide rapidly reacts with NO to produce peroxynitrite which can further uncouple NOS. These reactive oxygen species (superoxide and peroxynitrite) can contribute to increased oxidative stress in the endothelium leading to atherosclerosis and hypertension (Thony et al. 2000, Crabtree and Channon 2011,Schulz et al. 2008, Schmidt and Alp 2007). The synthesis, recycling and effects of BH4 are shown here. Three enzymes are required for the de novo biosynthesis of BH4 and two enzymes for the recycling of BH4 [[https://reactome.org/PathwayBrowser/#/R-HSA-1474151](https://reactome.org/PathwayBrowser/#/R-HSA-1474151)].
-   **Anchoring of the basal body to the plasma membrane**: Cilium biogenesis is initiated by the docking of basal bodies, a centriole-derived organelle, to the plasma membrane (reviewed in Reiter et al, 2012). The centriole consists of a multiprotein core surrounded by a ring of nine microtubule triplets; the mother centriole additionally has 'distal' and 'subdistal appendages' that are critical for ciliogenesis (reviewed in Kim and Dynlacht, 2013; Firat-Karalar and Stearns, 2014; Bettencourt-Dias et al, 2011). Basal bodies initiate and anchor the extension of the axonemal microtubules and also associate with secretory vesicles which are thought to provide membrane components for the extension of the ciliary membrane (Sorokin, 1962; Sorokin, 1968; Bachmann-Gagescu et al, 2011; Tanos et al, 2013; reviewed in Ishikawa et al, 2011; Reiter et al, 2012). Basal bodies are attached to the plasma membrane through a proteinaceous network of transition fibers that form part of the 'transition zone' at the ciliary base. The transition zone acts as a selective barrier or ciliary pore, excluding vesicles and limiting the diffusion of proteins and lipids from the cytosol or plasma membrane (Deane et al, 2001; Craige et al, 2010; Garcia-Gonzalo et al, 2011; Ye et al, 2014; Joo et al, 2013; reviewed in Nachury et al, 2010; Hsiao et al, 2012; Reiter et al, 2012). In addition to the transition fibers, the transition zone also consists of the ciliary necklace (a row of protein particles at the ciliary membrane at the base of the cilium) and the Y-links (that connect the axonemal microtubules to the membrane at the ciliary necklace) (Williams et al, 2011; reviewed in Hsiao et al, 2012; Reiter et al, 2012) [[https://reactome.org/PathwayBrowser/#/R-HSA-5620912](https://reactome.org/PathwayBrowser/#/R-HSA-5620912)].
-   **Estrogen-dependent gene expression**: Estrogens mediate their transcriptional effects through interaction with the estrogen receptors, ESR1 (also known as ER alpha) and ESR2 (ER beta). ESR1 and ESR2 share overlapping but distinct functions, with ESR1 playing the primary role in transcriptional activation in most cell types (Hah and Krauss, 2014; Haldosen et al, 2014. The receptors function as ligand-dependent dimers and can activate target genes either through direct binding to an estrogen responsive element (ERE) in the target gene promoter, or indirectly through interaction with another DNA-binding protein such as RUNX1, SP1, AP1 or NF-kappa beta (reviewed in Bai and Gust, 2009; Hah and Krause, 2014). Binding of estrogen receptors to the DNA promotes the assembly of higher order transcriptional complexes containing methyltransferases, histone acetyltransferases and other transcriptional activators, which promote transcription by establishing active chromatin marks and by recruiting general transcription factors and RNA polymerase II. ESR1- and estrogen-dependent recruitment of up to hundreds of coregulators has been demonstrated by varied co-immunoprecipitation and proteomic approaches (Kittler et al, 2013; Mohammed et al, 2013; Foulds et al, 2013; Mohammed et al, 2015; Liu et al, 2014; reviewed in Magnani and Lupien, 2014; Arnal, 2017). In some circumstances, ligand-bound receptors can also promote the assembly of a repression complex at a target gene, and in some cases, heterodimers of ESR1 and ESR2 serve as repressors of ESR1-mediated target gene activation (reviewed in Hah and Kraus, 2014; Arnal et al, 2017). Phosphorylation of the estrogen receptor also modulates its activity, and provides cross-talk between nuclear estrogen-dependent signaling and non-genomic estrogen signaling from the plasma membrane (reviewed in Anbalagan and Rowan, 2015; Halodsen et al, 2014; Schwartz et al, 2016). A number of recent genome wide studies highlight the breadth of the transcriptional response to estrogen. The number of predicted estrogen-dependent target genes ranges from a couple of hundred (based on microarray studies) to upwards of 10000, based on ChIP-chip or ChIP-seq (Cheung and Kraus, 2010; Kinnis and Kraus, 2008; Lin et al, 2004; Welboren et al, 2009; Ikeda et al, 2015; Lin et al, 2007; Carroll et al, 2006). Many of these predicted sites may not represent transcriptionally productive binding events, however. A study examining ESR1 binding by ChIP-seq in 20 primary breast cancers identified a core of 484 ESR-binding events that were conserved in at least 75% of ER+ tumors, which may represent a more realistic estimate (Ross-Innes et al, 2012). These studies also highlight the long-range effect of estrogen receptor-binding, with distal enhancer or promoter elements regulating the expression of many target genes, often through looping or other higher order chromatin structures (Kittler et al, 2013; reviewed in Dietz and Carroll, 2008; Liu and Cheung, 2014; Magnani and Lupien, 2014). Transcription from a number of estrogen-responsive target genes also appears to be primed by the binding of pioneering transcription factors such as FOXA1, GATA3, PBX1 among others. These factors bind to heterochromatin by virtue of their winged helix domains and promote chromatin opening, allowing subsequent recruitment of other transcription factors (reviewed in Zaret and Carroll, 2011; Fiorito et al, 2013; Arnal et al, 2017; Magnani et al, 2011) [[https://reactome.org/PathwayBrowser/#/R-HSA-9018519](https://reactome.org/PathwayBrowser/#/R-HSA-9018519)].
-   **Downregulation of ERBB2 signaling**: Signaling by ERBB2 can be downregulated by ubiquitination and subsequent proteasome-dependent degradation of ERBB2 or activated ERBB2 heterodimers. In addition, protein tyrosine phosphatases that dephosphorylate tyrosine residues in the C-terminus of ERBB2 prevent the recruitment of adapter proteins involved in signal transduction, thus attenuating ERBB2 signaling. STUB1 (CHIP) and CUL5 are E3 ubiquitin ligases that can target non-activated ERBB2 for proteasome-dependent degradation (Xu et al. 2002, Ehrlich et al. 2009). RNF41 (NRDP1) is an E3 ubiquitin ligase that targets ERBB3 and activated heterodimers of ERBB2 and ERBB3 for proteasome-dependent degradation by ubiquitinating ERBB3 (Cao et al. 2007). Two protein tyrosine phosphatases of the PEST family, PTPN12 and PTPN18, dephosphorylate tyrosine residues in the C-terminus of ERBB2, thus preventing signal transduction to RAS and PI3K effectors (Sun et al. 2011, Wang et al. 2014) [[https://reactome.org/PathwayBrowser/#/R-HSA-8863795](https://reactome.org/PathwayBrowser/#/R-HSA-8863795)].
-   **RHOBTB GTPase Cycle**: RHO BTB family belongs to atypical RHO GTPases, which are characterized by the absence of GTPase activity. RhoBTB family includes RHOBTB1 and RHOBTB2. RHOBTB3 is sometimes classified as the third RhoBTB family member, but it is divergent from the other two RHOBTBs and from Rho GTPases in general. RHOBTB1 is a component of a signaling cascade that regulates vascular function and blood pressure (Ji and Rivero 2016). RHOBTB2 is involved in COP9 signalosome-regulated and CUL3-dependent protein ubiquitination (Berthold et al. 2008; Ji and Rivero 2016) [[https://reactome.org/PathwayBrowser/#/R-HSA-9706574](https://reactome.org/PathwayBrowser/#/R-HSA-9706574)].
-   **VEGFR2 mediated vascular permeability**: The free radical nitric oxide (NO), produced by endothelial NO synthase (eNOS), is an important vasoactive substance in normal vascular biology and pathophysiology. It plays an important role in vascular functions such as vascular dilation and angiogenesis (Murohara et al. 1998, Ziche at al. 1997). NO has been reported to be a downstream mediator in the angiogenic response mediated by VEGF, but the mechanism by which NO promotes neovessel formation is not clear (Babaei & Stewart 2002). Persistent vasodilation and increase in vascular permeability in the existing vasculature is observed during the early steps of angiogenesis, suggesting that these hemodynamic changes are indispensable during an angiogenic processes. NO production by VEGF can occur either through the activation of PI3K or through a PLC-gamma dependent manner. Once activated both pathways converge on AKT phosphorylation of eNOS, releasing NO (Lin & Sessa 2006). VEGF also regulates vascular permeability by promoting VE-cadherin endocytosis at the cell surface through a VEGFR-2-Src-Vav2-Rac-PAK signalling axis [[https://reactome.org/PathwayBrowser/#/R-HSA-5218920](https://reactome.org/PathwayBrowser/#/R-HSA-5218920)].
-   **Scavenging by Class F Receptors**: SCARF1 (SREC-I) and SCARF2 (SREC-II) are transmembrane proteins that contain multiple extracellular EGF-like domains (Ishii et al. 2002, reviewed in Areschoug and Gordon 2009). SCARF2 may be involved in cell adhesion rather than ligand binding [[https://reactome.org/PathwayBrowser/#/R-HSA-3000484](https://reactome.org/PathwayBrowser/#/R-HSA-3000484)].

## GO terms:

**activation of innate immune response** [Any process that initiates an innate immune response. Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. Examples of this process include activation of the hypersensitive response of Arabidopsis thaliana and activation of any NOD or TLR signaling pathway in vertebrate species. GO:0002218]

**cardiac muscle cell apoptotic process** [A form of programmed cell death induced by external or internal signals that trigger the activity of proteolytic caspases, whose actions dismantle a cardiac muscle cell and result in its death. Cardiac muscle cells are striated muscle cells that are responsible for heart contraction. GO:0010659]

**cellular response to heat** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0034605]

**cellular response to virus** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a virus. GO:0098586]

**chaperone-mediated autophagy** [The autophagy process which begins when chaperones and co-chaperones recognize a target motif and unfold the substrate protein. The proteins are then transported to the lysosome where they are degraded. GO:0061684]

**chaperone-mediated protein complex assembly** [The aggregation, arrangement and bonding together of a set of components to form a protein complex, mediated by chaperone molecules that do not form part of the finished complex. GO:0051131]

**neuron migration** [The characteristic movement of an immature neuron from germinal zones to specific positions where they will reside as they mature. GO:0001764]

**positive regulation of cardiac muscle contraction** [Any process that increases the frequency, rate or extent of cardiac muscle contraction. GO:0060452]

**positive regulation of cell size** [Any process that increases cell size. GO:0045793]

**positive regulation of defense response to virus by host** [Any host process that results in the promotion of antiviral immune response mechanisms, thereby limiting viral replication. GO:0002230]

**positive regulation of interferon-beta production** [Any process that activates or increases the frequency, rate, or extent of interferon-beta production. GO:0032728]

**positive regulation of lamellipodium assembly** [Any process that increases the rate, frequency or extent of the formation of a lamellipodium, a thin sheetlike extension of the surface of a migrating cell. GO:0010592]

**positive regulation of nitric oxide biosynthetic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the formation of nitric oxide. GO:0045429]

**positive regulation of protein catabolic process** [Any process that activates or increases the frequency, rate or extent of the chemical reactions and pathways resulting in the breakdown of a protein by the destruction of the native, active configuration, with or without the hydrolysis of peptide bonds. GO:0045732]

**positive regulation of protein import into nucleus** [Any process that activates or increases the frequency, rate or extent of movement of proteins from the cytoplasm into the nucleus. GO:0042307]

**positive regulation of protein phosphorylation** [Any process that activates or increases the frequency, rate or extent of addition of phosphate groups to amino acids within a protein. GO:0001934]

**positive regulation of protein polymerization** [Any process that activates or increases the frequency, rate or extent of the process of creating protein polymers. GO:0032273]

**protein folding** [The process of assisting in the covalent and noncovalent assembly of single chain polypeptides or multisubunit complexes into the correct tertiary structure. GO:0006457]

**protein insertion into mitochondrial outer membrane** [The process comprising the insertion of proteins from outside the organelle into the mitochondrial outer membrane, mediated by large outer membrane translocase complexes. GO:0045040]

**protein stabilization** [Any process involved in maintaining the structure and integrity of a protein and preventing it from degradation or aggregation. GO:0050821]

**regulation of apoptotic process** [Any process that modulates the occurrence or rate of cell death by apoptotic process.|This term should only be used when it is not possible to determine which phase or subtype of the apoptotic process is regulated by a gene product. Whenever detailed information is available, the more granular children terms should be used. GO:0042981]

**regulation of postsynaptic membrane neurotransmitter receptor levels** [Any process that regulates the local concentration of neurotransmitter receptor at the postsynaptic membrane. GO:0099072]

**regulation of protein complex stability** [Any process that affects the structure and integrity of a protein complex by altering the likelihood of its assembly or disassembly. GO:0061635]

**regulation of protein localization** [Any process that modulates the frequency, rate or extent of any process in which a protein is transported to, or maintained in, a specific location. GO:0032880]

**regulation of protein ubiquitination** [Any process that modulates the frequency, rate or extent of the addition of ubiquitin groups to a protein. GO:0031396]

**response to antibiotic** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of an antibiotic stimulus. An antibiotic is a chemical substance produced by a microorganism which has the capacity to inhibit the growth of or to kill other microorganisms. GO:0046677]

**response to cocaine** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cocaine stimulus. Cocaine is a crystalline alkaloid obtained from the leaves of the coca plant. GO:0042220]

**response to cold** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a cold stimulus, a temperature stimulus below the optimal temperature for that organism. GO:0009409]

**response to estrogen** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of stimulus by an estrogen, C18 steroid hormones that can stimulate the development of female sexual characteristics. GO:0043627]

**response to heat** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a heat stimulus, a temperature stimulus above the optimal temperature for that organism. GO:0009408]

**response to salt stress** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus indicating an increase or decrease in the concentration of salt (particularly but not exclusively sodium and chloride ions) in the environment. GO:0009651]

**response to xenobiotic stimulus** [Any process that results in a change in state or activity of a cell or an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a stimulus from a xenobiotic, a compound foreign to the organism exposed to it. It may be synthesized by another organism (like ampicillin) or it can be a synthetic chemical. GO:0009410]

**skeletal muscle contraction** [A process in which force is generated within skeletal muscle tissue, resulting in a change in muscle geometry. Force generation involves a chemo-mechanical energy conversion step that is carried out by the actin/myosin complex activity, which generates force through ATP hydrolysis. In the skeletal muscle, the muscle contraction takes advantage of an ordered sarcomeric structure and in most cases it is under voluntary control. GO:0003009]

**telomerase holoenzyme complex assembly** [The aggregation, arrangement and bonding together of a set of components to form a telomerase holoenzyme complex. GO:1905323]

**telomere maintenance via telomerase** [The maintenance of proper telomeric length by the addition of telomeric repeats by telomerase. GO:0007004]

## MSigDB Signatures:

**REACTOME_CELLULAR_RESPONSES_TO_STIMULI**: Cellular responses to stimuli [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSES_TO_STIMULI.html)

**REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS**: Cellular response to heat stress [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELLULAR_RESPONSE_TO_HEAT_STRESS.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_CELL_CYCLE**: Cell Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE.html)

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**WP_TH17_CELL_DIFFERENTIATION_PATHWAY**: Th17 cell differentiation pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TH17_CELL_DIFFERENTIATION_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TH17_CELL_DIFFERENTIATION_PATHWAY.html)

**REACTOME_CELL_CYCLE_MITOTIC**: Cell Cycle, Mitotic [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CELL_CYCLE_MITOTIC.html)

**REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS**: Signaling by Nuclear Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_NUCLEAR_RECEPTORS.html)

**REACTOME_M_PHASE**: M Phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_M_PHASE.html)

**REACTOME_SIGNALING_BY_VEGF**: Signaling by VEGF [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_VEGF.html)

**WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY**: Focal adhesion PI3K Akt mTOR signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_FOCAL_ADHESION_PI3K_AKT_MTOR_SIGNALING_PATHWAY.html)

**REACTOME_INFLUENZA_INFECTION**: Influenza Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFLUENZA_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFLUENZA_INFECTION.html)

**REACTOME_HSF1_ACTIVATION**: HSF1 activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_ACTIVATION.html)

**REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE**: Anchoring of the basal body to the plasma membrane [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANCHORING_OF_THE_BASAL_BODY_TO_THE_PLASMA_MEMBRANE.html)

**KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION**: Antigen processing and presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_ANTIGEN_PROCESSING_AND_PRESENTATION.html)

**REACTOME_SIGNALING_BY_ERBB2**: Signaling by ERBB2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2.html)

**REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY**: VEGFR2 mediated vascular permeability [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VEGFR2_MEDIATED_VASCULAR_PERMEABILITY.html)

**KEGG_PATHWAYS_IN_CANCER**: Pathways in cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PATHWAYS_IN_CANCER.html)

**WP_NUCLEAR_RECEPTORS_META_PATHWAY**: Nuclear receptors meta pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_NUCLEAR_RECEPTORS_META_PATHWAY.html)

**WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY**: Constitutive androstane receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CONSTITUTIVE_ANDROSTANE_RECEPTOR_PATHWAY.html)

**BIOCARTA_AKT_PATHWAY**: AKT Signaling Pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_AKT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_AKT_PATHWAY.html)

**WP_PI3K_AKT_SIGNALING_PATHWAY**: PI3K Akt signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PI3K_AKT_SIGNALING_PATHWAY.html)

**REACTOME_ATTENUATION_PHASE**: Attenuation phase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTENUATION_PHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ATTENUATION_PHASE.html)

**REACTOME_MITOTIC_G2_G2_M_PHASES**: Mitotic G2-G2/M phases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_G2_G2_M_PHASES.html)

**REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS**: Diseases of signal transduction by growth factor receptors and second messengers [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_SIGNAL_TRANSDUCTION_BY_GROWTH_FACTOR_RECEPTORS_AND_SECOND_MESSENGERS.html)

**REACTOME_CILIUM_ASSEMBLY**: Cilium Assembly [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CILIUM_ASSEMBLY.html)

**REACTOME_NEUTROPHIL_DEGRANULATION**: Neutrophil degranulation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NEUTROPHIL_DEGRANULATION.html)

**KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY**: NOD-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_NOD_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**REACTOME_DEVELOPMENTAL_BIOLOGY**: Developmental Biology [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEVELOPMENTAL_BIOLOGY.html)

**REACTOME_REGULATED_NECROSIS**: Regulated Necrosis [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_REGULATED_NECROSIS.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**KEGG_PROSTATE_CANCER**: Prostate cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_PROSTATE_CANCER.html)

**REACTOME_SEMAPHORIN_INTERACTIONS**: Semaphorin interactions [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SEMAPHORIN_INTERACTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SEMAPHORIN_INTERACTIONS.html)

**REACTOME_AUTOPHAGY**: Autophagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AUTOPHAGY.html)

**WP_TNF_ALPHA_SIGNALING_PATHWAY**: TNF alpha signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TNF_ALPHA_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TNF_ALPHA_SIGNALING_PATHWAY.html)

**REACTOME_NERVOUS_SYSTEM_DEVELOPMENT**: Nervous system development [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_NERVOUS_SYSTEM_DEVELOPMENT.html)

**REACTOME_SIGNALING_BY_INTERLEUKINS**: Signaling by Interleukins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_INTERLEUKINS.html)

**BIOCARTA_TEL_PATHWAY**: Telomeres, Telomerase, Cellular Aging, and Immortality [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/BIOCARTA_TEL_PATHWAY.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_BACTERIAL_INFECTION_PATHWAYS**: Bacterial Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BACTERIAL_INFECTION_PATHWAYS.html)

**REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING**: Downregulation of ERBB2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DOWNREGULATION_OF_ERBB2_SIGNALING.html)

**WP_VEGFA_VEGFR2_SIGNALING**: VEGFA VEGFR2 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_VEGFA_VEGFR2_SIGNALING.html)

**REACTOME_VESICLE_MEDIATED_TRANSPORT**: Vesicle-mediated transport [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VESICLE_MEDIATED_TRANSPORT.html)

**REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM**: Cytokine Signaling in Immune system [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CYTOKINE_SIGNALING_IN_IMMUNE_SYSTEM.html)

**WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING**: Ebstein Barr virus LMP1 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_EBSTEIN_BARR_VIRUS_LMP1_SIGNALING.html)

**REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS**: Scavenging by Class F Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SCAVENGING_BY_CLASS_F_RECEPTORS.html)

**REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING**: Interleukin-4 and Interleukin-13 signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INTERLEUKIN_4_AND_INTERLEUKIN_13_SIGNALING.html)

**REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2**: Constitutive Signaling by Overexpressed ERBB2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_OVEREXPRESSED_ERBB2.html)

**REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES**: Signaling by Receptor Tyrosine Kinases [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_RECEPTOR_TYROSINE_KINASES.html)

**MA_RAT_AGING_DN**: Genes down-regulated across multiple cell types from nine tissues during rat aging. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/MA_RAT_AGING_DN.html)

**REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING**: Extra-nuclear estrogen signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_EXTRA_NUCLEAR_ESTROGEN_SIGNALING.html)

**WP_IL_24_SIGNALING_PATHWAY**: IL 24 Signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_IL_24_SIGNALING_PATHWAY.html)

**WP_PREGNANE_X_RECEPTOR_PATHWAY**: Pregnane X receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_PREGNANE_X_RECEPTOR_PATHWAY.html)

**REACTOME_MITOTIC_PROMETAPHASE**: Mitotic Prometaphase [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_MITOTIC_PROMETAPHASE.html)

**REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII**: Constitutive Signaling by EGFRvIII [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_CONSTITUTIVE_SIGNALING_BY_EGFRVIII.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2586.html)

**WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873**: Aryl hydrocarbon receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_ARYL_HYDROCARBON_RECEPTOR_PATHWAY_WP2873.html)

**REACTOME_ENOS_ACTIVATION**: eNOS activation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENOS_ACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ENOS_ACTIVATION.html)

**REACTOME_HSF1_DEPENDENT_TRANSACTIVATION**: HSF1-dependent transactivation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_DEPENDENT_TRANSACTIVATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_HSF1_DEPENDENT_TRANSACTIVATION.html)

**REACTOME_SIGNALING_BY_ERBB2_IN_CANCER**: Signaling by ERBB2 in Cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_IN_CANCER.html)

**REACTOME_AURKA_ACTIVATION_BY_TPX2**: AURKA Activation by TPX2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AURKA_ACTIVATION_BY_TPX2.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AURKA_ACTIVATION_BY_TPX2.html)

**REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS**: Signaling by ERBB2 ECD mutants [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_ERBB2_ECD_MUTANTS.html)

**REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION**: Estrogen-dependent gene expression [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESTROGEN_DEPENDENT_GENE_EXPRESSION.html)

**REACTOME_ESR_MEDIATED_SIGNALING**: ESR-mediated signaling [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ESR_MEDIATED_SIGNALING.html)

**REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE**: Organelle biogenesis and maintenance [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ORGANELLE_BIOGENESIS_AND_MAINTENANCE.html)

**REACTOME_PROGRAMMED_CELL_DEATH**: Programmed Cell Death [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_PROGRAMMED_CELL_DEATH.html)

**WP_GLUCOCORTICOID_RECEPTOR_PATHWAY**: Glucocorticoid receptor pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_GLUCOCORTICOID_RECEPTOR_PATHWAY.html)

**REACTOME_AGGREPHAGY**: Aggrephagy [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_AGGREPHAGY.html)

**REACTOME_SARS_COV_INFECTIONS**: SARS-CoV Infections [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_INFECTIONS.html)

**REACTOME_SIGNALING_BY_EGFR_IN_CANCER**: Signaling by EGFR in Cancer [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_EGFR_IN_CANCER.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SIGNALING_BY_EGFR_IN_CANCER.html)

**REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS**: Binding and Uptake of Ligands by Scavenger Receptors [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BINDING_AND_UPTAKE_OF_LIGANDS_BY_SCAVENGER_RECEPTORS.html)

**WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY**: Corticotropin releasing hormone signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_CORTICOTROPIN_RELEASING_HORMONE_SIGNALING_PATHWAY.html)
 

# 7. Gene Descriptions


**NCBI Gene Summary**: The protein encoded by this gene is an inducible molecular chaperone that functions as a homodimer. The encoded protein aids in the proper folding of specific target proteins by use of an ATPase activity that is modulated by co-chaperones. Two transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jan 2012]

**GeneCards Summary**: HSP90AA1 (Heat Shock Protein 90 Alpha Family Class A Member 1) is a Protein Coding gene. Diseases associated with HSP90AA1 include Hepatocellular Carcinoma and Candidiasis. Among its related pathways are Resistance of ERBB2 KD mutants to osimertinib and Loss of proteins required for interphase microtubule organization from the centrosome. Gene Ontology (GO) annotations related to this gene include RNA binding and identical protein binding. An important paralog of this gene is HSP90AB1.

**UniProtKB/Swiss-Prot Summary**: Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function [PMID: 11274138, PMID: 15577939, PMID: 15937123, PMID: 27353360, PMID: 29127155, PMID: 12526792]. Engages with a range of client protein classes via its interaction with various co-chaperone proteins or complexes, that act as adapters, simultaneously able to interact with the specific client and the central chaperone itself [PMID: 29127155]. Recruitment of ATP and co-chaperone followed by client protein forms a functional chaperone. After the completion of the chaperoning process, properly folded client protein and co-chaperone leave HSP90 in an ADP-bound partially open conformation and finally, ADP is released from HSP90 which acquires an open conformation for the next cycle [PMID: 27295069, PMID: 26991466]. Plays a critical role in mitochondrial import, delivers preproteins to the mitochondrial import receptor TOMM70 [PMID: 12526792]. Apart from its chaperone activity, it also plays a role in the regulation of the transcription machinery. HSP90 and its co-chaperones modulate transcription at least at three different levels [PMID: 25973397]. In the first place, they alter the steady-state levels of certain transcription factors in response to various physiological cues[PMID: 25973397]. Second, they modulate the activity of certain epigenetic modifiers, such as histone deacetylases or DNA methyl transferases, and thereby respond to the change in the environment [PMID: 25973397]. Third, they participate in the eviction of histones from the promoter region of certain genes and thereby turn on gene expression [PMID: 25973397]. Binds bacterial lipopolysaccharide (LPS) and mediates LPS-induced inflammatory response, including TNF secretion by monocytes [PMID: 11276205]. Antagonizes STUB1-mediated inhibition of TGF-beta signaling via inhibition of STUB1-mediated SMAD3 ubiquitination and degradation [PMID: 24613385]. Mediates the association of TOMM70 with IRF3 or TBK1 in mitochondrial outer membrane which promotes host antiviral response [PMID: 20628368, PMID: 25609812]. Seems to interfere with N.meningitidis NadA-mediated invasion of human cells. Decreasing HSP90 levels increases adhesion and entry of E.coli expressing NadA into human Chang cells; increasing its levels leads to decreased adhesion and invasion.
 

# 8. Cellular Location of Gene Product


Cytoplasmic expression in several tissues. Mainly localized to the cytosol. Predicted location: Intracellular [[https://www.proteinatlas.org/ENSG00000080824/subcellular](https://www.proteinatlas.org/ENSG00000080824/subcellular)]
 

# 9. Mechanistic Information


-   In human melanoma cells, results indicated that Hsp90 and cdc37 could stabilize CDK11 kinase, and suggest that this stabilization is crucial for its pro-apoptotic function [PMID: 15344906].
-   In melanoma cell lines treated with Ganetespib, a potent ATP competitive inhibitor of HSP90, Ganetespib downregulated the expression of multiple signal transducing molecules including EGFR, IGF-1R, c-Met, Akt, B-RAF and C-RAF, resulting in pronounced decrease in phosphorylation of Akt and Erk1/2. Ganetespib also exhibited potent antiproliferative activity on melanoma cell lines tested [PMID: 23418523].
-   Results showed that HSP90 inhibition results in upregulation of interferon response genes, which are essential for the enhanced killing of ganetespib treated melanoma cells by T cells. Taken together, these findings provide evidence that HSP90 inhibition can potentiate T-cell-mediated anti-tumor immune responses, and rationale to explore the combination of immunotherapy and HSP90 inhibitors [PMID: 28878208].
-   IL-6-induced gene expression was suppressed by a specific heat-shock protein 90 (Hsp90) inhibitor, geldanamycin (GA) in human hepatoma Hep3B cells. GA also suppressed the IL-6-induced activation of signal transducer and activator of transcription 3 (STAT3) in a human embryonic kidney carcinoma 293T cells. This inhibitory effect of GA on STAT3 activation was reversed by overexpression of Hsp90. Furthermore, Hsp90 directly bound to STAT3 via its N-terminal region, which interacted with GA. Results suggest that the action of GA on IL-6 function was due to the inhibition of direct physical interactions between STAT3 and Hsp90, which represents a novel role of Hsp90 in the IL-6 signaling pathways [PMID: 12559950].
-   In melanoma cell lines, SIRT6 mRNA and protein upregulation were significantly overexpressed including SIRT6 protein expression in human melanoma tissues. Knockdown of SIRT6 in A375 and Hs 294T human melanoma cells significantly decreased cell growth, viability, and colony formation, induced G1-phase arrest and increased senescence-associated beta-galactosidase staining. Significant modulation in several genes including decreased HSP90AA1 gene expression was observed in the knockdown experiments. The data suggests that increased SIRT6 expression may contribute to melanoma development and/or progression, potentially via senescence-and autophagy-related pathways [PMID: 29234488].
-   In a rat model of ischemia/reperfusion (I/R)-induced injury, MiR-1 was downregulated post-I/R in the myocardium, and repression of miR-1 in cultured neonatal rat ventricular cells (NRVCs) led to an increase of Bcl-2 and decreases of Bax and active caspase-3. Heat shock protein 90 (Hsp90) aa1 mRNA expression was decreased post-I/R, and Hsp90aa1 protein level was decreased on day1 post-I/R, but was reversed on later days post-I/R. In vitro results revealed that Hsp90aa1 is a novel target of miR-1 which could inhibit Hsp90aa1 expression at the posttranscriptional level, and repression of miR-1 may contribute to the recovery of Hsp90aa1 during myocardial I/R [PMID: 27076094].

## Summary

Hsp90aa1, as a molecular chaperone, is crucial in responding to skin diseases and toxicities due to its role in maintaining protein structure and function [CS: 9]. In the context of skin diseases like melanoma or psoriasis, the upregulation of Hsp90aa1 can be mechanistically linked to its function in stabilizing proteins that are vital for cell survival and proliferation [CS: 8]. For instance, in melanoma, the gene's overexpression is associated with stabilizing proteins in the telomerase complex, crucial for chromosomal integrity in proliferating cells [CS: 6]. This response could be a cellular attempt to manage aberrant cell growth and DNA damage, typical in cancerous conditions [CS: 7].

In response to thermal stress or toxicities, such as exposure to high temperatures, Hsp90aa1 expression increases, possibly to counteract the denaturing effect of heat on proteins [CS: 8]. This upregulation aids in refolding or stabilizing proteins that may have lost their structure due to heat shock [CS: 8]. In psoriasis, an exacerbated immune response leads to inflammation and skin cell proliferation [CS: 8]. The increased expression of Hsp90aa1 in this context might serve to stabilize key signaling proteins involved in these inflammatory and proliferative pathways, thus attempting to restore cellular homeostasis [CS: 7].
 

# 10. Upstream Regulators


-   The tumor suppressors Tsc1 and Tsc2 form the tuberous sclerosis complex (TSC), a regulator of mTOR activity. Tsc1 acts as co-chaperone for Hsp90 that inhibits its ATPase activity. The C-terminal domain of Tsc1 forms a homodimer and binds to both protomers of the Hsp90 middle domain. This ensures inhibition of both subunits of the Hsp90 dimer and prevents the activating co-chaperone Aha1 from binding the middle domain of Hsp90. Conversely, phosphorylation of Aha1-Y223 increases its affinity for Hsp90 and displaces Tsc1, thereby providing a mechanism for equilibrium between binding of these two co-chaperones to Hsp90 [PMID: 29127155].
 

# 11. Tissues/Cell Type Where Genes are Overexpressed


**Tissue type enchanced**: low tissue specificity [[https://www.proteinatlas.org/ENSG00000080824/tissue](https://www.proteinatlas.org/ENSG00000080824/tissue)]

**Cell type enchanced**: low cell type specificity [[https://www.proteinatlas.org/ENSG00000080824/single+cell+type](https://www.proteinatlas.org/ENSG00000080824/single+cell+type)]
 

# 12. Role of Gene in Other Tissues


-   Hsp90 is constitutively expressed at 2-10 fold higher levels in tumor cells compared with their normal counterparts [PMID: 1601523].
-   Heat shock protein 90 (Hsp90) is a molecular chaperone that plays a key role in the conformational maturation of oncogenic signaling proteins, including HER-2/ErbB2, Akt, Raf-1, Bcr-Abl and mutated p53. Hsp90 derived from tumor cells has a 100-fold higher binding affinity for the Hsp90 inhibitor 17-allylaminogeldanamycin (17-AAG), than does Hsp90 from normal cells. Tumor Hsp90 is present entirely in multi-chaperone complexes with high ATPase activity, whereas Hsp90 from normal tissues is in a latent, uncomplexed state. These results suggest that tumor cells contain Hsp90 complexes in an activated, high-affinity conformation that facilitates malignant progression, and that may represent a unique target for cancer therapeutics [PMID: 14508491].
-   Immunohistochemical analyses revealed that the expression of HSP90 protein was strongly detected in angiosarcoma tissues compared with that in normal dermal vessels or senile angioma tissues. HSP90 siRNA suppressed the proliferation, migration and invasion of angiosarcoma cells [PMID: 28078663].
-   Overexpression of HSP90 appeared to be predictive of adverse behavior in gastrointestinal stromal tumors (GISTs) where it was shown that HSP90 expression is an independent predictor of recurrence in GISTs. Additionally, HSP90 protein overexpression was found in 33.7% of GISTs and was correlated with non-gastric location, mixed histological subtype, high mitotic index, high risk grades, and specific mutation genotypes. In mesenchymal tumors, HSP90 overexpression was found in 66.7% of malignant peripheral nerve sheath tumors, 83.3% of leiomyosarcomas, and 100% of melanomas evaluated [PMID: 20546334].
-   Extracellular Hsp90 is reported to bind to MMP-2 and its association is necessary to generate the mature enzyme required for the invasion of fibrosarcoma cells [PMID: 15146192].
-   Hsp90 inhibition can evoke a dual response in the retina; stimulating a stress response with molecular chaperone expression. Thereby leading to an improvement in visual function and photoreceptor survival; however, prolonged inhibition can also stimulate the degradation of Hsp90 client proteins potentially deleteriously affect vision [PMID: 26427407].
-   In serum from patients with systemic sclerosis (SSc), higher serum levels of Hsp90 alpha were associated with the diffuse form of SSc and lung fibrosis [PMID: 35715007].
-   High levels of Hsp90 expression and enhanced association with IKK were observed in human colon cancer tissues. Sustained activation of protein kinase C downregulates nuclear factor-kappa B signaling by dissociation of IKK-gamma and Hsp90 complex in human colonic epithelial cells [PMID: 16774932].
 

# 13. Chemicals Known to Elicit Transcriptional Response of Biomarker in Tissue of Interest


## **Compounds that increase expression of the gene:**

-   bis(2-chloroethyl) sulfide [PMID: 15674843]
-   sodium arsenite [PMID: 23699174, PMID: 28595984, PMID: 16014739]
-   zinc pyrithione [PMID: 21424779]

## **Compounds that decrease expression of the gene:**

-   dibenzo[a,l]pyrene [PMID: 25908611]
 

# 14. DisGeNet Biomarker Associations to Disease in Organ of Interest


Most relevant biomarkers with lower score or lower probability of association with disease or organ of interest:

-   Malignant neoplasm of breast [PMID: 16144943, PMID: 19014541, PMID: 20847343, PMID: 21795853, PMID: 23456764]
-   Breast Carcinoma [PMID: 16144943, PMID: 18957107, PMID: 19014541, PMID: 20847343, PMID: 21795853]
-   Neoplasm Metastasis [PMID: 23456764, PMID: 24483157, PMID: 24733427, PMID: 25854583, PMID: 28209383]
-   Neoplasms [PMID: 12825852, PMID: 15107611, PMID: 15539946, PMID: 16061682, PMID: 18199556] 

