
-   The carbohydrate response element-binding protein (ChREBP), encoded by the *MLXIPL* gene, is a transcription factor that is expressed at high levels in the liver and has a prominent function during consumption of high-carbohydrate diets. ChREBP is activated by raised cellular levels of phosphate ester intermediates of glycolysis, gluconeogenesis and the pentose phosphate pathway. Its target genes include a wide range of enzymes and regulatory proteins, including *Pklr*, and enzymes of lipogenesis [PMID: 33281747]. The *Pklr* gene is induced by ChREBP by binding to the carbohydrate response element (ChoRE) in the promoter of *Pklr* in the liver and plays a role in the production of acetyl CoA from glucose [PMID: 33343508, PMID: 11470916, PMID: 15100094].
-   The PKLR promoter contains two sites HNF-1a binding sites, where PKLR acts as downstream target gene of HNF-1a to regulate its transcription [PMID: 32072180].
-   HNF1-alpha is essential for the expression of glut2 glucose transporter and L-type pyruvate kinase (pklr) genes in pancreatic insulin-producing cells, whereas in liver, kidney, or duodenum tissue, glut2 and pklr expression is maintained in the absence of HNF1-alpha. HNF1-alpha occupies the endogenous glut2 and pklr promoters in both pancreatic islet and liver cells. HNF1-alpha is indispensable for hyperacetylation of histones in glut2 and pklr promoter nucleosomes in pancreatic islets but not in liver cells, where glut2 and pklr chromatin remains hyperacetylated in the absence of HNF1-alpha [PMID: 11287626].
-   Glucose-regulated transcription of the L-type pyruvate kinase (L-PK) gene is mediated through its glucose response element (GlRE/L4 box) composed of two degenerated E-boxes. Upstream stimulatory factor (USF) is a component of the transcriptional glucose response complex built up on the GlRE. Cooperation of the GlRE with the contiguous binding site (L3 box) for the orphan nuclear receptor hepatocyte nuclear factor 4 (HNF4) has also been suggested [PMID: 9699482].
-   NQO1 overexpression in breast cancer cells raises glucose metabolism and metastasis related behaviors. Mechanistically, NQO1 binds to PKLR, activates the AMPK and AKT/mTOR signaling pathway and consequently induces glycolytic reprogramming. In addition, 2-deoxy-d-glucose (2-DG) or 3-bromopyruvate (3-BrPA) may influence proliferation and regulation the expression of genes involved in the epithelial-to-mesenchymal transition (EMT) by restraining glycolytic reprogramming [PMID: 30954648].
