
-   In a rat model of Short Bowel (SB) syndrome, the intestinal mRNA expression levels of apolipoprotein A-IV (gene symbol Apoa4) were higher than those in the sham-operated rats. The study associates APOA4 with Short Bowel (SB) syndrome, a condition that causes malabsorption of various nutrients, including vitamin A [PMID: 25585692].
-   Apolipoprotein A-IV (ApoA-IV) is a glycoprotein thought to protect against atherosclerosis as observed in a cross-sectional study demonstrating an association between low apoA-IV concentrations and coronary artery disease in humans indicating that apoA-IV may play an antiatherogenic role in humans [PMID: 10987595].
-   Serum apolipoprotein A4 (ApoA4) was found to be significantly decreased in patients with schizophrenia as compared to healthy controls. Additionally, apolipoprotein F (ApoF), angiotensinogen (AGT), and alpha1-antichymotrypsin (ACT) levels were significantly higher in patients with schizophrenia than in healthy controls. These proteins combined with ApoA4, provided higher diagnostic accuracy for schizophrenia in the discovery set and in the validation set [PMID: 33640722].
-   Low gene expression levels of APOA1, APOC3, and APOA4 are associated with risk of Alzheimer's disease (AD). APOA4 levels were negatively related with the severities of AD determined by Clinical Dementia Rating scores, and APOA4 levels showed a negative relation with Montgomery-Asberg Depression Rating Scale scores and a positive relation with RAND 36-item health-survey scores [PMID: 26491253].
-   Prothrombin, apolipoprotein A-IV (Apo A-IV) and haptoglobin were elevated in cerebrospinal fluid of the Huntington's disease (HD) patients in comparison with the controls. The ratios of CSF prothrombin/albumin (prothrombin/Alb) and Apo A-IV/albumin (Apo A-IV/Alb), and haptoglobin level were significantly elevated in HD. The results implicate that increased CSF prothrombin, Apo A-IV, and haptoglobin may be involved in pathogenesis of HD and may serve as potential biomarkers for HD [PMID: 21297956].
-   In Crohn's disease (CD) patients, apoA-IV plasma levels were inversely associated with C-reactive protein (CRP) and results demonstrated an association of apoA-IV with disease activity in patients with CD [PMID: 17206692].
-   In a mouse model of acute colitis, apoA-IV behaved as an endogenous anti-inflammatory protein. Results show that apoA-IV significantly and specifically delayed the onset, and reduced the severity and extent of, dextran sulfate sodium-induced inflammation, as assessed by clinical disease activity score, macroscopic appearance and histology of the colon, and tissue myeloperoxidase activity [PMID: 15254593].
-   The relative intensity and the abundance of apoA-IV glycation was associated with coronary artery disease severity in patients with type 2 diabetes mellitus, and glycated apoA-IV induces atherogenesis through NR4A3 in apoE knockout mice [PMID: 29025558].
-   Binding of apoA-IV to platelets requires activation of alpha IIb beta 3 integrin, and the aspartic acids 5 and 13 at the N-terminus of apoA-IV are required for binding to alpha IIb beta 3 integrin, which is additionally modulated by apoA-IV C-terminus via intra-molecular interactions. ApoA-IV inhibits platelet aggregation and postprandial platelet hyperactivity highlighting apoA-IV as a novel ligand of alpha IIb beta 3 integrin and an endogenous inhibitor of thrombosis, establishing a link between lipoprotein metabolism and cardiovascular diseases [PMID: 30190457].
