
-   AQP7, a water/glycerol transporting protein, regulates adipocyte glycerol efflux and influences lipid and glucose homeostasis. Altered AQP7 expression in adults leads to impaired glycerol dynamics, adipocyte hypertrophy, and a predisposition to obesity and diabetes [PMID: 32146590].
-   Aquaglyceroporin 7 (AQP7) facilitates the transport of glycerol across cell membranes. Abdominal subcutaneous adipose tissue (SAT) and skeletal muscle was evaluated in the overnight fasted and postprandial state in eight lean and eight obese men with type 2 diabetes (T2D). Skeletal muscle AQP7 protein abundance was markedly increased in obese T2D men, potentially contributing to the excess lipid accumulation in skeletal muscle in type 2 diabetes [PMID: 29783856].
-   Using integrated metabolomics and gene expression data from breast cancer mouse models, *AQP7* was found to be prognostic of overall survival in patients with breast cancer. In mouse breast cancer models, reduced expression of *Aqp7* caused reduced primary tumor burden and lung metastasis. Metabolomics and complex lipid profiling of cells and tumors with reduced *Aqp7* revealed significantly altered lipid metabolism, glutathione metabolism, and urea/arginine metabolism compared with controls [PMID: 32631905].
-   In a transversal study of gene expression in paired samples of subcutaneous adipose tissue (SAT) and visceral adipose tissue (VAT) of Caucasian lean and obese subjects and T2D subjects, there was increased AQP7 mRNA expression levels in VAT from T2D obese subjects. AQP7 transcript levels ratio of SAT vs. VAT changed with the presence of obesity and T2D and, there were positive associations between AQP7 and both lipogenic and lipolytic genes in a similar manner in both adipose depots [PMID: 20463097].
-   AQP7 mRNA expression and protein levels in omental adipose tissue from women with the polycystic ovary syndrome (PCOS) were significantly higher than those of the controls. The women with the PCOS had significantly higher homeostasis model insulin resistance indices (HOMA) and their quantitative insulin sensitivity check indices were significantly lower compared to the controls [PMID: 23235401].
-   Fractionation of mice adipose tissue revealed that AQP7 is located in both adipose and stromal vascular fractions, and AQP7 was the only aquaglyceroporin expressed in adipose tissue and in mouse 3T3-L1 adipocyte cells. Results also showed a negative correlation between water permeability and the cell non-osmotic volume supporting the observation that AQP7 depleted cells are more prone to lipid accumulation. Additionally, the strong positive correlation between the rates of water and glycerol transport highlights the role of AQP7 as both a water and a glycerol channel and reflects its expression levels in cells [PMID: 24376702].
-   Visceral adipose tissue (VAT) and liver biopsies obtained from 20 women who were classified as lean or obese with the last group being further subclassified as normoglycemic (NG), patients with impaired glucose tolerance (IGT), or with type 2 diabetes mellitus (T2DM). Gene expression levels of AQP7 in VAT showed a tendency toward an increase in obese patients (both NG and T2DM) compared to lean subjects [PMID: 18401671].
-   In diet-induced obese (DIO) mice, excess lipid accumulated in the liver, which was hyperleptinemic and hyperinsulinemic. Adipose AQP7 and AQP9 gene expressions were increased in DIO mice, but there was no difference in ob/ob mice compared to wild-type mice. In summary, adipose AQP7 and AQP9 gene expressions are increased by diet-induced obesity, indicating that this is one of the mechanisms by which lipid accumulates in response to a high fat diet, not the genetic mutation of ob/ob mice [PMID: 26747210].
-   Results show that the water/glycerol channel protein aquaporin 7 (AQP7) is expressed on mouse epidermal and dermal dendritic cells (DCs) and involved in the initiation of primary immune responses. AQP7-deficient DCs showed a decreased cellular uptake of low-molecular-mass compounds and high-molecular-mass substances, suggesting that AQP7 is involved in antigen uptake [PMID: 21968069].
