
-   TSG101 mRNA expression was found to be high in a subset of invasive human breast cancers. A transgenic mouse model was created with targeted overexpression of TSG101 in the developing mammary gland. Overexpression in mice resulted in increased phosphorylation of the epidermal growth factor receptor and activation of MAP kinases, but did not lead to significant tumorigenesis in mammary epithelia, suggesting weak oncogenic properties of TSG101 [PMID: 17369844]
-   In genetically defined human ovarian cancer models, the tumor susceptibility gene 101 (TSG101) was identified as a downstream target of the RAS oncogene, regulated post-translationally via the RAS/RAF/MEK/MAPK signaling pathway. Immuno analysis of human ovarian carcinomas showed elevated TSG101 levels. Silencing TSG101 in ovarian cancer cells reduced CBP/p300-interacting transactivator with ED-rich tail 2 (CITED2) and hypoxia-inducible factor 1alpha (HIF-1alpha) levels and cellular activity [PMID: 17110434]. Patients with low expression of TSG101 survive longer than those with high expression. Suppressing TSG101 by siRNA in ovarian cancer cells led to growth inhibition, cell cycle arrest, and apoptosis with concurrent increases in p21 mRNA and protein [PMID: 17606716].
-   A cDNA library from a metastatic lung adenocarcinoma cell line was screened in NIH3T3 mouse embryonic fibroblast cells, identifying TSG101 cDNA as a promoter of anchorage-independent colony formation. TSG101 mRNA levels were found to be higher in lung cancer cell lines and specimens than in normal lung tissues, as confirmed by reverse transcription-polymerase chain reaction [PMID: 19787439].
-   Ethanol treatment of hepatocytes led to increased cellular mRNA expression of several components involved in vesicle trafficking and exosome biogenesis, including TSG101. RNA interference targeting HGS, Alix, TSG101, or nSmase 2 reduced exosome production in both normal and ethanol-treated hepatocytes [PMID: 29063370].
-   Aberrant transcripts of the TSG101 gene have been reported in various tumour entities, including breast, ovarian, prostate cancers, endometrial cancers, and acute myeloid leukaemia [PMID: 10505033, PMID: 9444960, PMID: 10027311, PMID: 9722303]. One specific variant TSG101 transcript (delta 154-1054) was detected with a significantly increased frequency in advanced preneoplastic cervical lesions [PMID: 10600297, PMID: 10505033]. However, studies also shown that aberrant splicing events seem to not restricted to cancer samples but also detected in non-cancer and normal tissues as shown in breast cancer and soft tissue sarcomas [PMID: 9849457, PMID: 9869447].
-   Stress-induced aberrant splicing of TSG101 is association to high tumor grade and p53 status in breast cancers [PMID: 10618725].
-   Up-regulation of tumor susceptibility gene 101 conveys poor prognosis through suppression of p21 expression in ovarian cancer [PMID: 17606716].
