
-   CPT1B, CPT1C, SLC25A20, **CRAT**, TPH1, and IOD1 were significantly downregulated in tumor tissues compared to normal bladder tissues of patients with non-muscle invasive bladder cancer, whereas CPT1B, CPT1C, **CRAT**, and TPH1 were downregulated in those with muscle invasive bladder cancer (BCA), with no changes in IDO1 expression [PMID: 27189278].
-   RNA sequencing showed that detached melanoma cells and isolated melanoma circulating tumor cells rewire lipid metabolism by upregulating fatty acid (FA) transport and FA beta-oxidation-related genes. In patients with melanoma, high expression of FA transporters and FA beta-oxidation enzymes significantly correlates with reduced progression-free and overall survival. Among the highest expressed regulators in melanoma circulating tumor cells were the carnitine transferases carnitine O-octanoyltransferase and carnitine acetyltransferase, which control the shuttle of peroxisome-derived medium-chain FAs toward mitochondria to fuel mitochondrial FA beta-oxidation [PMID: 36058299].
-   It has been reported that purified carnitine acetyltransferase is competitively inhibited by bile acids. In rat hepatic peroxisomes, the hepatic concentration of bile acids was increased by inducing cholestasis by bile duct ligation. Cholestasis reduced the activity of carnitine acetyltransferase, carnitine octanoyltransferase, and carnitine palmitoyltransferase. The inhibition for each of these enzymes was proportional to the degree of cholestasis. The effect of cholestasis appeared specific for carnitine acyltransferases since the activity of catalase, another peroxisomal enzyme, was not affected by cholestasis [PMID: 1571363].
-   RNA was examined in mononuclear cells of healthy humans of different age groups and myelodysplastic syndrome (MDS) patients. Compared to younger adults, there was a reduction in mRNA for CRAT, CPT 2, and OCTN2. In MDS bone marrow cells there was a negative correlation of CPT1 and CRAT with the relative proportion of apoptotic cells [PMID: 12802501].
-   Monomethyl branched-chain fatty acids (mmBCFAs) are de novo synthesized via mitochondrial branched-chain amino acids (BCAA) catabolism, exported to the cytosol by adipose-specific expression of carnitine acetyltransferase (CrAT), and elongated by fatty acid synthase (FASN). Brown fat exhibits the highest BCAA catabolic and mmBCFA synthesis fluxes, whereas these lipids are largely absent from liver and brain. Hypoxia was shown as a potent suppressor of BCAA catabolism that decreases mmBCFA synthesis in obese adipose tissue, such that mmBCFAs are significantly decreased in obese animals [PMID: 30327559].
-   In human liver, carnitine acetyltransferase activity was 10-14 times higher and carnitine octanoyltransferase 1.7-2.4 times higher than in rat liver, while carnitine palmitoyltransferase activity was similar in human and rat. The high activity of carnitine acetyltransferase in human liver is consistent with the observation that acetylcarnitine is the predominant acylcarnitine excreted in diabetic ketosis in humans. The data suggests that rat may not be a valid model for carnitine metabolism in man, and that in human liver carnitine may have an important role in transfer of acetyl groups out of mitochondria and possibly also to extra-hepatic tissues [PMID: 2886246].
-   In a case of mitochondrial encephalomyopathy, a profound decrease of the carnitine acetyltransferase activity and carnitine deficiency was detected in the skeletal muscle of a female paediatric patient. She died of her illness, which included cerebellar symptoms and slight muscle spasticity affecting mainly the lower extremities, at 1 year of age. Histological examination of the autopsy specimens revealed a selective Purkinje cell degeneration in the cerebellum: the cells had abnormal position, were shrunken and decreased in number, and displayed abnormal dendritic trees and fragmented, disorganized axons. Electron microscopy revealed mitochondrial abnormalities in skeletal and cardiac muscle and also in the Purkinje cells [PMID: 10518284].
-   Carnitine acetyltransferase catalyzes the interchange between L-carnitine and acetyl-L-carnitine, and acetyl-L-carnitine was reported to have a beneficial effect in patients with Alzheimer's disease. In isolated cerebral microvessels obtained at autopsy from patients with Alzheimer's disease and from age-matched control subjects, a decrease in carnitine acetyltransferase activity was observed in patients with Alzheimer's disease, which attained statistical significance in most brain regions and in cerebral microvessels [PMID: 1456745].
-   CrAT specific activity was diminished in muscles from obese and diabetic rodents despite increased protein abundance. This reduction in enzyme activity was accompanied by muscle accumulation of long-chain acylcarnitines (LCACs) and acyl-CoAs and a decline in the acetylcarnitine/acetyl-CoA ratio. Results suggest that lipid-induced antagonism of CrAT might contribute to decreased PDH activity and glucose disposal in the context of obesity and diabetes [PMID: 24395925].
-   In peripheral blood from patients with type 2 diabetes, there is a higher transcriptional level of CRAT compared to normal glucose tolerance individuals [PMID: 23010998].
-   In rodents fed a lifelong high fat diet, compromised carnitine status corresponded with increased skeletal muscle accumulation of acylcarnitine esters and diminished hepatic expression of carnitine biosynthetic genes. Diminished carnitine reserves in muscle of obese rats was accompanied by marked perturbations in mitochondrial fuel metabolism, including low rates of complete fatty acid oxidation, elevated incomplete beta-oxidation, and impaired substrate switching from fatty acid to pyruvate. Acetylcarnitine is produced by the mitochondrial matrix enzyme, carnitine acetyltransferase (CrAT). A role for this enzyme in combating glucose intolerance was further supported by the finding that CrAT overexpression in primary human skeletal myocytes increased glucose uptake and attenuated lipid-induced suppression of glucose oxidation. These results implicate carnitine insufficiency and reduced CrAT activity as reversible components of the metabolic syndrome [PMID: 19553674].
-   *In vitro* and *in vivo* results revealed that ablation of CrAT in myeloid lineage cells did not impact glucose homeostasis, insulin-action, adipose tissue leukocytosis, and inflammation when mice were confronted with a variety of metabolic stressors, including high-fat diet, fasting, or LPS-induced acute endotoxemia [PMID: 28180063].
