
-   In mice deficient in *Ctsd,* they displayed impaired myocardial autophagosome removal, reduced autophagic flux, and restrictive cardiomyopathy. The data suggests that myocardial CTSD upregulation induced by myocardial infarction protects against cardiac remodeling and malfunction, which is at least in part through promoting myocardial autophagic flux [PMID: 28694354].
-   In fibrotic specimens, proliferative epithelial formations were strongly stained with cathepsin D antibodies whereas detached, desquamated epithelial cells were weakly positive or negative, suggesting that cathepsin D plays a role in the remodeling process during fibrogenesis [PMID: 8764928].
-   A study of transcriptomic signatures in peripheral blood suggests an essential role of neutrophil proteases, such as cathepsin D (CTSD), in chronic obstructive pulmonary disease patients with critical respiratory illness [PMID: 22852767].
-   In experimentally derived hormone-independent and hormone-responsive variants breast cancer cell lines, results showed that these cells can invade locally from solid mammary fat pad tumors, and produce primary extensions on the surface of intraperitoneal structures including liver, pancreas, and diaphragm of nude mice. The increased metastatic potential was not associated with an increase in either the level of laminin attachment, laminin receptor mRNA expression, or secreted type IV collagenolytic activity. Results did not detect a significant decrease in the steady-state mRNA levels of the metastasis inhibitor nm23 gene. When growing without estrogen in vitro, MCF7/LCC1 cells produce elevated levels of the estrogen-inducible cathepsin D enzyme [PMID: 8380760].
-   In an analysis of gene expression data used to identify the co-expression genes related to osteoporosis and atherosclerosis, six hub genes (namely, COL1A1, IBSP, CTSD, RAC2, MAF, and THBS1) were obtained *via* taking interaction of different analysis results. The results of common genes analysis showed that immune and inflammatory response may be a common feature in the pathophysiology of osteoporosis and atherosclerosis [PMID: 35937806].
-   In patients, there is a significant correlation between high cathepsin D concentrations in the cytosol of primary breast cancer and development of metastasis [PMID: 1965795]. This marker is independent of other prognostic factors and appears to be particularly useful in lymph node-negative tumors. These results suggest that overexpression and possible derouting of cathepsin D plays an important role in invasion and metastasis of breast cancer [PMID: 2207345].
-   Cathepsins B, D, and G are isoenzymes that catalyze the production of angiotensin peptides, hence providing bypass loops for the renin-angiotensin system (RAS). Cathepsin B and cathepsin D, and to a lesser extent cathepsin G, are expressed in WHO grade I meningioma (MG) localized to the microvessels of patients. Cathepsin B and cathepsin D are enzymatically active and are localized to the putative putative tumor stem cells population on the microvessels, whereas cathepsin G was localized to cells scattered within the interstitium. These results suggest the presence of bypass loops for the RAS, within WHO grade I MG [PMID: 30949483].
-   The expression of cathepsin D is induced in inflammation-associated intestinal macrophages and the presence of cathepsin D might contribute to the mucosal damage in inflammatory bowel disease [PMID: 15030527].
-   In a meta-analysis of numerous Alzheimer's disease observation studies, molecules related to risk factors that are involved in neuroinflammation (C1q), metabolism disorder (P-S312-IRS-1), neurotrophic deficiency (HGF), vascular injury (VEGF-D), and autophagy-lysosomal system dysfunction (cathepsin D) were increased [PMID: 35535875].
-   The expression of cathepsin B and cathepsin D was detected in the putative cancer stem cell subpopulations within liver metastasis from colon adenocarcinoma patient samples [PMID: 30177970].
