
-   PLA2G2A is associated with poor survival in patients with esophageal adenocarcinoma [PMID: 20176206], glioblastoma [PMID: 30626092], rectal cancer [PMID: 25393083], and pancreatic ductal adenocarcinoma [PMID: 36233022]. In contrast, high PLA2G2A expression suppresses gastric adenocarcinoma and gastric cancer progression [PMID: 18519687, PMID: 21884198]. Patients with gastric cancer demonstrated significantly improved survival if the tumors had high PLA2G2A expression because the protein plays a crucial functional role in the suppression of metastasis genes [PMID: 18519687]. PLA2G2A mRNA levels are high in primary gastric, colon, and prostate early-stage tumors but low in metastatic and late-stage tumors [PMID: 12456890, PMID: 18519687].
-   The gene expression of PLA2G2A in inflammatory hepatocellular adenomas (I-HCA) tissues was significantly higher than that in normal, non-B non-C hepatocarcinoma (NBNC-HCC), hepatitis C-derived HCC (HCV-HCC), or hepatitis B virus-derived HCC (HBV-HCC) liver tissues when analyzed using single-cell RNA sequencing [PMID: 38201587].
-   After 10 weeks of a high-fat diet, transgenic mice overexpressing sPLA2 IIa in macrophages showed larger lesions compared with control mice. Pathological examination revealed that sPLA2 IIa-expressing mice had increased collagen in their lesions, independent of lesion size. The results suggest that macrophage sPLA2 IIa is a proatherogenic factor and suggest that the enzyme regulates collagen production in the plaque and thus fibrotic cap development [PMID: 15576846].
-   In mouse models, macrophage-specific overexpression of human sPLA2 increases atherogenesis by directly modulating foam cell formation and in vivo oxidative stress without any effect on systemic sPLA2 activity and lipoprotein metabolism [PMID: 15897607].
-   An independent association between early-stage atherosclerosis and increased levels of serum sPLA2-IIa protein was observed, implying that increased sPLA2-IIa may predict early-stage atherosclerosis in metabolic syndrome patients [PMID: 17353016].
-   Phospholipase 2A RNA expression was higher in human prostate cancer tissues compared to benign prostate hyperplasic tissue samples [PMID: 18752058].
-   The elevated expression of PLA2G2A was observed in pancreatic cancer (PDAC) tissues and was correlated with poor survival of PDAC patients. The high expression of PLA2G2A induced by oncogenic K-ras promotes cancer cell survival, likely by reducing lipid peroxidation through its ability to facilitate the removal of polyunsaturated fatty acids from lipid membranes by enhancing the de novo fatty acid synthesis and energy metabolism to support cancer cell proliferation [PMID: 36233022].
-   Patients with end-stage renal disease (ESRD) had increased in vivo oxidative stress, as assessed by plasma isoprostane levels, including increased active sPLA(2) in plasma as compared with healthy controls. In human expressing sPLA(2) transgenic mice, there was an increased generation of reactive oxygen species within aortic vascular smooth muscle cells, leading to severe endothelial dysfunction [PMID: 19798476].
-   In gastric cancer, patients with tumors expressing high levels of PLA2G2A, a secreted phospholipase, have been shown to exhibit significantly improved survival compared with patients with low \*PLA2G2A-\*expressing tumors [PMID: 12456890].
-   Using primary tumors, metastases, or local recurrence tissues from breast cancer patients, results shows that there was no correlation to clinicopathologic characteristics, and no impact of sPLA2-IIa protein expression on prognosis. There was a large proportion of patients in the study which had high protein levels of sPLA2-IIa expression, and that sPLA2-IIa was equally expressed in primary tumors and metastases [PMID: 32217848].
-   The mRNA expression of group IIA, III and X sPLA2s differs both in vivo in tumor biopsies and in breast cancer cells in vitro. Their expression is differentially regulated by DNA methylation and histone acetylation and, significantly, all three genes are silenced in aggressive triple negative cells due to both mechanisms. The transcription start site promoter region and the upstream CpG islands, exclusive to the group X sPLA2 gene, have variable roles in the regulation of sPLA2 expression. The results suggest that the differential expression of hGIIA, hGIII and hGX sPLA2s in breast cancer cells is a consequence of various degrees of epigenetic silencing due to DNA hypermethylation and histone deacetylation [PMID: 24508801].
-   Greater PLA2G2A mRNA levels were observed in endometrioma tissue of ovarian endometriosis patients, compared to normal endometrium tissue, however, there were no significant differences in PLA2G2A levels between cases and controls according to ELISA of peritoneal fluid. A significant increase of PLA2G2A mRNA expression in deep infiltrating endometriosis (DIE) respect to ovarian endometrioma (OMA) was observed indicating the difference between OMA and DIE in inflammatory pathways [PMID: 27567427].
