
-   SCD is often up-regulated and a therapeutic target in cancer, however, the median expression of SCD was found to be low in glioblastoma relative to normal brain due to hypermethylation and unintentional monoallelic co-deletion with phosphatase and tensin homolog (PTEN) in a subset of patients. Cell lines that escaped such genetic and epigenetic alterations expressed higher levels of SCD and were highly dependent on SCD for survival [PMID: 33568479].
-   SCD protein was strongly expressed in surgically resected hepatocellular carcinoma (HCC) tissues and various human HCC cell lines. The levels of SCD protein expression was also negatively correlated with degree of tumor differentiation. The data suggests that increased SCD expression plays an important role in HCC development and resistance to chemotherapy-induced apoptosis, and this is in part mediated by phosphatidylinositol 3 kinase/c-Jun N-terminal kinases activation [PMID: 24135379].
-   The expression of SCD1 was increased in the liver of nonalcoholic fatty liver disease (NAFLD) patients [PMID: 31226399].
-   Results showed that two critical fatty acid desaturases, stearoyl-CoA desaturase-1 (SCD1) and acyl-CoA 6-desaturase (FADS2), were aberrantly upregulated, accelerating lipid metabolic activities and tumor aggressiveness of ascites-derived ovarian cancer (OvCa) patient-derived organoid cells. Lipidomic analysis revealed that the elevation of unsaturated fatty acids (UFAs) was positively associated with SCD1/FADS2 levels and the oncogenic capacities of OvCa cells. [PMID: 35547771].
-   SCD1 expression varies by breast cancer subtype and that high levels of SCD1 expression are associated with significantly shorter relapse-free survival and overall survival [PMID: 23208590].
-   Carbohydrate response element binding protein (ChREBP) is a glucose-mediated transcription factor that strongly regulates glycolytic and lipogenic pathways. ChREBP mRNA and protein expression was significantly increased in colon cancer tissue compared to healthy colon, and their expression was positively correlated to colon malignancy. Expression of lipogenic genes (ELOVL6 and SCD1) in colon cancer was also positively associated with colon malignancy as shown by the positive relationship between clinical stage and mRNA expression for these genes [PMID: 32144313].
-   The clinical data analysis showed high expression of SCD1 in colorectal cancer (CRC) tissues with a negative correlation with the prognosis of CRC. In vitro experiments revealed that SCD1 increased CRC progression through promoting epithelial-mesenchymal transition (EMT). Results suggest that SCD1 promotes metastasis of CRC cells through monounsaturated fatty acid production and suppressing PTEN in response to glucose, which may be a novel mechanism for diabetes-induced CRC metastasis [PMID: 29530061].
