
-   A TUBB6 missense mutation (p.Phe394Ser) is associated with autosomal dominant non-progressive congenital facial palsy, bilateral ptosis and velopharyngeal dysfunction [PMID: 29016863].
-   Tubb6 is upregulated in cardiotoxin-induced mouse muscle regeneration, in human myositis and Duchenne muscular dystrophy (DMD) biopsies. Chronic elevation of tubb6, as occurs in the mdx mouse, a model of DMD, may contribute to the repeated cycles of regeneration and to the pathology of the disease [PMID: 30535187].
-   TUBB6 mRNA expression was found to be ubiquitous in 21 non-tumoral human tissues and largely decreased in most of the 79 tumor samples across seven cancer types studied [PMID: 20191564].
-   In colorectal cancer patients, expression of the TUBB6 gene was linked to poor survival, and this expression was influenced by androgen levels, particularly via the androgen receptor (AR). Silencing AR led to the downregulation of TUBB6 expression and increased sensitivity to chemotherapy drugs oxaliplatin and SN-38 [PMID: 22438565]. Downregulation of TUBB6 expression resulted in increased survival probability in the TCGA-COAD (colon adenocarcinoma) cohort [PMID: 34885088].
-   In patients with ulcerative colitis (UC)-associated dysplasia or neoplasia, TUBB6 gene methylation correlated significantly with the presence of dysplasia. The methylation status of TUBB6 could discriminate between dysplastic and nondysplastic tissues, suggesting its potential as a biomarker for UC-associated dysplasia [PMID: 29762666].
-   Quantitative proteomics identifies TUBB6 as a biomarker of muscle-invasion and poor prognosis in bladder cancer. Inhibition of TUBB6 mRNA significantly reduced cell migration and invasion ability in two bladder urothelial carcinoma (BUC) cell lines with aggressive phenotype [PMID: 36054443].
-   Tubb6 protein expression was downregulated in the anxiety-susceptible group compared with controls. Quantitative proteomics of rat prefrontal cortex reveals that Tubb6 was one of the proteins whose dysregulation was associated with anxiety susceptibility in a rat model of chronic mild stress (CMS)-induced anxiety [PMID: 33627638].
-   TUBB6 was identified as one of 33 differentially expressed mitochondrial-focused genes in Glioblastoma (GBM). Its up-regulation alongside co-expressed hub genes ANXA2 and S100A11 correlates with poorer overall survival rates in primary GBM, and TUBB6 is also significantly associated with the stromal score in GBM samples [PMID: 33193654].
-   A cellular GWAS identified a correlation between an intergenic SNP on chromosome 18 and variations in TUBB6 expression, which is linked to changes in microtubule stability and susceptibility to pyroptosis. Higher levels of TUBB6 disrupt the microtubule network, resulting in reduced microtubule stability and decreased pyroptosis in human lymphoblastoid cells infected with Salmonella typhimurium [PMID: 24173717].
-   TUBB6 was selected as one of four prognostic genes for lung adenocarcinoma (LUAD) from a list of 26 differentially expressed genes associated with pyroptosis. TUBB6 is implicated in a 4-gene signature that correlates with survival outcomes in LUAD, and that this signature may affect the prognosis of LUAD via cooperating with changes in the immune microenvironment [PMID: 35399245]. TUBB6 is also one of the eleven genes significantly associated with prognosis in non-small cell lung cancer (NSCLC). The correlation between the risk score based on these genes and macrophage profiles suggesting TUBB6's impact on tumor-associated macrophages and the tumor microenvironment [PMID: 37609819].
-   In women with early preeclampsia, TUBB6 gene expression was part of a four-gene signature that demonstrated increased expression in whole blood samples at 11-17 weeks of gestation. TUBB6 was associated with a signature that predicted early preeclampsia with high sensitivity and specificity between 22-28 weeks of gestation [PMID: 31900005].
-   TUBB6 (tubulin beta 6 class V) gene was identified as one of 24 genes significantly related to tumor grade and prognosis of glioma [PMID: 32406502].
-   Increased gene expression of Tubb6 contributes to the disorganized microtubules in mdx mouse skeletal muscle, a Duchenne muscular dystrophy (DMD) model. Tubb6 is upregulated during differentiation of muscle cultures and in diseased states such as human myositis, DMD biopsies, and cardiotoxin-induced muscle regeneration. The study suggests chronic elevation of Tubb6 may exacerbate DMD pathology [PMID: 30753428].
-   TUBB6 expression was found to be significantly downregulated in taxane-resistant breast cancer (BC) tumors compared to taxane-sensitive tumors. The study reveals a correlation between downregulation of TUBB6 and taxane resistance in BC, suggesting aberrant protein folding of tubulins due to mutation or dysfunction of tubulin-specific chaperons as potential mechanisms of resistance [PMID: 30126203].
-   In gastric cancer (GC) patients, TUBB6 was found to be hypermethylated, which is part of a six-gene signature correlated with overall survival (OS) [PMID: 32174791].
-   The Tubb6 gene, associated with pyroptosis, was identified as one of the 11 hub genes included in a new prognostic signature for clear cell renal cell carcinoma (ccRCC). Higher gene expression of TUBB6 was observed in ccRCC tissues and associated with high risk score and a shorter overall survival time [PMID: 35308143, PMID: 38023248].
-   In 54 non-small cell lung cancer (NSCLC) cell lines, differential mRNA and protein expression profiles were correlated with cell migration properties, revealing TUBB6 among others as a migration control factor. TUBB6 expression was also negatively correlated with patient survival in NSCLC [PMID: 33934493].
-   In idiopathic Parkinson's disease (PD) patients, transcriptomic analysis revealed alterations in the core-clock network compared to healthy controls, with variations in PD-associated gene expression, including TUBB6 [PMID: 34885088].
-   In an osteogenic model using mesenchymal stem cells, TUBB6 protein expression levels were influenced by serum from Crohn's disease patients, with a significant correlation between the Crohn's Disease Activity Index (CDAI) and normalized protein expression of Tubb6, suggesting the role of this protein in the osteoporotic complications observed in Crohn's disease [PMID: 30003044].
