
-   The expression of the PKLR gene was found to be lower in Zucker lean (ZL) and fatty (ZF) rats fed a vitamin A deficient (VAD) diet compared to those fed a vitamin A sufficient (VAS) diet. The PKLR gene was associated with obesity development and altered hepatic genes for fuel metabolism in ZF rats [PMID: 22554462].
-   Liver PKLR mRNA and protein expression was found to increase in a mouse model of nonalcohol-associated fatty liver disease (NAFLD) under the influence of a high-fat diet [PMID: 34688661].
-   Gene expression changes were detected under conditions of drug induced steatosis and phospholipidosis and PKLR was identified as one of nine signature genes to predict drug induced steatosis (DIS) in the liver of treated rats [PMID: 25470483].
-   The role of liver pyruvate kinase (L-PK or Pklr) was investigated in nonalcoholic fatty liver disease (NAFLD) using patient liver samples and mouse models. Results suggested that the PKLR gene was associated with nonalcoholic fatty liver disease NAFLD. In mice maintained on a diet rich in fat and sucrose (HF/HS diet), male hepatic *Pklr* expression was positively correlated with liver triglyceride (TG) levels, whereas there was no correlation in females. Hepatic *Pklr* expression was significantly lower in both female NAFLD mice and female nonalcoholic steatohepatitis (NASH) mice, compared with their respective male counterparts. In human liver biopsies, hepatic *PKLR* expression was higher only in biopsy proven NASH men compared with non-NASH men. In contrast, women had no difference in *PKLR* expression between their NASH status [PMID: 32942044].
-   In a co-expression network analysis of 46 human tissues and liver cancer, the PKLR gene was linked to the pathogenesis of nonalcoholic fatty liver disease (NAFLD) and hepatocellular carcinoma (HCC) was co-expressed with fatty acid synthase (FASN). The expression of PKLR, PNPLA3, and PCSK9 was significantly increased in HCC patients with high FASN expression compared to those with low FASN expression [PMID: 28827398].
-   Chlordane is an organochlorine pesticide (OCP) that is environmentally persistent. The sex-dependent effects of chlordane in the context of toxicant-associated steatotic liver disease was investigated using age-matched male and female C57BL/6 mice. Hepatic mRNA expression of PKLR gene involved in glycogen and glucose metabolism was found to decrease upon exposure to chlordane. The study associates the PKLR gene with altered hepatic energy metabolism upon exposure to chlordane [PMID: 37666290].
-   Liver and red blood cell pyruvate kinase (PKLR) was identified as a driver of metastatic liver colonization. PKLR expression was increased in liver metastases as well as in primary colorectal tumors of patients with metastatic disease [PMID: 26784545].
-   Hepatocellular carcinoma (HCC) patients were characterized by each subtype using transcriptomics data, genome-scale metabolic networks and network topology/controllability analysis. This comprehensive systems-level analysis identified three distinct subtypes with substantial differences in metabolic and signaling pathways reflecting at genomic, transcriptomic, and proteomic levels. Integrative analyses indicated that the three subtypes rely on alternative enzymes (e.g., PKM/PKLR) to catalyze the same reactions [PMID: 30482855].
