
-   Protein Accession: Q99816
-   Size: 390 amino acids
-   Molecular mass: 43944 Da
-   Domains: UBQ-conjugating_enzyme/RWD, ESCRT_assembly_dom, SB_dom, UEV_N
-   Blocks: Ubiquitin-conjugating enzymes, Tumour susceptibility gene 101
-   Family: Belongs to the ubiquitin-conjugating enzyme family. UEV subfamily.
-   Component of the Endosomal Sorting Complexes Required for Transport (ESCRT-I) complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. Involved in the budding of many viruses through an interaction with viral proteins that contain a late-budding motif P-[ST]-A-P. This interaction is essential for viral particle budding of numerous retroviruses. Required for the exosomal release of SDCBP, CD63 and syndecan [PMID: 22660413]. It may also play a role in the extracellular release of microvesicles that differ from the exosomes [PMID: 22315426].
-   The UEV of TGS101 shows significant sequence homology to ubiquitin E2 ligases. While catalytically inactive as it lacks the active-site cysteine, replaced by a tyrosine residue, TSG101 UEV domains retains the ability to bind ubiquitin, which is essential for TSG101's functions in sorting protein cargo into multivesicular bodies (MVBs) and late endosomal compartments and facilitating viral budding. The TSG101 UEV domain folds into a typical ubiquitin-conjugating (UBC)-like structure (E2 fold) with four alpha-helices packed against one side of a four stranded anti-parallel beta-sheet. In addition to binding ubiquitin, the TSG101 UEV domain also binds P(T/S)AP sequence motifs in both viral and cellular proteins. For example, interaction of TSG101 UEV with the PSAP motif located within an intrinsically flexible region of the Hrs subunit of ESCRT-0 is believed to responsible for the recruitment of the ESCRT-1 complex by ESCRT-0 [PMID: 23276921, PMID: 19278655].
-   The proline-rich region of TSG101, spanning approximately 70 residues with a 30% Pro content, connects the UEV domain to the core of ESCRT-1 complex. A proline-rich sequence of the PRR of TSG101 competes with a similar proline-rich sequence on ALIX (ALG-2-interacting protein X), an ESCRT associated protein, for binding to the central hinge region of CEP55A [PMID: 18948538]. In addition to CEP55A, TSG101 PRR also binds ALG-2 (apoptosis-linked gene 2), a dimeric Ca2+-binding EF hand protein, in a Ca2+-dependent manner [PMID: 16004603].
-   The coiled coil (CC) region of TSG101 is essential for the structural integrity of the ESCRT-1 complex. In addition, it has been reported that the CC domain is essential for TSG101-mediated suppression of ligand-induced transactivation of estrogen receptor and other nuclear hormone receptors [PMID: 9588212].
-   The C-terminal alpha-helical/Steadiness box (SB) domain of Vps23/TSG101, the N-terminal half of Vps28, and the C-terminal half of Vps37 form the headpiece of the ESCRT-1 complex core (30, 31). The SB domain forms a hairpin structure consisting of two long antiparallel alpha helices. SB domain also plays an important role in maintaining the homeostasis of cellular levels of TSG101. The cellular level of TSG101 is controlled in an auto-regulatory manner through a posttranslational process involving a "steadiness box," located near TSG101's COOH-terminal end [PMID: 10749147].
-   TSG101 protein binds to the cyclin/cyclin-dependent kinase (CDK) inhibitor p21(Cip1/WAF1), increasing the stability of the p21 protein in HEK293F cells and differentiating primary keratinocytes. In proliferating keratinocytes, while TSG101 does not affect p21 stability or expression, it shows p21-dependent recruitment to cyclin/CDK complexes and inhibits their activity. Suppression of TSG101 mRNA expression leads to an increase in keratinocytes in the S phase of the cell cycle, similar to p21 deficiency [PMID: 11943869].
-   Recruitment of the ESCRT-I complex and the ESCRT-associated protein ALIX to the midbody (the structure that tethers two daughter cells) by the protein CEP55 is an essential step required for cytokinesis. The presence of ESCRT-I and ALIX lead to further recruitment of the ESCRT-III complexes, which are believed to possess membrane scission activity and to be responsible for cell abscission during cytokinesis. Depletion of TSG101 and ALIX inhibits cell abscission, suggesting that both proteins are required for cytokinesis [PMID: 18948538].
-   TSG101 was observed as a marker of endosomes secreted by [PMID: 30472088] neural stem/progenitor cells (NSCs), a self-renewal multipotent cells capable of generating neurons, astrocytes, and oligodendrocytes during the development of the CNS. Endosomes produced by NSCs play a prominent role in the process of neurogenesis and vascular regeneration following traumatic brain injury. In addition, exosomes secreted by NSCs can transfer active substances from neurons to astrocytes in the brain, which may regulate the function of astrocytes, affecting synaptic activity, maintenance of neurovascular integrity and myelination [PMID: 37553595].
-   Full-length TSG101 or its separated regions repressed ligand-dependent transcriptional activation by nuclear receptors, including androgen receptor and estrogen receptor, which play central roles in prostate carcinoma and breast carcinoma, respectively. A direct association between TSG101 and the transcriptional co-factor p300 was demonstrated [PMID: 10440698].
