
-   Size: 732 amino acids
-   Molecular mass: 84660 Da
-   Protein Accession: P07900
-   Domain: The TPR repeat-binding motif mediates interaction with TPR repeat-containing proteins like the co-chaperone STUB1 [PMID: 16307917].
-   Family: Belongs to the heat shock protein 90 family. [[https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1#domains_families](https://www.genecards.org/cgi-bin/carddisp.pl?gene=HSP90AA1&keywords=Hsp90aa1#domains_families)].
-   The carboxy-terminal region of mammalian HSP90 is required for its dimerization and function in vivo [PMID: 8289821].
-   The most potent stimulator of the Hsp90 ATPase activity is the co-chaperone Aha1p. Only one molecule of Aha1p is required to fully stimulate the Hsp90 dimer despite the existence of two, presumably identical, binding sites for this regulator. Aha1p stimulates ATPase activity by a three-step mechanism via the catalytic loop in the middle domain of Hsp90 [PMID: 27615124].
-   Recruitment of protein kinase clients to the Hsp90 chaperone involves the cochaperone p50(cdc37) acting as a scaffold, binding protein kinases via its N-terminal domain and Hsp90 via its C-terminal region. p50(cdc37) also has a regulatory activity, arresting Hsp90's ATPase cycle during client-protein loading. The binding site for p50(cdc37) is location on the N-terminal nucleotide binding domain of Hsp90. Dimeric p50(cdc37) binds to surfaces of the Hsp90 N-domain implicated in ATP-dependent N-terminal dimerization and association with the middle segment of the chaperone. This interaction fixes the lid segment in an open conformation, inserts an arginine side chain into the ATP binding pocket to disable catalysis, and prevents trans-activating interaction of the N domains [PMID: 14718169].
-   Upon ATP-binding, the N-terminal domain undergoes significant conformational changes and comes in contact to form an active closed conformation [PMID: 18400751].
-   Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function [PMID: 11274138, PMID: 15577939, PMID: 15937123, PMID: 27353360, PMID: 29127155, PMID: 12526792]. Engages with a range of client protein classes via its interaction with various co-chaperone proteins or complexes, that act as adapters, simultaneously able to interact with the specific client and the central chaperone itself [PMID: 29127155]. Recruitment of ATP and co-chaperone followed by client protein forms a functional chaperone. After the completion of the chaperoning process, properly folded client protein and co-chaperone leave HSP90 in an ADP-bound partially open conformation and finally, ADP is released from HSP90 which acquires an open conformation for the next cycle [PMID: 27295069, PMID: 26991466].
-   Apart from its chaperone activity, it also plays a role in the regulation of the transcription machinery. HSP90 and its co-chaperones modulate transcription at least at three different levels [PMID: 25973397]. In the first place, they alter the steady-state levels of certain transcription factors in response to various physiological cues [PMID: 25973397]. Second, they modulate the activity of certain epigenetic modifiers, such as histone deacetylases or DNA methyl transferases, and thereby respond to the change in the environment [PMID: 25973397]. Third, they participate in the eviction of histones from the promoter region of certain genes and thereby turn on gene expression [PMID: 25973397].
-   Binds bacterial lipopolysaccharide (LPS) and mediates LPS-induced inflammatory response, including TNF secretion by monocytes [PMID: 11276205]. Antagonizes STUB1-mediated inhibition of TGF-beta signaling via inhibition of STUB1-mediated SMAD3 ubiquitination and degradation [PMID: 24613385]. Plays a critical role in mitochondrial import, delivers preproteins to the mitochondrial import receptor TOMM70 [PMID: 12526792]. Mediates the association of TOMM70 with IRF3 or TBK1 in mitochondrial outer membrane which promotes host antiviral response [PMID: 20628368, PMID: 25609812].
