
## Interactions with experimental support

-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 1702714, PMID: 25241761, PMID: 8583572]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 2466831, PMID: 25241761, PMID: 9714181]
-   **AMBP** Inter-alpha-trypsin inhibitor light chain; Inter-alpha-trypsin inhibitor inhibits trypsin, plasmin, and lysosomal granulocytic elastase. Inhibits calcium oxalate crystallization; In the N-terminal section; belongs to the calycin superfamily. Lipocalin family. [PMID: 1697852, PMID: 7519849, PMID: 7533162]
-   **CELA1** Chymotrypsin-like elastase family member 1; Acts upon elastin. [PMID: 6153632, PMID: 6191979, PMID: 80233]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 25241761, PMID: 9344465]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 21163940, PMID: 21163940]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21163940, PMID: 9501253]
-   **IL4** Interleukin-4; Participates in at least several B-cell activation processes as well as of other cell types. It is a costimulator of DNA-synthesis. It induces the expression of class II MHC molecules on resting B-cells. It enhances both secretion and cell surface expression of IgE and IgG1. It also regulates the expression of the low affinity Fc receptor for IgE (CD23) on both lymphocytes and monocytes. Positively regulates IL31RA expression in macrophages (By similarity). [PMID: 10714547, PMID: 17725582]
-   **IL10** Interleukin-10; Major immune regulatory cytokine that acts on many cells of the immune system where it has profound anti-inflammatory functions, limiting excessive tissue disruption caused by inflammation. Mechanistically, IL10 binds to its heterotetrameric receptor comprising IL10RA and IL10RB leading to JAK1 and STAT2-mediated phosphorylation of STAT3. In turn, STAT3 translocates to the nucleus where it drives expression of anti-inflammatory mediators. [PMID: 10714547, PMID: 25241761]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 10652313, PMID: 12194978]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 12194978, PMID: 17174955]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 21163940, PMID: 9831625]
-   **PDGFB** Platelet-derived growth factor subunit B; Growth factor that plays an essential role in the regulation of embryonic development, cell proliferation, cell migration, survival and chemotaxis. Potent mitogen for cells of mesenchymal origin. Required for normal proliferation and recruitment of pericytes and vascular smooth muscle cells in the central nervous system, skin, lung, heart and placenta. Required for normal blood vessel development, and for normal development of kidney glomeruli. Plays an important role in wound healing. [PMID: 10681572, PMID: 9780213]
-   **SMAP** Small acidic protein; Chromosome 11 open reading frame 58; Belongs to the SMAP family. [PMID: 16169070, PMID: 21900206]
-   **SMN1** Survival motor neuron protein; The SMN complex plays a catalyst role in the assembly of small nuclear ribonucleoproteins (snRNPs), the building blocks of the spliceosome. Thereby, plays an important role in the splicing of cellular pre-mRNAs. Most spliceosomal snRNPs contain a common set of Sm proteins SNRPB, SNRPD1, SNRPD2, SNRPD3, SNRPE, SNRPF and SNRPG that assemble in a heptameric protein ring on the Sm site of the small nuclear RNA to form the core snRNP. [PMID: 21900206, PMID: 32814053]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 17110338, PMID: 26618866]
-   **NGF** Beta-nerve growth factor; Nerve growth factor is important for the development and maintenance of the sympathetic and sensory nervous systems. Extracellular ligand for the NTRK1 and NGFR receptors, activates cellular signaling cascades to regulate neuronal proliferation, differentiation and survival (Probable). The immature NGF precursor (proNGF) functions as ligand for the heterodimeric receptor formed by SORCS2 and NGFR, and activates cellular signaling cascades that lead to inactivation of RAC1 and/or RAC2, reorganization of the actin cytoskeleton and neuronal growth cone collapse. [PMID: 10681572, PMID: 9780213]
-   **ACTB** Actin, cytoplasmic 1, N-terminally processed; Actin is a highly conserved protein that polymerizes to produce filaments that form cross-linked networks in the cytoplasm of cells. Actin exists in both monomeric (G-actin) and polymeric (F-actin) forms, both forms playing key functions, such as cell motility and contraction. In addition to their role in the cytoplasmic cytoskeleton, G- and F-actin also localize in the nucleus, and regulate gene transcription and motility and repair of damaged DNA. [PMID: 17174955, PMID: 21163940]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
