
-   **CYP7A1**: Cytochrome P450 7A1; A cytochrome P450 monooxygenase involved in the metabolism of endogenous cholesterol and its oxygenated derivatives (oxysterols). Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (CPR; NADPH-ferrihemoprotein reductase). Functions as a critical regulatory enzyme of bile acid biosynthesis and cholesterol homeostasis. Catalyzes the hydroxylation of carbon hydrogen bond at 7-alpha position of cholesterol [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000301645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000301645)].
-   **MRPS7**: Mitochondrial ribosomal protein S7 [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000245539](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000245539)].
-   **NR1I2**: Nuclear receptor subfamily 1 group I member 2; Nuclear receptor that binds and is activated by variety of endogenous and xenobiotic compounds. Transcription factor that activates the transcription of multiple genes involved in the metabolism and secretion of potentially harmful xenobiotics, drugs and endogenous compounds. Activated by the antibiotic rifampicin and various plant metabolites, such as hyperforin, guggulipid, colupulone, and isoflavones. Response to specific ligands is species-specific. Activated by naturally occurring steroids, such as pregnenolone and progesterone [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000336528](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000336528)].
-   **SLC10A1**: Sodium/bile acid cotransporter; The hepatic sodium/bile acid uptake system exhibits broad substrate specificity and transports various non-bile acid organic compounds as well. It is strictly dependent on the extracellular presence of sodium; Belongs to the bile acid:sodium symporter (BASS) (TC 2.A.28) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000216540](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000216540)].
-   **SLC51A**: Organic solute transporter subunit alpha; Essential component of the Ost-alpha/Ost-beta complex, a heterodimer that acts as the intestinal basolateral transporter responsible for bile acid export from enterocytes into portal blood. Efficiently transports the major species of bile acids [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000296327](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000296327)].
-   **SLC51B**: Organic solute transporter subunit beta; Essential component of the Ost-alpha/Ost-beta complex, a heterodimer that acts as the intestinal basolateral transporter responsible for bile acid export from enterocytes into portal blood. Efficiently transports the major species of bile acids. Modulates SLC51A glycosylation, membrane trafficking and stability activities [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000335292](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000335292)].
-   **SLCO1A2**: Solute carrier organic anion transporter family member 1A2; Mediates the Na(+)-independent transport of organic anions such as sulfobromophthalein (BSP) and conjugated (taurocholate) and unconjugated (cholate) bile acids (By similarity). Selectively inhibited by the grapefruit juice component naringin [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000305974](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000305974)].
-   **SLCO1B1**: Solute carrier organic anion transporter family member 1B1; Mediates the Na(+)-independent uptake of organic anions such as pravastatin, taurocholate, methotrexate, dehydroepiandrosterone sulfate, 17-beta-glucuronosyl estradiol, estrone sulfate, prostaglandin E2, thromboxane B2, leukotriene C3, leukotriene E4, thyroxine and triiodothyronine. Involved in the clearance of bile acids and organic anions from the liver. Belongs to the organo anion transporter (TC 2.A.60) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000256958](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000256958)].
-   **SLCO1B3**: Solute carrier organic anion transporter family member 1B3; Mediates the Na(+)-independent uptake of organic anions such as 17-beta-glucuronosyl estradiol, taurocholate, triiodothyronine (T3), leukotriene C4, dehydroepiandrosterone sulfate (DHEAS), methotrexate and sulfobromophthalein (BSP). Involved in the clearance of bile acids and organic anions from the liver; Belongs to the organo anion transporter (TC 2.A.60) family [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000261196](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000261196)].
-   **SLCO2B1**: Solute carrier organic anion transporter family member 2B1; Mediates the Na(+)-independent transport of organic anions such as taurocholate, the prostaglandins PGD2, PGE1, PGE2, leukotriene C4, thromboxane B2 and iloprost [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238 9606.ENSP00000289575](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000285238%0D9606.ENSP00000289575)].
