
## Interactions with experimental support

-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 16998474, PMID: 18178962]
-   **PRKACA** cAMP-dependent protein kinase catalytic subunit alpha; Phosphorylates a large number of substrates in the cytoplasm and the nucleus. Regulates the abundance of compartmentalized pools of its regulatory subunits through phosphorylation of PJA2 which binds and ubiquitinates these subunits, leading to their subsequent proteolysis. Phosphorylates CDC25B, ABL1, NFKB1, CLDN3, PSMC5/RPT6, PJA2, RYR2, RORA and VASP. RORA is activated by phosphorylation. Required for glucose- mediated adipogenic differentiation increase and osteogenic differentiation inhibition from osteoblasts. [PMID: 15630084, PMID: 18178962]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118]
-   **NLRP12** NACHT, LRR and PYD domains-containing protein 12; Plays an essential role as an potent mitigator of inflammation. Primarily expressed in dendritic cells and macrophages, inhibits both canonical and non-canonical NF-kappa-B and ERK activation pathways. Functions as a negative regulator of NOD2 by targeting it to degradation via the proteasome pathway. In turn, promotes bacterial tolerance. [PMID: 32226298]
-   **SIRT1** NAD-dependent protein deacetylase sirtuin-1; NAD-dependent protein deacetylase that links transcriptional regulation directly to intracellular energetics and participates in the coordination of several separated cellular functions such as cell cycle, response to DNA damage, metabolism, apoptosis and autophagy. Can modulate chromatin function through deacetylation of histones and can promote alterations in the methylation of histones and DNA, leading to transcriptional repression. [PMID: 16998474]
-   **SENP8** Sentrin-specific protease 8; Protease that catalyzes two essential functions in the NEDD8 pathway: processing of full-length NEDD8 to its mature form and deconjugation of NEDD8 from targeted proteins such as cullins or p53. [PMID: 16998474]
-   **RNF2** E3 ubiquitin-protein ligase RING2; E3 ubiquitin-protein ligase that mediates monoubiquitination of 'Lys-119' of histone H2A (H2AK119Ub), thereby playing a central role in histone code and gene regulation. H2AK119Ub gives a specific tag for epigenetic transcriptional repression and participates in X chromosome inactivation of female mammals. May be involved in the initiation of both imprinted and random X inactivation (By similarity). [PMID: 26496610]
-   **POC5** Centrosomal protein POC5; Essential for the assembly of the distal half of centrioles, required for centriole elongation; Belongs to the POC5 family. [PMID: 26638075]
-   **POC1A** POC1 centriolar protein homolog A; Plays an important role in centriole assembly and/or stability and ciliogenesis. Involved in early steps of centriole duplication, as well as in the later steps of centriole length control. Acts in concert with POC1B to ensure centriole integrity and proper mitotic spindle formation; Belongs to the WD repeat POC1 family. [PMID: 26638075]
-   **MCPH1** Microcephalin; Implicated in chromosome condensation and DNA damage induced cellular responses. May play a role in neurogenesis and regulation of the size of the cerebral cortex. [PMID: 29150431]
-   **CNOT2** CCR4-NOT transcription complex subunit 2; Component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. Required for the CCR4- NOT complex structural integrity. [PMID: 26496610]
-   **MAPK13** Mitogen-activated protein kinase 13; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK13 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors such as ELK1 and ATF2. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 18624398]
-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 32867128]
-   **GSN** Gelsolin; Calcium-regulated, actin-modulating protein that binds to the plus (or barbed) ends of actin monomers or filaments, preventing monomer exchange (end-blocking or capping). It can promote the assembly of monomers into filaments (nucleation) as well as sever filaments already formed. Plays a role in ciliogenesis. [PMID: 32814053]
-   **FHL2** Four and a half LIM domains protein 2; May function as a molecular transmitter linking various signaling pathways to transcriptional regulation. Negatively regulates the transcriptional repressor E4F1 and may function in cell growth. Inhibits the transcriptional activity of FOXO1 and its apoptotic function by enhancing the interaction of FOXO1 with SIRT1 and FOXO1 deacetylation. Negatively regulates the calcineurin/NFAT signaling pathway in cardiomyocytes. [PMID: 32296183]
-   **FGFR3** Fibroblast growth factor receptor 3; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation and apoptosis. Plays an essential role in the regulation of chondrocyte differentiation, proliferation and apoptosis, and is required for normal skeleton development. Regulates both osteogenesis and postnatal bone mineralization by osteoblasts. Promotes apoptosis in chondrocytes, but can also promote cancer cell proliferation. Required for normal development of the inner ear. [PMID: 32814053]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **SPTAN1** Spectrin alpha chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 17607528]

## Interactions with text mining support

-   **PRKACB** cAMP-dependent protein kinase catalytic subunit beta; Mediates cAMP-dependent signaling triggered by receptor binding to GPCRs. PKA activation regulates diverse cellular processes such as cell proliferation, the cell cycle, differentiation and regulation of microtubule dynamics, chromatin condensation and decondensation, nuclear envelope disassembly and reassembly, as well as regulation of intracellular transport mechanisms and ion flux. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459 9606.ENSP00000359719](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459%0D9606.ENSP00000359719)]
-   **PRKACG** cAMP-dependent protein kinase catalytic subunit gamma; Phosphorylates a large number of substrates in the cytoplasm and the nucleus. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459 9606.ENSP00000366488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310459%0D9606.ENSP00000366488)]
