
## Interactions with experimental support

-   **PCBP3** Poly(rC)-binding protein 3; Single-stranded nucleic acid binding protein that binds preferentially to oligo dC. [PMID: 26186194, PMID: 28514442]
-   **AKR1B15** Aldo-keto reductase family 1 member B15; [Isoform 1]: Catalyzes the NADPH-dependent reduction of a variety of carbonyl substrates, like aromatic aldehydes, alkenals, ketones and alpha-dicarbonyl compounds. In addition, catalyzes the reduction of androgens and estrogens with high positional selectivity (shows 17-beta- hydroxysteroid dehydrogenase activity) as well as 3-keto-acyl-CoAs. Displays strong enzymatic activity toward all-trans- retinal and 9-cis-retinal. May play a physiological role in retinoid metabolism. [PMID: 26186194, PMID: 28514442]
-   **AKR1D1** Aldo-keto reductase family 1 member D1; Catalyzes the stereospecific NADPH-dependent reduction of the C4-C5 double bond of bile acid intermediates and steroid hormones carrying a delta(4)-3-one structure to yield an A/B cis-ring junction. This cis-configuration is crucial for bile acid biosynthesis and plays important roles in steroid metabolism. Capable of reducing a broad range of delta-(4)-3-ketosteroids from C18 (such as, 17beta- hydroxyestr-4-en-3-one) to C27 (such as, 7alpha-hydroxycholest-4-en-3- one). Belongs to the aldo/keto reductase family. [PMID: 26186194, PMID: 28514442]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **POTEF** POTE ankyrin domain family member F; In the C-terminal section; belongs to the actin family. [PMID: 26186194, PMID: 28514442]
-   **ACACA** Acetyl-CoA carboxylase 1; Cytosolic enzyme that catalyzes the carboxylation of acetyl- CoA to malonyl-CoA, the first and rate-limiting step of de novo fatty acid biosynthesis. This is a 2 steps reaction starting with the ATP-dependent carboxylation of the biotin carried by the biotin carboxyl carrier (BCC) domain followed by the transfer of the carboxyl group from carboxylated biotin to acetyl-CoA. [PMID: 18056116]
-   **TSNAX** Translin-associated protein X; Acts in combination with TSN as an endonuclease involved in the activation of the RNA-induced silencing complex (RISC). Possible role in spermatogenesis. [PMID: 26496610]
-   **TERF2IP** Telomeric repeat-binding factor 2-interacting protein 1; Acts both as a regulator of telomere function and as a transcription regulator. Involved in the regulation of telomere length and protection as a component of the shelterin complex (telosome). In contrast to other components of the shelterin complex, it is dispensible for telomere capping and does not participate in the protection of telomeres against non-homologous end-joining (NHEJ)- mediated repair. [PMID: 21044950]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **PGK1** Phosphoglycerate kinase 1; Catalyzes one of the two ATP producing reactions in the glycolytic pathway via the reversible conversion of 1,3- diphosphoglycerate to 3-phosphoglycerate. In addition to its role as a glycolytic enzyme, it seems that PGK-1 acts as a polymerase alpha cofactor protein (primer recognition protein). May play a role in sperm motility. [PMID: 26344197]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [PMID: 23438482]
-   **ADCK5** Uncharacterized aarF domain-containing protein kinase 5; The function of this protein is not yet clear. It is not known if it has protein kinase activity and what type of substrate it would phosphorylate (Ser, Thr or Tyr). [PMID: 27499296]
-   **HINT1** Histidine triad nucleotide-binding protein 1; Hydrolyzes purine nucleotide phosphoramidates with a single phosphate group, including adenosine 5'monophosphoramidate (AMP-NH2), adenosine 5'monophosphomorpholidate (AMP-morpholidate) and guanosine 5'monophosphomorpholidate (GMP-morpholidate). Hydrolyzes lysyl-AMP (AMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) generated by lysine tRNA ligase, as well as Met-AMP, His-AMP and Asp-AMP, lysyl-GMP (GMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) and AMP-N-alanine methyl ester. [PMID: 26344197]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 26209609]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 31436131]
-   **VDAC1** Voltage-dependent anion-selective channel protein 1; Forms a channel through the mitochondrial outer membrane and also the plasma membrane. The channel at the outer mitochondrial membrane allows diffusion of small hydrophilic molecules; in the plasma membrane it is involved in cell volume regulation and apoptosis. It adopts an open conformation at low or zero membrane potential and a closed conformation at potentials above 30-40 mV. The open state has a weak anion selectivity whereas the closed state is cation-selective. [PMID: 30021884]
