
## Interactions with experimental support

-   **ANKRD1** Ankyrin repeat domain-containing protein 1; May play an important role in endothelial cell activation. May act as a nuclear transcription factor that negatively regulates the expression of cardiac genes. Induction seems to be correlated with apoptotic cell death in hepatoma cells. [PMID: 11346147, PMID: 11346147]
-   **TTN** Titin; Key component in the assembly and functioning of vertebrate striated muscles. By providing connections at the level of individual microfilaments, it contributes to the fine balance of forces between the two halves of the sarcomere. The size and extensibility of the cross-links are the main determinants of sarcomere extensibility properties of muscle. In non-muscle cells, seems to play a role in chromosome condensation and chromosome segregation during mitosis. [PMID: 14583192, PMID: 23414517]
-   **MYPN** Myopalladin; Component of the sarcomere that tethers together nebulin (skeletal muscle) and nebulette (cardiac muscle) to alpha-actinin, at the Z lines; Belongs to the myotilin/palladin family. [PMID: 11309420, PMID: 14583192]
-   **APPL1** DCC-interacting protein 13-alpha; Multifunctional adapter protein that binds to various membrane receptors, nuclear factors and signaling proteins to regulate many processes, such as cell proliferation, immune response, endosomal trafficking and cell metabolism. Regulates signaling pathway leading to cell proliferation through interaction with RAB5A and subunits of the NuRD/MeCP1 complex. Functions as a positive regulator of innate immune response via activation of AKT1 signaling pathway by forming a complex with APPL1 and PIK3R1 (By similarity). [PMID: 23414517]
-   **UBE2O** (E3-independent) E2 ubiquitin-conjugating enzyme; E2/E3 hybrid ubiquitin-protein ligase that displays both E2 and E3 ligase activities and mediates monoubiquitination of target proteins. Negatively regulates TRAF6-mediated NF-kappa-B activation independently of its E2 activity. Acts as a positive regulator of BMP7 signaling by mediating monoubiquitination of SMAD6, thereby regulating adipogenesis. Mediates monoubiquitination at different sites of the nuclear localization signal (NLS) of BAP1, leading to cytoplasmic retention of BAP1. [PMID: 26186194]
-   **TULP3** Tubby-related protein 3; Negative regulator of the Shh signaling transduction pathway: recruited to primary cilia via association with the IFT complex A (IFT- A) and is required for recruitment of G protein-coupled receptor GPR161 to cilia, a promoter of PKA-dependent basal repression machinery in Shh signaling. Binds to phosphorylated inositide (phosphoinositide) lipids. Both IFT-A- and phosphoinositide-binding properties are required to regulate ciliary G protein-coupled receptor trafficking. Not involved in ciliogenesis; Belongs to the TUB family. [PMID: 23414517]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 18157088]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 18157088]
-   **SPANXN2** Sperm protein associated with the nucleus on the X chromosome N2; SPANX family member N2. [PMID: 32296183]
-   **REPS1** RalBP1-associated Eps domain-containing protein 1; May coordinate the cellular actions of activated EGF receptors and Ral-GTPases. [PMID: 23414517]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 21569246]
-   **NAGK** N-acetyl-D-glucosamine kinase; Converts endogenous N-acetylglucosamine (GlcNAc), a major component of complex carbohydrates, from lysosomal degradation or nutritional sources into GlcNAc 6-phosphate. Involved in the N- glycolylneuraminic acid (Neu5Gc) degradation pathway: although human is not able to catalyze formation of Neu5Gc due to the inactive CMAHP enzyme, Neu5Gc is present in food and must be degraded. Also has ManNAc kinase activity. [PMID: 32296183]
-   **MYOM2** Myomesin-2; Major component of the vertebrate myofibrillar M band. Binds myosin, titin, and light meromyosin. This binding is dose dependent. [PMID: 23414517]
-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [PMID: 23414517]
-   **MYBPC1** Myosin-binding protein C, slow-type; Thick filament-associated protein located in the crossbridge region of vertebrate striated muscle a bands. In vitro it binds MHC, F- actin and native thin filaments, and modifies the activity of actin- activated myosin ATPase. It may modulate muscle contraction or may play a more structural role; Belongs to the immunoglobulin superfamily. MyBP family. [PMID: 23414517]
-   **MEOX2** Homeobox protein MOX-2; Mesodermal transcription factor that plays a key role in somitogenesis and is required for sclerotome development (By similarity). Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. While it activates CDKN1A in a DNA-dependent manner, it activates CDKN2A in a DNA-independent manner. May have a regulatory role when quiescent vascular smooth muscle cells reenter the cell cycle. [PMID: 32296183]
-   **MAPRE3** Microtubule-associated protein RP/EB family member 3; Plus-end tracking protein (+TIP) that binds to the plus-end of microtubules and regulates the dynamics of the microtubule cytoskeleton. Promotes microtubule growth. May be involved in spindle function by stabilizing microtubules and anchoring them at centrosomes. [PMID: 32296183]
-   **LRPPRC** Leucine-rich PPR motif-containing protein, mitochondrial; May play a role in RNA metabolism in both nuclei and mitochondria. In the nucleus binds to HNRPA1-associated poly(A) mRNAs and is part of nmRNP complexes at late stages of mRNA maturation which are possibly associated with nuclear mRNA export. May bind mature mRNA in the nucleus outer membrane. In mitochondria binds to poly(A) mRNA. Plays a role in translation or stability of mitochondrially encoded cytochrome c oxidase (COX) subunits. May be involved in transcription regulation. [PMID: 23414517]
-   **DYSF** Dysferlin; Key calcium ion sensor involved in the Ca(2+)-triggered synaptic vesicle-plasma membrane fusion. Plays a role in the sarcolemma repair mechanism of both skeletal muscle and cardiomyocytes that permits rapid resealing of membranes disrupted by mechanical stress (By similarity); Belongs to the ferlin family. [PMID: 23414517]
-   **DST** Dystonin; Cytoskeletal linker protein. Acts as an integrator of intermediate filaments, actin and microtubule cytoskeleton networks. Required for anchoring either intermediate filaments to the actin cytoskeleton in neural and muscle cells or keratin-containing intermediate filaments to hemidesmosomes in epithelial cells. The proteins may self-aggregate to form filaments or a two-dimensional mesh. Regulates the organization and stability of the microtubule network of sensory neurons to allow axonal transport. [PMID: 23414517]
-   **DNAJB6** DnaJ homolog subfamily B member 6; Plays an indispensable role in the organization of KRT8/KRT18 filaments. Acts as an endogenous molecular chaperone for neuronal proteins including huntingtin. Suppresses aggregation and toxicity of polyglutamine-containing, aggregation-prone proteins. Isoform B but not isoform A inhibits huntingtin aggregation. Has a stimulatory effect on the ATPase activity of HSP70 in a dose-dependent and time-dependent manner and hence acts as a co-chaperone of HSP70. Also reduces cellular toxicity and caspase-3 activity. [PMID: 23414517]
-   **CDCA7L** Cell division cycle-associated 7-like protein; Plays a role in transcriptional regulation as a repressor that inhibits monoamine oxidase A (MAOA) activity and gene expression by binding to the promoter. Plays an important oncogenic role in mediating the full transforming effect of MYC in medulloblastoma cells. Involved in apoptotic signaling pathways; May act downstream of P38- kinase and BCL-2, but upstream of CASP3/caspase-3 as well as CCND1/cyclin D1 and E2F1. [PMID: 32296183]
-   **CASQ2** Calsequestrin-2; Calsequestrin is a high-capacity, moderate affinity, calcium- binding protein and thus acts as an internal calcium store in muscle. Calcium ions are bound by clusters of acidic residues at the protein surface, especially at the interface between subunits. Can bind around 60 Ca(2+) ions. Regulates the release of lumenal Ca(2+) via the calcium release channel RYR2; this plays an important role in triggering muscle contraction. Plays a role in excitation-contraction coupling in the heart and in regulating the rate of heart beats. [PMID: 15698842]
-   **ASH2L** Set1/Ash2 histone methyltransferase complex subunit ASH2; Component of the Set1/Ash2 histone methyltransferase (HMT) complex, a complex that specifically methylates 'Lys-4' of histone H3, but not if the neighboring 'Lys-9' residue is already methylated. As part of the MLL1/MLL complex it is involved in methylation and dimethylation at 'Lys-4' of histone H3. May function as a transcriptional regulator. May play a role in hematopoiesis. In association with RBBP5 and WDR5, stimulates the histone methyltransferase activities of KMT2A, KMT2B, KMT2C, KMT2D, SETD1A and SETD1B. [PMID: 23414517]
-   **ARHGDIB** Rho GDP-dissociation inhibitor 2; Regulates the GDP/GTP exchange reaction of the Rho proteins by inhibiting the dissociation of GDP from them, and the subsequent binding of GTP to them. Regulates reorganization of the actin cytoskeleton mediated by Rho family members. [PMID: 23414517]
-   **ZNF446** Zinc finger protein 446; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]

## Interactions with text mining support

-   **CCN1** CCN family member 1; Promotes cell proliferation, chemotaxis, angiogenesis and cell adhesion. Appears to play a role in wound healing by up- regulating, in skin fibroblasts, the expression of a number of genes involved in angiogenesis, inflammation and matrix remodeling including VEGA-A, VEGA-C, MMP1, MMP3, TIMP1, uPA, PAI-1 and integrins alpha-3 and alpha-5. CCN1-mediated gene regulation is dependent on heparin-binding. Down-regulates the expression of alpha-1 and alpha-2 subunits of collagen type-1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000398736](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000398736)]
-   **CCN2** CCN family member 2; Major connective tissue mitoattractant secreted by vascular endothelial cells. Promotes proliferation and differentiation of chondrocytes. Mediates heparin- and divalent cation-dependent cell adhesion in many cell types including fibroblasts, myofibroblasts, endothelial and epithelial cells. Enhances fibroblast growth factor- induced DNA synthesis; Belongs to the CCN family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000356954](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000356954)]
-   **YBX1** Y-box-binding protein 1; DNA- and RNA-binding protein involved in various processes, such as translational repression, RNA stabilization, mRNA splicing, DNA repair and transcription regulation. Predominantly acts as a RNA-binding protein: binds preferentially to the 5'-[CU]CUGCG-3' RNA motif and specifically recognizes mRNA transcripts modified by C5-methylcytosine (m5C). Promotes mRNA stabilization: acts by binding to m5C- containing mRNAs and recruiting the mRNA stability maintainer ELAVL1, thereby preventing mRNA decay. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762 9606.ENSP00000361626](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360762%0D9606.ENSP00000361626)]
