
## Interactions with experimental support

-   **S100A10** Protein S100-A10; Because S100A10 induces the dimerization of ANXA2/p36, it may function as a regulator of protein phosphorylation in that the ANXA2 monomer is the preferred target (in vitro) of tyrosine-specific kinase; Belongs to the S-100 family. [PMID: 12660155, PMID: 14599294, PMID: 18065419, PMID: 18434302, PMID: 21372205, PMID: 2148288, PMID: 23415230, PMID: 24457100, PMID: 26186194, PMID: 28514442, PMID: 30021884, PMID: 8898866, PMID: 9886297]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 12577067, PMID: 19380743, PMID: 31980649, PMID: 7510700, PMID: 9565634]
-   **ANXA2** Annexin A2; Calcium-regulated membrane-binding protein whose affinity for calcium is greatly enhanced by anionic phospholipids. It binds two calcium ions with high affinity. May be involved in heat-stress response. Inhibits PCSK9-enhanced LDLR degradation, probably reduces PCSK9 protein levels via a translational mechanism but also competes with LDLR for binding with PCSK9 ; Belongs to the annexin family. [PMID: 18799458, PMID: 26812398, PMID: 18799458, PMID: 26812398]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 12171929, PMID: 20849852, PMID: 26030842]
-   **WFDC2** WAP four-disulfide core domain protein 2; Broad range protease inhibitor. [PMID: 25362534, PMID: 31210752]
-   **PRPF8** Pre-mRNA-processing-splicing factor 8; Plays role in pre-mRNA splicing as core component of precatalytic, catalytic and postcatalytic spliceosomal complexes, both of the predominant U2-type spliceosome and the minor U12-type spliceosome. Functions as a scaffold that mediates the ordered assembly of spliceosomal proteins and snRNAs. Required for the assembly of the U4/U6-U5 tri-snRNP complex, a building block of the spliceosome. Functions as scaffold that positions spliceosomal U2, U5 and U6 snRNAs at splice sites on pre-mRNA substrates, so that splicing can occur. [PMID: 28515276, PMID: 30021884]
-   **PLA2G4A** Cytosolic phospholipase A2; Selectively hydrolyzes arachidonyl phospholipids in the sn-2 position releasing arachidonic acid. Together with its lysophospholipid activity, it is implicated in the initiation of the inflammatory response. [PMID: 14599294, PMID: 18065419]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319, PMID: 30081903]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818, PMID: 31436131]
-   **EWSR1** RNA-binding protein EWS; Might normally function as a transcriptional repressor. EWS- fusion-proteins (EFPS) may play a role in the tumorigenic process. They may disturb gene expression by mimicking, or interfering with the normal function of CTD-POLII within the transcription initiation complex. They may also contribute to an aberrant activation of the fusion protein target genes; Belongs to the RRM TET family. [PMID: 24999758, PMID: 26344197]
-   **ANXA13** Annexin A13; [Isoform A]: Binds to membranes enriched in phosphatidylserine or phosphatidylglycerol in a calcium-dependent manner. Half-maximal membrane binding requires about 60 uM calcium. Does not bind to membranes that lack phospholipids with an acidic headgroup. [PMID: 26186194, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 25136068, PMID: 26320552]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 21339331, PMID: 29636414]
-   **MAP3K4** Mitogen-activated protein kinase kinase kinase 4; Component of a protein kinase signal transduction cascade. Activates the CSBP2, P38 and JNK MAPK pathways, but not the ERK pathway. Specifically phosphorylates and activates MAP2K4 and MAP2K6. [PMID: 15601262, PMID: 15881658]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 26209609, PMID: 9184228]
-   **NPM1** Nucleophosmin; Involved in diverse cellular processes such as ribosome biogenesis, centrosome duplication, protein chaperoning, histone assembly, cell proliferation, and regulation of tumor suppressors p53/TP53 and ARF. Binds ribosome presumably to drive ribosome nuclear export. Associated with nucleolar ribonucleoprotein structures and bind single-stranded nucleic acids. Acts as a chaperonin for the core histones H3, H2B and H4. Stimulates APEX1 endonuclease activity on apurinic/apyrimidinic (AP) double-stranded DNA but inhibits APEX1 endonuclease activity on AP single-stranded RNA. [PMID: 23402259, PMID: 25349213]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 10777578, PMID: 26208400]
-   **PLAT** Tissue-type plasminogen activator chain A; Converts the abundant, but inactive, zymogen plasminogen to plasmin by hydrolyzing a single Arg-Val bond in plasminogen. By controlling plasmin-mediated proteolysis, it plays an important role in tissue remodeling and degradation, in cell migration and many other physiopathological events. Plays a direct role in facilitating neuronal migration; Belongs to the peptidase S1 family. [PMID: 11978811, PMID: 12468550]
-   **PHB** Prohibitin; Prohibitin inhibits DNA synthesis. It has a role in regulating proliferation. As yet it is unclear if the protein or the mRNA exhibits this effect. May play a role in regulating mitochondrial respiration activity and in aging. [PMID: 12628297, PMID: 27025967]
-   **S100A4** S100 calcium binding protein A4. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032 9606.ENSP00000357704](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032%0D9606.ENSP00000357704)]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032 9606.ENSP00000367263](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000346032%0D9606.ENSP00000367263)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
