
## Interactions with experimental support

-   **APOA4** Apolipoprotein A-IV; May have a role in chylomicrons and VLDL secretion and catabolism. Required for efficient activation of lipoprotein lipase by ApoC-II; potent activator of LCAT. Apoa-IV is a major component of HDL and chylomicrons; Belongs to the apolipoprotein A1/A4/E family. [PMID: 15311933, PMID: 22579246, PMID: 15311933, PMID: 22579246]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **AGTRAP** Type-1 angiotensin II receptor-associated protein; Appears to be a negative regulator of type-1 angiotensin II receptor-mediated signaling by regulating receptor internalisation as well as mechanism of receptor desensitization such as phosphorylation. Induces also a decrease in cell proliferation and angiotensin II- stimulated transcriptional activity. [PMID: 32296183]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [PMID: 15174051]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 22528093]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **CMTM4** CKLF-like MARVEL transmembrane domain-containing protein 4; Acts as a backup for CMTM6 to regulate plasma membrane expression of PD-L1/CD274, an immune inhibitory ligand critical for immune tolerance to self and antitumor immunity. May protect PD- L1/CD274 from being polyubiquitinated and targeted for degradation. Belongs to the chemokine-like factor family. [PMID: 32296183]
-   **CMTM5** CKLF like MARVEL transmembrane domain containing 5; Belongs to the chemokine-like factor family. [PMID: 32296183]
-   **G6PC** Glucose-6-phosphatase; Hydrolyzes glucose-6-phosphate to glucose in the endoplasmic reticulum. Forms with the glucose-6-phosphate transporter (SLC37A4/G6PT) the complex responsible for glucose production through glycogenolysis and gluconeogenesis. Hence, it is the key enzyme in homeostatic regulation of blood glucose levels; Belongs to the glucose-6-phosphatase family. [PMID: 24311788]
-   **GPLD1** Phosphatidylinositol-glycan-specific phospholipase D; This protein hydrolyzes the inositol phosphate linkage in proteins anchored by phosphatidylinositol glycans (GPI-anchor) thus releasing these proteins from the membrane. [PMID: 11254757]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MAGEA6** Melanoma-associated antigen 6; Proposed to enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. May enhance ubiquitin ligase activity of TRIM28 and stimulate p53/TP53 ubiquitination by TRIM28. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. May play a role in tumor transformation or aspects of tumor progression. In vitro promotes cell viability in melanoma cell lines. [PMID: 32296183]
-   **NR1D1** Nuclear receptor subfamily 1 group D member 1; Transcriptional repressor which coordinates circadian rhythm and metabolic pathways in a heme-dependent manner. Integral component of the complex transcription machinery that governs circadian rhythmicity and forms a critical negative limb of the circadian clock by directly repressing the expression of core clock components ARTNL/BMAL1, CLOCK and CRY1. Also regulates genes involved in metabolic functions, including lipid and bile acid metabolism, adipogenesis, gluconeogenesis and the macrophage inflammatory response. [PMID: 24311788]
-   **SH3GLB1** Endophilin-B1; May be required for normal outer mitochondrial membrane dynamics. Required for coatomer-mediated retrograde transport in certain cells (By similarity). May recruit other proteins to membranes with high curvature. May promote membrane fusion. Involved in activation of caspase-dependent apoptosis by promoting BAX/BAK1 activation. Isoform 1 acts proapoptotic in fibroblasts (By similarity). Involved in caspase- independent apoptosis during nutrition starvation and involved in the regulation of autophagy. [PMID: 32814053]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **TEX101** Testis-expressed protein 101; Plays a role in fertilization by controlling binding of sperm to zona pellucida and migration of spermatozoa into the oviduct (By similarity). May play a role in signal transduction and promote protein tyrosine phosphorylation (By similarity). [PMID: 30097533]

## Interactions with text mining support

-   **APOC3** Apolipoprotein C-III; Component of triglyceride-rich very low density lipoproteins (VLDL) and high density lipoproteins (HDL) in plasma. Plays a multifaceted role in triglyceride homeostasis. Intracellularly, promotes hepatic very low density lipoprotein 1 (VLDL1) assembly and secretion; extracellularly, attenuates hydrolysis and clearance of triglyceride- rich lipoproteins (TRLs). Impairs the lipolysis of TRLs by inhibiting lipoprotein lipase and the hepatic uptake of TRLs by remnant receptors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000227667](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000227667)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000252486)]
-   **APOA2** Truncated apolipoprotein A-II; May stabilize HDL (high density lipoprotein) structure by its association with lipids, and affect the HDL metabolism; Belongs to the apolipoprotein A2 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000356969](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000356969)]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000233242](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000233242)]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000236850](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000236850)]
-   **APOC2** Proapolipoprotein C-II; Component of chylomicrons, very low-density lipoproteins (VLDL), low-density lipoproteins (LDL), and high-density lipoproteins (HDL) in plasma. Plays an important role in lipoprotein metabolism as an activator of lipoprotein lipase. Both proapolipoprotein C-II and apolipoprotein C-II can activate lipoprotein lipase. In normolipidemic individuals, it is mainly distributed in the HDL, whereas in hypertriglyceridemic individuals, predominantly found in the VLDL and LDL. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000466775](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000466775)]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000315130](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000315130)]
-   **APOC1** Truncated apolipoprotein C-I; Inhibitor of lipoprotein binding to the low density lipoprotein (LDL) receptor, LDL receptor-related protein, and very low density lipoprotein (VLDL) receptor. Associates with high density lipoproteins (HDL) and the triacylglycerol-rich lipoproteins in the plasma and makes up about 10% of the protein of the VLDL and 2% of that of HDL. Appears to interfere directly with fatty acid uptake and is also the major plasma inhibitor of cholesteryl ester transfer protein (CETP). Binds free fatty acids and reduces their intracellular esterification. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000465356](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000465356)]
-   **APOM** Apolipoprotein M; Probably involved in lipid transport. Can bind sphingosine-1- phosphate, myristic acid, palmitic acid and stearic acid, retinol, all- trans-retinoic acid and 9-cis-retinoic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000365081](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000365081)]
-   **APOH** Beta-2-glycoprotein 1; Binds to various kinds of negatively charged substances such as heparin, phospholipids, and dextran sulfate. May prevent activation of the intrinsic blood coagulation cascade by binding to phospholipids on the surface of damaged cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425 9606.ENSP00000205948](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000350425%0D9606.ENSP00000205948)]
