
## Interactions with experimental support

-   **ARG2** Arginase-2, mitochondrial; May play a role in the regulation of extra-urea cycle arginine metabolism and also in down-regulation of nitric oxide synthesis. Extrahepatic arginase functions to regulate L-arginine bioavailability to nitric oxid synthase (NOS). Arginine metabolism is a critical regulator of innate and adaptive immune responses. Seems to be involved in negative regulation of the survival capacity of activated CD4(+) and CD8(+) T cells. May suppress inflammation- related signaling in asthmatic airway epithelium. May contribute to the immune evasion of H. [PMID: 11849441, PMID: 28514442]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319, PMID: 29467282]
-   **CCDC51** Mitochondrial potassium channel; Mitochondrial potassium channel located in the mitochondrial inner membrane. Together with ABCB8/MITOSUR, forms a protein complex localized in the mitochondria that mediates ATP- dependent potassium currents across the inner membrane (that is, mitoK(ATP) channel). May contribute to the homeostatic control of cellular metabolism under stress conditions by regulating the mitochondrial matrix volume. [PMID: 26186194, PMID: 28514442]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 21182203, PMID: 21182205]
-   **GPR18** N-arachidonyl glycine receptor; Receptor for endocannabinoid N-arachidonyl glycine (NAGly). However, conflicting results about the role of NAGly as an agonist are reported. Can also be activated by plant-derived and synthetic cannabinoid agonists. The activity of this receptor is mediated by G proteins which inhibit adenylyl cyclase. May contribute to regulation of the immune system. [PMID: 26186194, PMID: 28514442]
-   **ALDH4A1** Delta-1-pyrroline-5-carboxylate dehydrogenase, mitochondrial; Irreversible conversion of delta-1-pyrroline-5-carboxylate (P5C), derived either from proline or ornithine, to glutamate. This is a necessary step in the pathway interconnecting the urea and tricarboxylic acid cycles. The preferred substrate is glutamic gamma- semialdehyde, other substrates include succinic, glutaric and adipic semialdehydes. [PMID: 21988832]
-   **PCGF6** Polycomb group RING finger protein 6; Transcriptional repressor. May modulate the levels of histone H3K4Me3 by activating KDM5D histone demethylase. Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. [PMID: 27705803]
-   **RPA3** Replication protein A 14 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 24332808]
-   **RPA2** Replication protein A 32 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 24332808]
-   **RPA1** Replication protein A 70 kDa DNA-binding subunit, N-terminally processed; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. [PMID: 24332808]
-   **RAD21** Double-strand-break repair protein rad21 homolog; [Double-strand-break repair protein rad21 homolog]: As a member of the cohesin complex, involved in sister chromatid cohesion from the time of DNA replication in S phase to their segregation in mitosis, a function that is essential for proper chromosome segregation, post-replicative DNA repair, and the prevention of inappropriate recombination between repetitive regions. The cohesin complex may also play a role in spindle pole assembly during mitosis. [PMID: 22145905]
-   **NPPA** Atrial natriuretic factor; Hormone playing a key role in cardiovascular homeostasis through regulation of natriuresis, diuresis, and vasodilation. Also plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus. Specifically binds and stimulates the cGMP production of the NPR1 receptor. Binds the clearance receptor NPR3. [PMID: 28514442]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 25921289]
-   **NOS1** Nitric oxide synthase, brain; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In the brain and peripheral nervous system, NO displays many properties of a neurotransmitter. Probably has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such SRR; Belongs to the NOS family. [PMID: 11849441]
-   **NFX1** Transcriptional repressor NF-X1; Binds to the X-box motif of MHC class II genes and represses their expression. May play an important role in regulating the duration of an inflammatory response by limiting the period in which MHC class II molecules are induced by interferon-gamma. Isoform 3 binds to the X- box motif of TERT promoter and represses its expression. Together with PABPC1 or PABPC4, isoform 1 acts as a coactivator for TERT expression. Mediates E2-dependent ubiquitination; Belongs to the NFX1 family. [PMID: 31059266]
-   **METTL14** N6-adenosine-methyltransferase non-catalytic subunit; The METTL3-METTL14 heterodimer forms a N6-methyltransferase complex that methylates adenosine residues at the N(6) position of some mRNAs and regulates the circadian clock, differentiation of embryonic stem cells and cortical neurogenesis. In the heterodimer formed with METTL3, METTL14 constitutes the RNA-binding scaffold that recognizes the substrate rather than the catalytic core. N6-methyladenosine (m6A), which takes place at the 5'-[AG]GAC-3' consensus sites of some mRNAs, plays a role in mRNA stability and processing. [PMID: 29507755]
-   **SAMD12** Sterile alpha motif domain containing 12. [PMID: 31406141]
-   **SETD7** Histone-lysine N-methyltransferase SETD7; Histone methyltransferase that specifically monomethylates 'Lys-4' of histone H3. H3 'Lys-4' methylation represents a specific tag for epigenetic transcriptional activation. Plays a central role in the transcriptional activation of genes such as collagenase or insulin. Recruited by IPF1/PDX-1 to the insulin promoter, leading to activate transcription. Has also methyltransferase activity toward non-histone proteins such as p53/TP53, TAF10, and possibly TAF7 by recognizing and binding the [KR]-[STA]-K in substrate proteins. [PMID: 24981860]
-   **MCL1** Induced myeloid leukemia cell differentiation protein Mcl-1; Involved in the regulation of apoptosis versus cell survival, and in the maintenance of viability but not of proliferation. Mediates its effects by interactions with a number of other regulators of apoptosis. Isoform 1 inhibits apoptosis. Isoform 2 promotes apoptosis. Belongs to the Bcl-2 family. [PMID: 28514442]
-   **SPICE1** Spindle and centriole-associated protein 1; Regulator required for centriole duplication, for proper bipolar spindle formation and chromosome congression in mitosis. [PMID: 28514442]
-   **SUV39H2** Histone-lysine N-methyltransferase SUV39H2; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 27705803]
-   **SUZ12** Polycomb protein SUZ12; Polycomb group (PcG) protein. Component of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. The PRC2/EED-EZH2 complex may also serve as a recruiting platform for DNA methyltransferases, thereby linking two epigenetic repression systems. Genes repressed by the PRC2/EED-EZH2 complex include HOXC8, HOXA9, MYT1 and CDKN2A. [PMID: 24457600]
-   **TAF15** TATA-binding protein-associated factor 2N; RNA and ssDNA-binding protein that may play specific roles during transcription initiation at distinct promoters. Can enter the preinitiation complex together with the RNA polymerase II (Pol II). [PMID: 29884807]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 30561431]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 30442662]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 21800051]
-   **USP53** Inactive ubiquitin carboxyl-terminal hydrolase 53; Tight junction-associated protein that is involved in the survival of auditory hair cells and hearing. Maybe by modulating the barrier properties and mechanical stability of tight junctions (By similarity). Has no peptidase activity. [PMID: 19615732]
-   **WRAP73** WD repeat-containing protein WRAP73; The SSX2IP:WRAP73 complex is proposed to act as regulator of spindle anchoring at the mitotic centrosome. Required for the centrosomal localization of SSX2IP and normal mitotic bipolar spindle morphology. Required for the targeting of centriole satellite proteins to centrosomes such as of PCM1, SSX2IP, CEP290 and PIBF1/CEP90. Required for ciliogenesis and involved in the removal of the CEP97:CCP110 complex from the mother centriole. [PMID: 24981860]
-   **ZC3H18** Zinc finger CCCH-type containing 18. [PMID: 29298432]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 25963833]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MAX** Protein max; Transcription regulator. Forms a sequence-specific DNA- binding protein complex with MYC or MAD which recognizes the core sequence 5'-CAC[GA]TG-3'. The MYC:MAX complex is a transcriptional activator, whereas the MAD:MAX complex is a repressor. May repress transcription via the recruitment of a chromatin remodeling complex containing H3 'Lys-9' histone methyltransferase activity. Represses MYC transcriptional activity from E-box elements. [PMID: 27705803]
-   **LARP7** La-related protein 7; Negative transcriptional regulator of polymerase II genes, acting by means of the 7SK RNP system. Within the 7SK RNP complex, the positive transcription elongation factor b (P-TEFb) is sequestered in an inactive form, preventing RNA polymerase II phosphorylation and subsequent transcriptional elongation. [PMID: 26725010]
-   **ATG101** Autophagy-related protein 101; Autophagy factor required for autophagosome formation. Stabilizes ATG13, protecting it from proteasomal degradation. Belongs to the ATG101 family. [PMID: 20562859]
-   **ATXN1** Ataxin-1; Chromatin-binding factor that repress Notch signaling in the absence of Notch intracellular domain by acting as a CBF1 corepressor. Binds to the HEY promoter and might assist, along with NCOR2, RBPJ- mediated repression. Binds RNA in vitro. May be involved in RNA metabolism. In concert with CIC and ATXN1L, involved in brain development (By similarity). [PMID: 25959826]
-   **BMI1** Polycomb complex protein BMI-1; Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. The complex composed of RNF2, UB2D3 and BMI1 binds nucleosomes, and has activity only with nucleosomal histone H2A. [PMID: 24457600]
-   **CBX1** Chromobox protein homolog 1; Component of heterochromatin. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. Interaction with lamin B receptor (LBR) can contribute to the association of the heterochromatin with the inner nuclear membrane. [PMID: 27705803]
-   **CBX3** Chromobox protein homolog 3; Seems to be involved in transcriptional silencing in heterochromatin-like complexes. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. May contribute to the association of the heterochromatin with the inner nuclear membrane through its interaction with lamin B receptor (LBR). Involved in the formation of functional kinetochore through interaction with MIS12 complex proteins. [PMID: 27705803]
-   **CCDC8** Coiled-coil domain-containing protein 8; Core component of the 3M complex, a complex required to regulate microtubule dynamics and genome integrity. It is unclear how the 3M complex regulates microtubules, it could act by controlling the level of a microtubule stabilizer. Required for localization of CUL7 to the centrosome. [PMID: 24711643]
-   **CDC42** Cell division control protein 42 homolog; Plasma membrane-associated small GTPase which cycles between an active GTP-bound and an inactive GDP-bound state. In active state binds to a variety of effector proteins to regulate cellular responses. Involved in epithelial cell polarization processes. Regulates the bipolar attachment of spindle microtubules to kinetochores before chromosome congression in metaphase. Regulates cell migration. In neurons, plays a role in the extension and maintenance of the formation of filopodia, thin and actin-rich surface projections. [PMID: 31478661]
-   **CFAP298** Cilia- and flagella-associated protein 298; Plays a role in motile cilium function, possibly by acting on outer dynein arm assembly. Seems to be important for initiation rather than maintenance of cilium motility (By similarity). Required for correct positioning of the cilium at the apical cell surface, suggesting an additional role in the planar cell polarity (PCP) pathway (By similarity). May suppress canonical Wnt signaling activity (By similarity); Belongs to the CFAP298 family. [PMID: 28514442]
-   **CHD3** Chromodomain-helicase-DNA-binding protein 3; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Required for anchoring centrosomal pericentrin in both interphase and mitosis, for spindle organization and centrosome integrity. [PMID: 28977666]
-   **CHD4** Chromodomain-helicase-DNA-binding protein 4; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Belongs to the SNF2/RAD54 helicase family. [PMID: 28977666]
-   **COPS5** COP9 signalosome complex subunit 5; Probable protease subunit of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of the SCF-type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. [PMID: 21145461]
-   **CYLD** Ubiquitin carboxyl-terminal hydrolase CYLD; Deubiquitinase that specifically cleaves 'Lys-63'- and linear 'Met-1'-linked polyubiquitin chains and is involved in NF-kappa-B activation and TNF-alpha-induced necroptosis. Plays an important role in the regulation of pathways leading to NF-kappa-B activation. Contributes to the regulation of cell survival, proliferation and differentiation via its effects on NF- kappa-B activation. Negative regulator of Wnt signaling. Inhibits HDAC6 and thereby promotes acetylation of alpha-tubulin and stabilization of microtubules. [PMID: 27591049]
-   **E2F6** Transcription factor E2F6; Inhibitor of E2F-dependent transcription. Binds DNA cooperatively with DP proteins through the E2 recognition site, 5'- TTTC[CG]CGC-3'. Has a preference for the 5'-TTTCCCGC-3' E2F recognition site. E2F6 lacks the transcriptional activation and pocket protein binding domains. Appears to regulate a subset of E2F-dependent genes whose products are required for entry into the cell cycle but not for normal cell cycle progression. May silence expression via the recruitment of a chromatin remodeling complex containing histone H3-K9 methyltransferase activity. [PMID: 27705803]
-   **EHF** ETS homologous factor; Transcriptional activator that may play a role in regulating epithelial cell differentiation and proliferation. May act as a repressor for a specific subset of ETS/AP-1-responsive genes and as a modulator of the nuclear response to mitogen-activated protein kinase signaling cascades. Binds to DNA sequences containing the consensus nucleotide core sequence GGAA. Involved in regulation of TNFRSF10B/DR5 expression through Ets-binding sequences on the TNFRSF10B/DR5 promoter. [PMID: 28514442]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 24457600]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **FCF1** rRNA-processing protein FCF1 homolog; Essential protein involved in pre-rRNA processing and 40S ribosomal subunit assembly; Belongs to the UTP23/FCF1 family. FCF1 subfamily. [PMID: 28514442]
-   **FLOT1** Flotillin-1; May act as a scaffolding protein within caveolar membranes, functionally participating in formation of caveolae or caveolae-like vesicles. [PMID: 17113085]
-   **GABARAP** Gamma-aminobutyric acid receptor-associated protein; Ubiquitin-like modifier that plays a role in intracellular transport of GABA(A) receptors and its interaction with the cytoskeleton. Involved in apoptosis. Involved in autophagy. Whereas LC3s are involved in elongation of the phagophore membrane, the GABARAP/GATE-16 subfamily is essential for a later stage in autophagosome maturation. [PMID: 20562859]
-   **GABARAPL2** Gamma-aminobutyric acid receptor-associated protein-like 2; Ubiquitin-like modifier involved in intra-Golgi traffic. Modulates intra-Golgi transport through coupling between NSF activity and SNAREs activation. It first stimulates the ATPase activity of NSF which in turn stimulates the association with GOSR1 (By similarity). Involved in autophagy. Plays a role in mitophagy which contributes to regulate mitochondrial quantity and quality by eliminating the mitochondria to a basal level to fulfill cellular energy requirements and preventing excess ROS production. [PMID: 20562859]
-   **GSK3A** Glycogen synthase kinase-3 alpha; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), CTNNB1/beta-catenin, APC and AXIN1. Requires primed phosphorylation of the majority of its substrates. Contributes to insulin regulation of glycogen synthesis by phosphorylating and inhibiting GYS1 activity and hence glycogen synthesis. [PMID: 30824926]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 30824926]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **KDM4A** Lysine-specific demethylase 4A; Histone demethylase that specifically demethylates 'Lys-9' and 'Lys-36' residues of histone H3, thereby playing a central role in histone code. Does not demethylate histone H3 'Lys- 4', H3 'Lys-27' nor H4 'Lys-20'. Demethylates trimethylated H3 'Lys-9' and H3 'Lys-36' residue, while it has no activity on mono- and dimethylated residues. Demethylation of Lys residue generates formaldehyde and succinate. Participates in transcriptional repression of ASCL2 and E2F-responsive promoters via the recruitment of histone deacetylases and NCOR1, respectively. [PMID: 24981860]
-   **KRT17** Keratin, type I cytoskeletal 17; Type I keratin involved in the formation and maintenance of various skin appendages, specifically in determining shape and orientation of hair (By similarity). Required for the correct growth of hair follicles, in particular for the persistence of the anagen (growth) state (By similarity). Modulates the function of TNF-alpha in the specific context of hair cycling. Regulates protein synthesis and epithelial cell growth through binding to the adapter protein SFN and by stimulating Akt/mTOR pathway (By similarity). Involved in tissue repair. [PMID: 29859926]
-   **ZUP1** Zinc finger-containing ubiquitin peptidase 1; Deubiquitinase with endodeubiquitinase activity that specifically interacts with and cleaves 'Lys-63'-linked long polyubiquitin chains. Shows only weak activity against 'Lys-11' and 'Lys-48'-linked chains. Plays an important role in genome stability pathways, functioning to prevent spontaneous DNA damage and also promote cellular survival in response to exogenous DNA damage. Modulates the ubiquitination status of replication protein A (RPA) complex proteins in response to replication stress. [PMID: 29563501]

## Interactions with text mining support

-   **OAT** Ornithine aminotransferase, mitochondrial; Ornithine aminotransferase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000357838](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000357838)]
-   **OTC** Ornithine carbamoyltransferase, mitochondrial; Ornithine carbamoyltransferase; Belongs to the aspartate/ornithine carbamoyltransferase superfamily. OTCase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000039007](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000039007)]
-   **ODC1** Ornithine decarboxylase; Catalyzes the first and rate-limiting step of polyamine biosynthesis that converts ornithine into putrescine, which is the precursor for the polyamines, spermidine and spermine. Polyamines are essential for cell proliferation and are implicated in cellular processes, ranging from DNA replication to apoptosis. Belongs to the Orn/Lys/Arg decarboxylase class-II family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000234111](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000234111)]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000327251](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000327251)]
-   **ASL** Argininosuccinate lyase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446 9606.ENSP00000307188](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000349446%0D9606.ENSP00000307188)]
