
## Interactions with experimental support

-   **CNOT7** CCR4-NOT transcription complex subunit 7; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Its function seems to be partially redundant with that of CNOT8. Catalytic component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. [PMID: 11136725, PMID: 11429045, PMID: 25416956, PMID: 29395067, PMID: 32296183, PMID: 9712883]
-   **PRMT1** Protein arginine N-methyltransferase 1; Arginine methyltransferase that methylates (mono and asymmetric dimethylation) the guanidino nitrogens of arginyl residues present in proteins such as ESR1, histone H2, H3 and H4, ILF3, HNRNPA1, HNRNPD, NFATC2IP, SUPT5H, TAF15, EWS, HABP4 and SERBP1. Constitutes the main enzyme that mediates monomethylation and asymmetric dimethylation of histone H4 'Arg-4' (H4R3me1 and H4R3me2a, respectively), a specific tag for epigenetic transcriptional activation. [PMID: 11856371, PMID: 16782888, PMID: 8663146]
-   **CNOT8** CCR4-NOT transcription complex subunit 8; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Its function seems to be partially redundant with that of CNOT7. Catalytic component of the CCR4-NOT complex which is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. During miRNA-mediated repression the complex seems also to act as translational repressor during translational initiation. [PMID: 11136725, PMID: 25416956]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 19615363, PMID: 22975506]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 21172304]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 11237868]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SMAD9** Mothers against decapentaplegic homolog 9; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD9 is a receptor- regulated SMAD (R-SMAD); Belongs to the dwarfin/SMAD family. [PMID: 15542835]
-   **SMAD1** Mothers against decapentaplegic homolog 1; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD1 is a receptor- regulated SMAD (R-SMAD). SMAD1/OAZ1/PSMB4 complex mediates the degradation of the CREBBP/EP300 repressor SNIP1. May act synergistically with SMAD4 and YY1 in bone morphogenetic protein (BMP)- mediated cardiac-specific gene expression. Belongs to the dwarfin/SMAD family. [PMID: 15542835]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 22975506]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 11237868]
-   **POPDC2** Popeye domain-containing protein 2; Important for the maintenance of cardiac function. Plays a regulatory function in heart rate dynamics mediated, at least in part, through cAMP-binding and, probably, by increasing cell surface expression of the potassium channel KCNK2 and enhancing current density; Belongs to the popeye family. [PMID: 18337750]
-   **HOXB9** Homeobox protein Hox-B9; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis; Belongs to the Abd-B homeobox family. [PMID: 10617598]
-   **HOXC8** Homeobox protein Hox-C8; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis; Belongs to the Antp homeobox family. [PMID: 10617598]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 22975506]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **FBXW2** F-box/WD repeat-containing protein 2; Substrate-recognition component of the SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complex. [PMID: 22975506]
-   **FBXW11** F-box/WD repeat-containing protein 11; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Probably recognizes and binds to phosphorylated target proteins. SCF(FBXW11) mediates the ubiquitination of phosphorylated CTNNB1 and participates in Wnt signaling. SCF(FBXW11) mediates the ubiquitination of phosphorylated NFKBIA, which degradation frees the associated NFKB1 to translocate into the nucleus and to activate transcription. [PMID: 22975506]
-   **FBXL3** F-box/LRR-repeat protein 3; Substrate-recognition component of the SCF(FBXL3) E3 ubiquitin ligase complex involved in circadian rhythm function. Plays a key role in the maintenance of both the speed and the robustness of the circadian clock oscillation. The SCF(FBXL3) complex mainly acts in the nucleus and mediates ubiquitination and subsequent degradation of CRY1 and CRY2. Activity of the SCF(FBXL3) complex is counteracted by the SCF(FBXL21) complex. [PMID: 22975506]
-   **CUL1** Cullin-1; Core component of multiple cullin-RING-based SCF (SKP1-CUL1- F-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. SCF complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. In the SCF complex, serves as a rigid scaffold that organizes the SKP1- F-box protein and RBX1 subunits. May contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 22975506]
-   **CNOT6L** CCR4-NOT transcription complex subunit 6-like; Has 3'-5' poly(A) exoribonuclease activity for synthetic poly(A) RNA substrate. Catalytic component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA- mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. [PMID: 17353931]
-   **CNOT1** CCR4-NOT transcription complex subunit 1; Scaffolding component of the CCR4-NOT complex which is one of the major cellular mRNA deadenylases and is linked to various cellular processes including bulk mRNA degradation, miRNA-mediated repression, translational repression during translational initiation and general transcription regulation. Additional complex functions may be a consequence of its influence on mRNA expression. [PMID: 17353931]
-   **TRIM6** Tripartite motif-containing protein 6; E3 ubiquitin-protein ligase which ubiquitinates MYC and inhibits its transcription activation activity, maintaining the pluripotency of embryonic stem cells (By similarity). Involved in the synthesis of unanchored K48-linked polyubiquitin chains which interact with and activate the serine/threonine kinase IKBKE, leading to phosphorylation of STAT1 and stimulation of an antiviral response ; Belongs to the TRIM/RBCC family. [PMID: 31992359]
