
## Interactions with experimental support

-   **VPS28** Vacuolar protein sorting-associated protein 28 homolog; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. [PMID: 11134028, PMID: 11916981, PMID: 12663786, PMID: 14505570, PMID: 15218037, PMID: 16189514, PMID: 19060904, PMID: 21757351, PMID: 24284069, PMID: 25416956, PMID: 26186194, PMID: 26344197, PMID: 26871637, PMID: 27609421, PMID: 28514442, PMID: 31515488, PMID: 32296183]
-   **TSG101** Tumor susceptibility gene 101 protein; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. [PMID: 12663786, PMID: 12900394, PMID: 16973552, PMID: 19542561, PMID: 19549727, PMID: 25330247, PMID: 12663786, PMID: 12900394, PMID: 16973552, PMID: 19542561, PMID: 19549727, PMID: 25330247]
-   **HGS** Hepatocyte growth factor-regulated tyrosine kinase substrate; Involved in intracellular signal transduction mediated by cytokines and growth factors. When associated with STAM, it suppresses DNA signaling upon stimulation by IL-2 and GM-CSF. Could be a direct effector of PI3-kinase in vesicular pathway via early endosomes and may regulate trafficking to early and late endosomes by recruiting clathrin. May concentrate ubiquitinated receptors within clathrin- coated regions. [PMID: 12802020, PMID: 12900394, PMID: 12900395, PMID: 16189514, PMID: 17182674, PMID: 17229889, PMID: 17320394, PMID: 19542561, PMID: 21070952, PMID: 27764233, PMID: 28581508, PMID: 31515488]
-   **CEP55** Centrosomal protein of 55 kDa; Plays a role in mitotic exit and cytokinesis. Recruits PDCD6IP and TSG101 to midbody during cytokinesis. Required for successful completion of cytokinesis. Not required for microtubule nucleation. Plays a role in the development of the brain and kidney. [PMID: 16189514, PMID: 17556548, PMID: 17853893, PMID: 18948538, PMID: 19549727, PMID: 20176808, PMID: 25416956, PMID: 25659891, PMID: 27107012, PMID: 30217970, PMID: 32296183]
-   **PDCD6IP** Programmed cell death 6-interacting protein; Multifunctional protein involved in endocytosis, multivesicular body biogenesis, membrane repair, cytokinesis, apoptosis and maintenance of tight junction integrity. Class E VPS protein involved in concentration and sorting of cargo proteins of the multivesicular body (MVB) for incorporation into intralumenal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome. Binds to the phospholipid lysobisphosphatidic acid (LBPA) which is abundant in MVBs internal membranes. [PMID: 14505569, PMID: 14505570, PMID: 16004603, PMID: 17174262, PMID: 17229889, PMID: 17350572, PMID: 18641129, PMID: 19520058, PMID: 19542561, PMID: 20929444]
-   **VPS37A** Vacuolar protein sorting-associated protein 37A; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15218037, PMID: 15240819, PMID: 15604093, PMID: 21757351, PMID: 22405001, PMID: 24284069, PMID: 25416956, PMID: 27609421, PMID: 31519728, PMID: 32296183]
-   **LRSAM1** E3 ubiquitin-protein ligase LRSAM1; E3 ubiquitin-protein ligase that mediates monoubiquitination of TSG101 at multiple sites, leading to inactivate the ability of TSG101 to sort endocytic (EGF receptors) and exocytic (HIV-1 viral proteins) cargos. Bacterial recognition protein that defends the cytoplasm from invasive pathogens. Localizes to several intracellular bacterial pathogens and generates the bacteria-associated ubiquitin signal leading to autophagy-mediated intracellular bacteria degradation (xenophagy). [PMID: 15256501, PMID: 16189514, PMID: 18077552, PMID: 19542561, PMID: 19549727, PMID: 25416956, PMID: 26811492, PMID: 28335037, PMID: 32296183]
-   **UBAP1** Ubiquitin-associated protein 1; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Plays a role in the proteasomal degradation of ubiquitinated cell-surface proteins, such as EGFR and BST2. [PMID: 21757351, PMID: 22405001, PMID: 24284069, PMID: 26344197, PMID: 26456826, PMID: 27609421, PMID: 28514442, PMID: 31203368]
-   **VPS37B** Vacuolar protein sorting-associated protein 37B; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15218037, PMID: 15240819, PMID: 19542561, PMID: 22405001, PMID: 22939629, PMID: 26344197, PMID: 27609421, PMID: 32296183]
-   **VPS37C** Vacuolar protein sorting-associated protein 37C; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation. [PMID: 15509564, PMID: 21757351, PMID: 24284069, PMID: 25416956, PMID: 26344197, PMID: 27609421, PMID: 32296183]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 11916981, PMID: 12006492, PMID: 15053872, PMID: 19542561, PMID: 26456826, PMID: 28190767]
-   **MGRN1** E3 ubiquitin-protein ligase MGRN1; E3 ubiquitin-protein ligase. Mediates monoubiquitination at multiple sites of TSG101 in the presence of UBE2D1, but not of UBE2G1, nor UBE2H. Plays a role in the regulation of endosome-to-lysosome trafficking. Impairs MC1R- and MC4R-signaling by competing with GNAS- binding to MCRs and inhibiting agonist-induced cAMP production. Does not inhibit ADRB2-signaling. Does not promote MC1R ubiquitination. Acts also as a negative regulator of hedgehog signaling (By similarity). [PMID: 17229889, PMID: 19549727, PMID: 19703557, PMID: 25416956]
-   **MVB12A** Multivesicular body subunit 12A; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in the ligand-mediated internalization and down-regulation of EGF receptor. [PMID: 20654576, PMID: 24284069, PMID: 26344197, PMID: 27609421]
-   **ALG2** Alpha-1,3/1,6-mannosyltransferase ALG2; Mannosylates Man(2)GlcNAc(2)-dolichol diphosphate and Man(1)GlcNAc(2)-dolichol diphosphate to form Man(3)GlcNAc(2)-dolichol diphosphate; Belongs to the glycosyltransferase group 1 family. Glycosyltransferase 4 subfamily. [PMID: 16004603, PMID: 19520058, PMID: 20691033]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 10508170, PMID: 23146908, PMID: 29859188]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 19380743, PMID: 21706016, PMID: 31980649]
-   **VPS36** Vacuolar protein-sorting-associated protein 36; Component of the ESCRT-II complex (endosomal sorting complex required for transport II), which is required for multivesicular body (MVB) formation and sorting of endosomal cargo proteins into MVBs. The MVB pathway mediates delivery of transmembrane proteins into the lumen of the lysosome for degradation. The ESCRT-II complex is probably involved in the recruitment of the ESCRT-III complex. Its ability to bind ubiquitin probably plays a role in endosomal sorting of ubiquitinated cargo proteins by ESCRT complexes. [PMID: 14505570, PMID: 16973552, PMID: 27764233]
-   **PDLIM7** PDZ and LIM domain protein 7; May function as a scaffold on which the coordinated assembly of proteins can occur. May play a role as an adapter that, via its PDZ domain, localizes LIM-binding proteins to actin filaments of both skeletal muscle and nonmuscle tissues. Involved in both of the two fundamental mechanisms of bone formation, direct bone formation (e.g. embryonic flat bones mandible and cranium), and endochondral bone formation (e.g. embryonic long bone development). Plays a role during fracture repair. Involved in BMP6 signaling pathway (By similarity). [PMID: 25416956, PMID: 28514442, PMID: 32296183]
-   **DMAP1** DNA methyltransferase 1-associated protein 1; Involved in transcription repression and activation. Its interaction with HDAC2 may provide a mechanism for histone deacetylation in heterochromatin following replication of DNA at late firing origins. Can also repress transcription independently of histone deacetylase activity. May specifically potentiate DAXX-mediated repression of glucocorticoid receptor-dependent transcription. [PMID: 10888872, PMID: 15033475]
-   **VPS37D** Vacuolar protein sorting-associated protein 37D; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. May be involved in cell growth and differentiation; Belongs to the VPS37 family. [PMID: 15218037, PMID: 28514442]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 22939629, PMID: 26673895]
-   **BRPF3** Bromodomain and PHD finger-containing protein 3; Component of the MOZ/MORF complex which has a histone H3 acetyltransferase activity. [PMID: 31753913, PMID: 32296183]
-   **AATF** Protein AATF; May function as a general inhibitor of the histone deacetylase HDAC1. Binding to the pocket region of RB1 may displace HDAC1 from RB1/E2F complexes, leading to activation of E2F target genes and cell cycle progression. Conversely, displacement of HDAC1 from SP1 bound to the CDKN1A promoter leads to increased expression of this CDK inhibitor and blocks cell cycle progression. [PMID: 14761944, PMID: 23146908]
-   **PDCD6** Programmed cell death protein 6; Calcium sensor that plays a key role in processes such as endoplasmic reticulum (ER)-Golgi vesicular transport, endosomal biogenesis or membrane repair. Acts as an adapter that bridges unrelated proteins or stabilizes weak protein-protein complexes in response to calcium: calcium-binding triggers exposure of apolar surface, promoting interaction with different sets of proteins thanks to 3 different hydrophobic pockets, leading to translocation to membranes. [PMID: 18256029, PMID: 27716508]
-   **ARRDC1** Arrestin domain-containing protein 1; Functions as an adapter recruiting ubiquitin-protein ligases to their specific substrates. Through an ubiquitination-dependent mechanism plays for instance a role in the incorporation of SLC11A2 into extracellular vesicles. More generally, plays a role in the extracellular transport of proteins between cells through the release in the extracellular space of microvesicles. By participating to the ITCH-mediated ubiquitination and subsequent degradation of NOTCH1, negatively regulates the NOTCH signaling pathway ; Belongs to the arrestin family. [PMID: 21191027, PMID: 22315426]
-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 23383273, PMID: 29540532]
-   **CDKN1A** Cyclin-dependent kinase inhibitor 1; May be involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Binds to and inhibits cyclin- dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D- CDK4 complex. [PMID: 11943869, PMID: 24244542]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 10508170, PMID: 15657031]
-   **PTPN23** Tyrosine-protein phosphatase non-receptor type 23; Plays a role in sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs) via its interaction with the ESCRT-I complex (endosomal sorting complex required for transport I), and possibly also other ESCRT complexes. May act as a negative regulator of Ras-mediated mitogenic activity. Plays a role in ciliogenesis. [PMID: 17174262, PMID: 26456826]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 19549727, PMID: 32296183]
-   **SNF8** Vacuolar-sorting protein SNF8; Component of the endosomal sorting complex required for transport II (ESCRT-II), which is required for multivesicular body (MVB) formation and sorting of endosomal cargo proteins into MVBs. The MVB pathway mediates delivery of transmembrane proteins into the lumen of the lysosome for degradation. The ESCRT-II complex is probably involved in the recruitment of the ESCRT-III complex. [PMID: 14505570, PMID: 16973552]
-   **RAB7A** Ras-related protein Rab-7a; Key regulator in endo-lysosomal trafficking. Governs early- to-late endosomal maturation, microtubule minus-end as well as plus-end directed endosomal migration and positioning, and endosome-lysosome transport through different protein-protein interaction cascades. Plays a central role, not only in endosomal traffic, but also in many other cellular and physiological events, such as growth-factor-mediated cell signaling, nutrient-transportor mediated nutrient uptake, neurotrophin transport in the axons of neurons and lipid metabolism. [PMID: 27764233, PMID: 29859188]
-   **TFG** Protein TFG; Plays a role in the normal dynamic function of the endoplasmic reticulum (ER) and its associated microtubules. Required for secretory cargo traffic from the endoplasmic reticulum to the Golgi apparatus. [PMID: 19542561, PMID: 26496610]
-   **PROM1** Prominin-1; May play a role in cell differentiation, proliferation and apoptosis. Binds cholesterol in cholesterol- containing plasma membrane microdomains and may play a role in the organization of the apical plasma membrane in epithelial cells. During early retinal development acts as a key regulator of disk morphogenesis. Involved in regulation of MAPK and Akt signaling pathways. In neuroblastoma cells suppresses cell differentiation such as neurite outgrowth in a RET-dependent manner. [PMID: 29760280, PMID: 30873590]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 25416956, PMID: 32296183]
-   **LITAF** Lipopolysaccharide-induced tumor necrosis factor-alpha factor; Plays a role in endosomal protein trafficking and in targeting proteins for lysosomal degradation. Plays a role in targeting endocytosed EGFR and ERGG3 for lysosomal degradation, and thereby helps downregulate downstream signaling cascades. Helps recruit the ESCRT complex components TSG101, HGS and STAM to cytoplasmic membranes. Probably plays a role in regulating protein degradation via its interaction with NEDD4. May also contribute to the regulation of gene expression in the nucleus. [PMID: 16118794, PMID: 25963657]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 25754235, PMID: 28065597]
-   **TAX1BP1** Tax1-binding protein 1; Inhibits TNF-induced apoptosis by mediating the TNFAIP3 anti- apoptotic activity. Degraded by caspase-3-like family proteins upon TNF-induced apoptosis. May also play a role in the pro-inflammatory cytokine IL-1 signaling cascade. [PMID: 25416956, PMID: 32296183]
-   **SYCE1** Synaptonemal complex central element protein 1; Major component of the transverse central element of synaptonemal complexes (SCS), formed between homologous chromosomes during meiotic prophase. Requires SYCP1 in order to be incorporated into the central element. May have a role in the synaptonemal complex assembly, stabilization and recombination. [PMID: 25416956, PMID: 32296183]
-   **HNRNPUL1** Heterogeneous nuclear ribonucleoprotein U-like protein 1; Acts as a basic transcriptional regulator. Represses basic transcription driven by several virus and cellular promoters. When associated with BRD7, activates transcription of glucocorticoid- responsive promoter in the absence of ligand-stimulation. Plays also a role in mRNA processing and transport. Binds avidly to poly(G) and poly(C) RNA homopolymers in vitro. [PMID: 19542561, PMID: 19549727]
-   **HAUS1** HAUS augmin-like complex subunit 1; Contributes to mitotic spindle assembly, maintenance of centrosome integrity and completion of cytokinesis as part of the HAUS augmin-like complex. [PMID: 25416956, PMID: 32296183]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 11172000, PMID: 17060450]
-   **MVB12B** Multivesicular body subunit 12B; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies. [PMID: 20654576, PMID: 27609421]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
