
## Interactions with experimental support

-   **CCR2** C-C chemokine receptor type 2; Key functional receptor for CCL2 but can also bind CCL7 and CCL12. Its binding with CCL2 on monocytes and macrophages mediates chemotaxis and migration induction through the activation of the PI3K cascade, the small G protein Rac and lamellipodium protrusion (Probable). Also acts as a receptor for the beta-defensin DEFB106A/DEFB106B. Regulates the expression of T-cell inflammatory cytokines and T-cell differentiation, promoting the differentiation of T-cells into T-helper 17 cells (Th17) during inflammation (By similarity). [PMID: 10529171, PMID: 11310855, PMID: 11470772, PMID: 15629146, PMID: 7759884, PMID: 8530354, PMID: 9115216, PMID: 9287323, PMID: 9837883]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [PMID: 16803905, PMID: 7651403, PMID: 8639605, PMID: 8989326, PMID: 16803905, PMID: 7651403, PMID: 8639605, PMID: 8989326]
-   **ACKR1** Atypical chemokine receptor 1; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Has a promiscuous chemokine- binding profile, interacting with inflammatory chemokines of both the CXC and the CC subfamilies but not with homeostatic chemokines. [PMID: 13679391, PMID: 17416748, PMID: 8132497]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 12149192, PMID: 9558113]
-   **CCR10** C-C chemokine receptor type 10; Receptor for chemokines SCYA27 and SCYA28. Subsequently transduces a signal by increasing the intracellular calcium ions level and stimulates chemotaxis in a pre-B cell line; Belongs to the G-protein coupled receptor 1 family. [PMID: 10706668, PMID: 9364936]
-   **CCL8** C-C motif chemokine 8; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils. May play a role in neoplasia and inflammatory host responses. This protein can bind heparin. The processed form MCP-2(6-76) does not show monocyte chemotactic activity, but inhibits the chemotactic effect most predominantly of CCL7, and also of CCL2 and CCL5 and CCL8. [PMID: 16803905, PMID: 28381538]
-   **MMP8** Neutrophil collagenase; Can degrade fibrillar type I, II, and III collagens; Belongs to the peptidase M10A family. [PMID: 12149192, PMID: 9558113]
-   **CCR1** C-C chemokine receptor type 1; Receptor for a C-C type chemokine. Binds to MIP-1-alpha, MIP- 1-delta, RANTES, and MCP-3 and, less efficiently, to MIP-1-beta or MCP- 1 and subsequently transduces a signal by increasing the intracellular calcium ions level. Responsible for affecting stem cell proliferation. [PMID: 8631787, PMID: 9115216]
-   **ACKR2** Atypical chemokine receptor 2; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. [PMID: 9364936, PMID: 9405404]
-   **CCL13** C-C motif chemokine 13, medium chain; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils, but not neutrophils. Signals through CCR2B and CCR3 receptors. Plays a role in the accumulation of leukocytes at both sides of allergic and non-allergic inflammation. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. May play a role in the monocyte attraction in tissues chronically exposed to exogenous pathogens; Belongs to the intercrine beta (chemokine CC) family. [PMID: 16803905, PMID: 28381538]
-   **CCL11** Eotaxin; In response to the presence of allergens, this protein directly promotes the accumulation of eosinophils, a prominent feature of allergic inflammatory reactions. Binds to CCR3. [PMID: 16803905, PMID: 28381538]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 12149192, PMID: 9558113]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 20952659, PMID: 24634218]
-   **MMP12** Macrophage metalloelastase; May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3; Belongs to the peptidase M10A family. [PMID: 18660381]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 32296183]
-   **ORC2** Origin recognition complex subunit 2; Component of the origin recognition complex (ORC) that binds origins of replication. DNA-binding is ATP-dependent. The specific DNA sequences that define origins of replication have not been identified yet. ORC is required to assemble the pre-replication complex necessary to initiate DNA replication. Binds histone H3 and H4 trimethylation marks H3K9me3, H3K20me3 and H4K27me3. Stabilizes LRWD1, by protecting it from ubiquitin-mediated proteasomal degradation. Also stabilizes ORC3; Belongs to the ORC2 family. [PMID: 21383955]
-   **ORC4** Origin recognition complex subunit 4; Component of the origin recognition complex (ORC) that binds origins of replication. DNA-binding is ATP-dependent. The specific DNA sequences that define origins of replication have not been identified yet. ORC is required to assemble the pre-replication complex necessary to initiate DNA replication. Binds histone H3 and H4 trimethylation marks H3K9me3, H3K27me3 and H4K20me3; Belongs to the ORC4 family. [PMID: 21383955]
-   **PBX2** Pre-B-cell leukemia transcription factor 2; Transcriptional activator that binds the sequence 5'- ATCAATCAA-3'. Activates transcription of PF4 in complex with MEIS1. [PMID: 21760952]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 21383955]
-   **PF4** Platelet factor 4, short form; Released during platelet aggregation. Neutralizes the anticoagulant effect of heparin because it binds more strongly to heparin than to the chondroitin-4-sulfate chains of the carrier molecule. Chemotactic for neutrophils and monocytes. Inhibits endothelial cell proliferation, the short form is a more potent inhibitor than the longer form; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **PKNOX1** Homeobox protein PKNOX1; Activates transcription in the presence of PBX1A and HOXA1. [PMID: 21760952]
-   **PROM1** Prominin-1; May play a role in cell differentiation, proliferation and apoptosis. Binds cholesterol in cholesterol- containing plasma membrane microdomains and may play a role in the organization of the apical plasma membrane in epithelial cells. During early retinal development acts as a key regulator of disk morphogenesis. Involved in regulation of MAPK and Akt signaling pathways. In neuroblastoma cells suppresses cell differentiation such as neurite outgrowth in a RET-dependent manner. [PMID: 23084749]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 33179750]
-   **SLC16A2** Monocarboxylate transporter 8; Very active and specific thyroid hormone transporter. Stimulates cellular uptake of thyroxine (T4), triiodothyronine (T3), reverse triiodothyronine (rT3) and diidothyronine. Does not transport Leu, Phe, Trp or Tyr; Belongs to the major facilitator superfamily. Monocarboxylate porter (TC 2.A.1.13) family. [PMID: 32296183]
-   **SLC22A1** Solute carrier family 22 member 1; Translocates a broad array of organic cations with various structures and molecular weights including the model compounds 1- methyl-4-phenylpyridinium (MPP), tetraethylammonium (TEA), N-1- methylnicotinamide (NMN), 4-(4-(dimethylamino)styryl)-N- methylpyridinium (ASP), the endogenous compounds choline, guanidine, histamine, epinephrine, adrenaline, noradrenaline and dopamine, and the drugs quinine, and metformin. [PMID: 31318583]
-   **SLC22A2** Solute carrier family 22 member 2; Mediates tubular uptake of organic compounds from circulation. Mediates the influx of agmatine, dopamine, noradrenaline (norepinephrine), serotonin, choline, famotidine, ranitidine, histamine, creatinine, amantadine, memantine, acriflavine, 4-[4- (dimethylamino)-styryl]-N-methylpyridinium ASP, amiloride, metformin, N-1-methylnicotinamide (NMN), tetraethylammonium (TEA), 1-methyl-4- phenylpyridinium (MPP), cimetidine, cisplatin and oxaliplatin. Cisplatin may develop a nephrotoxic action. [PMID: 31318583]
-   **MCM3** DNA replication licensing factor MCM3; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 25314079]
-   **SOX14** Transcription factor SOX-14; Acts as a negative regulator of transcription. [PMID: 33179750]
-   **SP4** Transcription factor Sp4; Binds to GT and GC boxes promoters elements. Probable transcriptional activator. [PMID: 33179750]
-   **TMX2** Thioredoxin related transmembrane protein 2. [PMID: 32296183]
-   **TNFAIP6** Tumor necrosis factor-inducible gene 6 protein; Possibly involved in cell-cell and cell-matrix interactions during inflammation and tumorigenesis. [PMID: 27044744]
-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 11083865]
-   **XCL2** Cytokine SCM-1 beta; Chemotactic activity for lymphocytes but not for monocytes or neutrophils. [PMID: 28381538]
-   **ZDHHC7** Palmitoyltransferase ZDHHC7; Palmitoyltransferase with broad specificity. Palmitoylates JAM3. Palmitoylates SNAP25 and DLG4/PSD95 (By similarity). Palmitoylates sex steroid hormone receptors, including ESR1, PGR and AR, thereby regulating their targeting to the plasma membrane and their function in rapid intracellular signaling upon binding of sex hormones. May play a role in follicle stimulation hormone (FSH) activation of testicular Sertoli cells (By similarity). [PMID: 33179750]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 33179750]
-   **MCM7** DNA replication licensing factor MCM7; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **IRF1** Interferon regulatory factor 1; Transcriptional regulator which displays a remarkable functional diversity in the regulation of cellular responses. These include the regulation of IFN and IFN-inducible genes, host response to viral and bacterial infections, regulation of many genes expressed during hematopoiesis, inflammation, immune responses and cell proliferation and differentiation, regulation of the cell cycle and induction of growth arrest and programmed cell death following DNA damage. [PMID: 21760952]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 21383955]
-   **MAFB** Transcription factor MafB; Acts as a transcriptional activator or repressor. Plays a pivotal role in regulating lineage-specific hematopoiesis by repressing ETS1-mediated transcription of erythroid- specific genes in myeloid cells. Required for monocytic, macrophage, osteoclast, podocyte and islet beta cell differentiation. Involved in renal tubule survival and F4/80 maturation. Activates the insulin and glucagon promoters. Together with PAX6, transactivates weakly the glucagon gene promoter through the G1 element. [PMID: 22820162]
-   **ACKR4** Atypical chemokine receptor 4; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Acts as a receptor for chemokines CCL2, CCL8, CCL13, CCL19, CCL21 and CCL25. [PMID: 10734104]
-   **CCL15** C-C motif chemokine 15; Chemotactic factor that attracts T-cells and monocytes, but not neutrophils, eosinophils, or B-cells. Acts mainly via CC chemokine receptor CCR1. Also binds to CCR3. CCL15(22-92), CCL15(25-92) and CCL15(29-92) are more potent chemoattractants than the small-inducible cytokine A15; Belongs to the intercrine beta (chemokine CC) family. [PMID: 28381538]
-   **CCL26** C-C motif chemokine 26; Chemoattractant for eosinophils and basophils. Acts as a ligand for C-C chemokine receptor CCR3 which triggers Ca(2+) mobilization in eosinophils. [PMID: 28381538]
-   **CCL4L1** C-C motif chemokine ligand 4 like 2. [PMID: 28381538]
-   **CCL5** C-C motif chemokine 5; Chemoattractant for blood monocytes, memory T-helper cells and eosinophils. Causes the release of histamine from basophils and activates eosinophils. May activate several chemokine receptors including CCR1, CCR3, CCR4 and CCR5. One of the major HIV-suppressive factors produced by CD8+ T-cells. Recombinant RANTES protein induces a dose-dependent inhibition of different strains of HIV-1, HIV-2, and simian immunodeficiency virus (SIV). The processed form RANTES(3-68) acts as a natural chemotaxis inhibitor and is a more potent inhibitor of HIV-1-infection. [PMID: 28381538]
-   **CCR3** C-C chemokine receptor type 3; Receptor for C-C type chemokine. Binds and responds to a variety of chemokines, including CCL11, CCL26, CCL7, CCL13, RANTES(CCL5) and CCL15. Subsequently transduces a signal by increasing the intracellular calcium ions level. In addition acts as a possible functional receptor for NARS1. [PMID: 8642344]
-   **CCR5** C-C chemokine receptor type 5; Receptor for a number of inflammatory CC-chemokines including CCL3/MIP-1-alpha, CCL4/MIP-1-beta and RANTES and subsequently transduces a signal by increasing the intracellular calcium ion level. May play a role in the control of granulocytic lineage proliferation or differentiation. [PMID: 10477718]
-   **CDC45** Cell division control protein 45 homolog; Required for initiation of chromosomal DNA replication; Belongs to the CDC45 family. [PMID: 21383955]
-   **CDC6** Cell division control protein 6 homolog; Involved in the initiation of DNA replication. Also participates in checkpoint controls that ensure DNA replication is completed before mitosis is initiated. [PMID: 21383955]
-   **COL18A1** Collagen alpha-1(XVIII) chain; Probably plays a major role in determining the retinal structure as well as in the closure of the neural tube. Endostatin: Potently inhibits endothelial cell proliferation and angiogenesis. May inhibit angiogenesis by binding to the heparan sulfate proteoglycans involved in growth factor signaling (By similarity). Inhibits VEGFA-induced endothelial cell proliferation and migration. Seems to inhibit VEGFA-mediated signaling by blocking the interaction of VEGFA to its receptor KDR/VEGFR2. [PMID: 12556525]
-   **CXCL13** C-X-C motif chemokine 13; Chemotactic for B-lymphocytes but not for T-lymphocytes, monocytes and neutrophils. Does not induce calcium release in B- lymphocytes. Binds to BLR1/CXCR5. [PMID: 28381538]
-   **CXCL17** C-X-C motif chemokine 17; Chemokine that acts as chemoattractant for monocytes, macrophages and dendritic cells. Plays a role in angiogenesis and possibly in the development of tumors. Acts as an anti-inflammatory in the stomach. May play a role in the innate defense against infections. Activates the C-X-C chemokine receptor GPR35 to induce a rapid and transient rise in the level of intracellular calcium ions. Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **CXCL8** Interleukin-8; IL-8 is a chemotactic factor that attracts neutrophils, basophils, and T-cells, but not monocytes. It is also involved in neutrophil activation. It is released from several cell types in response to an inflammatory stimulus. IL-8(6-77) has a 5-10-fold higher activity on neutrophil activation, IL-8(5-77) has increased activity on neutrophil activation and IL-8(7-77) has a higher affinity to receptors CXCR1 and CXCR2 as compared to IL-8(1-77), respectively. [PMID: 28381538]
-   **CXCL9** C-X-C motif chemokine 9; Cytokine that affects the growth, movement, or activation state of cells that participate in immune and inflammatory response. Chemotactic for activated T-cells. Binds to CXCR3; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **ELF2** ETS-related transcription factor Elf-2; Isoform 1 transcriptionally activates the LYN and BLK promoters and acts synergistically with RUNX1 to transactivate the BLK promoter. [PMID: 33179750]
-   **ELF3** ETS-related transcription factor Elf-3; Transcriptional activator that binds and transactivates ETS sequences containing the consensus nucleotide core sequence GGA[AT]. Acts synergistically with POU2F3 to transactivate the SPRR2A promoter and with RUNX1 to transactivate the ANGPT1 promoter. Also transactivates collagenase, CCL20, CLND7, FLG, KRT8, NOS2, PTGS2, SPRR2B, TGFBR2 and TGM3 promoters. Represses KRT4 promoter activity. Involved in mediating vascular inflammation. May play an important role in epithelial cell differentiation and tumorigenesis. [PMID: 33179750]
-   **ELK1** ETS domain-containing protein Elk-1; Transcription factor that binds to purine-rich DNA sequences. Forms a ternary complex with SRF and the ETS and SRF motifs of the serum response element (SRE) on the promoter region of immediate early genes such as FOS and IER2. Induces target gene transcription upon JNK- signaling pathway stimulation (By similarity). [PMID: 33179750]
-   **ELK4** ETS domain-containing protein Elk-4; Involved in both transcriptional activation and repression. Interaction with SIRT7 leads to recruitment and stabilization of SIRT7 at promoters, followed by deacetylation of histone H3 at 'Lys-18' (H3K18Ac) and subsequent transcription repression. Forms a ternary complex with the serum response factor (SRF). Requires DNA-bound SRF for ternary complex formation and makes extensive DNA contacts to the 5'side of SRF, but does not bind DNA autonomously. [PMID: 33179750]
-   **ETV1** ETS translocation variant 1; Transcriptional activator that binds to DNA sequences containing the consensus pentanucleotide 5'-CGGA[AT]-3'; Belongs to the ETS family. [PMID: 33179750]
-   **ETV3** ETS translocation variant 3; Transcriptional repressor that contribute to growth arrest during terminal macrophage differentiation by repressing target genes involved in Ras-dependent proliferation. Represses MMP1 promoter activity. [PMID: 33179750]
-   **ETV7** Transcription factor ETV7; Transcriptional repressor; binds to the DNA sequence 5'- CCGGAAGT-3'. Isoform A does not seem to have a repressor activity. Isoform C does not seem to have a repressor activity; Belongs to the ETS family. [PMID: 33179750]
-   **GABPA** GA-binding protein alpha chain; Transcription factor capable of interacting with purine rich repeats (GA repeats). Necessary for the expression of the Adenovirus E4 gene; Belongs to the ETS family. [PMID: 33179750]
-   **H4C3** Histone H4; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 22820162]
-   **HOXA9** Homeobox protein Hox-A9; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis. Required for induction of E-selectin and VCAM-1, on the endothelial cells surface at sites of inflammation. [PMID: 21760952]
-   **KLF6** Krueppel-like factor 6; Transcriptional activator (By similarity). Binds a GC box motif. Could play a role in B-cell growth and development. [PMID: 24634218]
-   **ZIC3** Zinc finger protein ZIC 3; Acts as transcriptional activator. Required in the earliest stages in both axial midline development and left-right (LR) asymmetry specification. Binds to the minimal GLI-consensus sequence 5'-GGGTGGTC- 3'; Belongs to the GLI C2H2-type zinc-finger protein family. [PMID: 33179750]
