
## Interactions with experimental support

-   **TNIP1** TNFAIP3-interacting protein 1; Inhibits NF-kappa-B activation and TNF-induced NF-kappa-B- dependent gene expression by regulating A20/TNFAIP3-mediated deubiquitination of IKBKG; proposed to link A20/TNFAIP3 to ubiquitinated IKBKG. Involved in regulation of EGF-induced ERK1/ERK2 signaling pathway; blocks MAPK3/MAPK1 nuclear translocation and MAPK1- dependent transcription. Increases cell surface CD4(T4) antigen expression. Involved in the anti-inflammatory response of macrophages and positively regulates TLR-induced activation of CEBPB. [PMID: 21516116, PMID: 21988832, PMID: 25416956, PMID: 31515488]
-   **PPP2R5C** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit gamma isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment. The PP2A- PPP2R5C holoenzyme may specifically dephosphorylate and activate TP53 and play a role in DNA damage-induced inhibition of cell proliferation. PP2A-PPP2R5C may also regulate the ERK signaling pathway through ERK dephosphorylation. [PMID: 21460856, PMID: 26186194, PMID: 28514442]
-   **ZZEF1** Zinc finger ZZ-type and EF-hand domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **PPP2R5E** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit epsilon isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment; Belongs to the phosphatase 2A regulatory subunit B56 family. [PMID: 26186194, PMID: 28514442]
-   **PAK5** Serine/threonine-protein kinase PAK 5; Serine/threonine protein kinase that plays a role in a variety of different signaling pathways including cytoskeleton regulation, cell migration, proliferation or cell survival. Activation by various effectors including growth factor receptors or active CDC42 and RAC1 results in a conformational change and a subsequent autophosphorylation on several serine and/or threonine residues. Phosphorylates the proto-oncogene RAF1 and stimulates its kinase activity. Promotes cell survival by phosphorylating the BCL2 antagonist of cell death BAD. [PMID: 25416956, PMID: 31515488]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 12556559, PMID: 12642871]
-   **CPSF4L** Putative cleavage and polyadenylation specificity factor subunit 4-like protein; Cleavage and polyadenylation specific factor 4 like; Belongs to the CPSF4/YTH1 family. [PMID: 26186194, PMID: 28514442]
-   **CUL4A** Cullin-4A; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The E3 ubiquitin-protein ligase activity of the complex is dependent on the neddylation of the cullin subunit and is inhibited by the association of the deneddylated cullin subunit with TIP120A/CAND1. [PMID: 26186194, PMID: 28514442]
-   **CUL4B** Cullin-4B; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. The functional specificity of the E3 ubiquitin-protein ligase complex depends on the variable substrate recognition subunit. CUL4B may act within the complex as a scaffold protein, contributing to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 26186194, PMID: 28514442]
-   **PPP2R1A** Serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A alpha isoform; The PR65 subunit of protein phosphatase 2A serves as a scaffolding molecule to coordinate the assembly of the catalytic subunit and a variable regulatory B subunit. Upon interaction with GNA12 promotes dephosphorylation of microtubule associated protein TAU/MAPT. Required for proper chromosome segregation and for centromeric localization of SGO1 in mitosis. [PMID: 17245430, PMID: 28330616]
-   **PPP2R5D** Serine/threonine-protein phosphatase 2A 56 kDa regulatory subunit delta isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment; Belongs to the phosphatase 2A regulatory subunit B56 family. [PMID: 26186194, PMID: 28514442]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 21988832]
-   **PNMA1** Paraneoplastic antigen Ma1; PNMA family member 1; Belongs to the PNMA family. [PMID: 25416956]
-   **PPP2CA** Serine/threonine-protein phosphatase 2A catalytic subunit alpha isoform; PP2A is the major phosphatase for microtubule-associated proteins (MAPs). PP2A can modulate the activity of phosphorylase B kinase casein kinase 2, mitogen-stimulated S6 kinase, and MAP-2 kinase. Cooperates with SGO2 to protect centromeric cohesin from separase- mediated cleavage in oocytes specifically during meiosis I (By similarity). Can dephosphorylate SV40 large T antigen and p53/TP53. Activates RAF1 by dephosphorylating it at 'Ser-259'. [PMID: 11956189]
-   **SHKBP1** SH3KBP1-binding protein 1; Inhibits CBL-SH3KBP1 complex mediated down-regulation of EGFR signaling by sequestration of SH3KBP1. Binds to SH3KBP1 and prevents its interaction with CBL and inhibits translocation of SH3KBP1 to EGFR containing vesicles upon EGF stimulation. Belongs to the KCTD3 family. [PMID: 21988832]
-   **PTPA** Serine/threonine-protein phosphatase 2A activator; PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. Acts as a regulatory subunit for serine/threonine- protein phosphatase 2A (PP2A) modulating its activity or substrate specificity, probably by inducing a conformational change in the catalytic subunit, a proposed direct target of the PPIase. Can reactivate inactive phosphatase PP2A-phosphatase methylesterase complexes (PP2A(i)) in presence of ATP and Mg(2+) (By similarity). [PMID: 8887688]
-   **RBPMS** RNA-binding protein with multiple splicing; Acts as a coactivator of transcriptional activity. Required to increase TGFB1/Smad-mediated transactivation. Acts through SMAD2, SMAD3 and SMAD4 to increase transcriptional activity. Increases phosphorylation of SMAD2 and SMAD3 on their C-terminal SSXS motif, possibly through recruitment of TGFBR1. Promotes the nuclear accumulation of SMAD2, SMAD3 and SMAD4 proteins. Binds to poly(A) RNA. [PMID: 25416956]
-   **MT-CO2** Cytochrome c oxidase subunit 2; Component of the cytochrome c oxidase, the last enzyme in the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 10194136]
-   **TFAP2C** Transcription factor AP-2 gamma; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 21988832]
-   **TFIP11** Tuftelin-interacting protein 11; Involved in pre-mRNA splicing, specifically in spliceosome disassembly during late-stage splicing events. Intron turnover seems to proceed through reactions in two lariat-intron associated complexes termed Intron Large (IL) and Intron Small (IS). In cooperation with DHX15 seems to mediate the transition of the U2, U5 and U6 snRNP- containing IL complex to the snRNP-free IS complex leading to efficient debranching and turnover of excised introns. [PMID: 25416956]
-   **TP73** Tumor protein p73; Participates in the apoptotic response to DNA damage. Isoforms containing the transactivation domain are pro-apoptotic, isoforms lacking the domain are anti-apoptotic and block the function of p53 and transactivating p73 isoforms. May be a tumor suppressor protein. [PMID: 12642871]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBR4** E3 ubiquitin-protein ligase UBR4; E3 ubiquitin-protein ligase which is a component of the N-end rule pathway. Recognizes and binds to proteins bearing specific N- terminal residues that are destabilizing according to the N-end rule, leading to their ubiquitination and subsequent degradation. Together with clathrin, forms meshwork structures involved in membrane morphogenesis and cytoskeletal organization. Regulates integrin- mediated signaling. May play a role in activation of FAK in response to cell-matrix interactions. [PMID: 28514442]
-   **NFATC4** Nuclear factor of activated T-cells, cytoplasmic 4; Ca(2+)-regulated transcription factor that is involved in several processes, including the development and function of the immune, cardiovascular, musculoskeletal, and nervous systems. Involved in T-cell activation, stimulating the transcription of cytokine genes, including that of IL2 and IL4. Along with NFATC3, involved in embryonic heart development. Involved in mitochondrial energy metabolism required for cardiac morphogenesis and function (By similarity). [PMID: 21988832]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **MOV10** Helicase MOV-10; 5' to 3' RNA helicase contributing to UPF1 mRNA target degradation by translocation along 3' UTRs. Required for microRNA (miRNA)-mediated gene silencing by the RNA-induced silencing complex (RISC). Required for both miRNA-mediated translational repression and miRNA-mediated cleavage of complementary mRNAs by RISC. In cooperation with FMR1, regulates miRNA-mediated translational repression by AGO2. Restricts retrotransposition of long interspersed element-1 (LINE-1) in cooperation with TUT4 and TUT7 counteracting the RNA chaperonne activity of L1RE1. [PMID: 22658674]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 21988832]
-   **CCDC125** Coiled-coil domain-containing protein 125; May be involved in the regulation of cell migration. [PMID: 32296183]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 18632610]
-   **CDK5** Cyclin-dependent-like kinase 5; Proline-directed serine/threonine-protein kinase essential for neuronal cell cycle arrest and differentiation and may be involved in apoptotic cell death in neuronal diseases by triggering abortive cell cycle re-entry. Interacts with D1 and D3-type G1 cyclins. Phosphorylates SRC, NOS3, VIM/vimentin, p35/CDK5R1, MEF2A, SIPA1L1, SH3GLB1, PXN, PAK1, MCAM/MUC18, SEPT5, SYN1, DNM1, AMPH, SYNJ1, CDK16, RAC1, RHOA, CDC42, TONEBP/NFAT5, MAPT/TAU, MAP1B, histone H1, p53/TP53, HDAC1, APEX1, PTK2/FAK1, huntingtin/HTT, ATM, MAP2, NEFH and NEFM. [PMID: 9013862]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 12556559]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 12556559]
-   **DDB1** DNA damage-binding protein 1; Required for DNA repair. Binds to DDB2 to form the UV-damaged DNA-binding protein complex (the UV-DDB complex). The UV-DDB complex may recognize UV-induced DNA damage and recruit proteins of the nucleotide excision repair pathway (the NER pathway) to initiate DNA repair. The UV-DDB complex preferentially binds to cyclobutane pyrimidine dimers (CPD), 6-4 photoproducts (6-4 PP), apurinic sites and short mismatches. [PMID: 28514442]
-   **GAK** Cyclin-G-associated kinase; Associates with cyclin G and CDK5. Seems to act as an auxilin homolog that is involved in the uncoating of clathrin-coated vesicles by Hsc70 in non-neuronal cells. Expression oscillates slightly during the cell cycle, peaking at G1. [PMID: 9013862]
-   **GAS8** Dynein regulatory complex subunit 4; Component of the nexin-dynein regulatory complex (N-DRC), a key regulator of ciliary/flagellar motility which maintains the alignment and integrity of the distal axoneme and regulates microtubule sliding in motile axonemes. Plays an important role in the assembly of the N-DRC linker (By similarity). Plays dual roles at both the primary (or non-motile) cilia to regulate hedgehog signaling and in motile cilia to coordinate cilia movement. Required for proper motile cilia functioning. [PMID: 32296183]
-   **HECTD3** E3 ubiquitin-protein ligase HECTD3; E3 ubiquitin ligases accepts ubiquitin from an E2 ubiquitin- conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates ubiquitination of TRIOBP and its subsequent proteasomal degradation, thus facilitating cell cycle progression by regulating the turn-over of TRIOBP. Mediates also ubiquitination of STX8 (By similarity). [PMID: 26186194]
-   **CBY2** Chibby family member 2. [PMID: 25416956]
-   **HMBOX1** Homeobox-containing protein 1; Binds directly to 5'-TTAGGG-3' repeats in telomeric DNA. Associates with the telomerase complex at sites of active telomere processing and positively regulates telomere elongation. Important for TERT binding to chromatin, indicating a role in recruitment of the telomerase complex to telomeres (By similarity). Also plays a role in the alternative lengthening of telomeres (ALT) pathway in telomerase-negative cells where it promotes formation and/or maintenance of ALT-associated promyelocytic leukemia bodies (APBs). [PMID: 25416956]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 32814053]
-   **KRT40** Keratin, type I cytoskeletal 40; May play a role in late hair differentiation; Belongs to the intermediate filament family. [PMID: 25416956]
-   **KRTAP10-7** Keratin-associated protein 10-7; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956]
-   **LARP1B** La ribonucleoprotein 1B; Belongs to the LARP family. [PMID: 26186194]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 24623722]
-   **LTBP3** Latent-transforming growth factor beta-binding protein 3; Key regulator of transforming growth factor beta (TGFB1, TGFB2 and TGFB3) that controls TGF-beta activation by maintaining it in a latent state during storage in extracellular space. Associates specifically via disulfide bonds with the Latency-associated peptide (LAP), which is the regulatory chain of TGF-beta, and regulates integrin-dependent activation of TGF-beta. [PMID: 21988832]
-   **LZTS2** Leucine zipper putative tumor suppressor 2; Negative regulator of katanin-mediated microtubule severing and release from the centrosome. Required for central spindle formation and the completion of cytokinesis. May negatively regulate axonal outgrowth by preventing the formation of microtubule bundles that are necessary for transport within the elongating axon. Negative regulator of the Wnt signaling pathway. Represses beta-catenin-mediated transcriptional activation by promoting the nuclear exclusion of beta- catenin. Belongs to the LZTS2 family. [PMID: 25416956]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 12556559]

## Interactions with text mining support

-   **CCNL2** Cyclin-L2; Involved in pre-mRNA splicing. May induce cell death, possibly by acting on the transcription and RNA processing of apoptosis-related factors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000344635 9606.ENSP00000383611](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000344635%0D9606.ENSP00000383611)]
