
## Interactions with experimental support

-   **TTI1** TELO2-interacting protein 1 homolog; Regulator of the DNA damage response (DDR). Part of the TTT complex that is required to stabilize protein levels of the phosphatidylinositol 3-kinase-related protein kinase (PIKK) family proteins. The TTT complex is involved in the cellular resistance to DNA damage stresses, like ionizing radiation (IR), ultraviolet (UV) and mitomycin C (MMC). Together with the TTT complex and HSP90 may participate in the proper folding of newly synthesized PIKKs. [PMID: 26186194, PMID: 28514442]
-   **BZW2** Basic leucine zipper and W2 domain-containing protein 2; May be involved in neuronal differentiation. [PMID: 26186194, PMID: 28514442]
-   **TNPO2** Transportin-2; Probably functions in nuclear protein import as nuclear transport receptor. Serves as receptor for nuclear localization signals (NLS) in cargo substrates. Is thought to mediate docking of the importin/substrate complex to the nuclear pore complex (NPC) through binding to nucleoporin and the complex is subsequently translocated through the pore by an energy requiring, Ran-dependent mechanism. [PMID: 26186194, PMID: 28514442]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 26186194, PMID: 28514442]
-   **KIF14** Kinesin-like protein KIF14; Microtubule motor protein that binds to microtubules with high affinity through each tubulin heterodimer and has an ATPase activity (By similarity). Plays a role in many processes like cell division, cytokinesis and also in cell proliferation and apoptosis. During cytokinesis, targets to central spindle and midbody through its interaction with PRC1 and CIT respectively. Regulates cell growth through regulation of cell cycle progression and cytokinesis. [PMID: 26186194, PMID: 28514442]
-   **LGALS1** Galectin-1; Lectin that binds beta-galactoside and a wide array of complex carbohydrates. Plays a role in regulating apoptosis, cell proliferation and cell differentiation. Inhibits CD45 protein phosphatase activity and therefore the dephosphorylation of Lyn kinase. Strong inducer of T-cell apoptosis. [PMID: 26186194, PMID: 28514442]
-   **SAAL1** Protein SAAL1; Plays a role in promoting the proliferation of synovial fibroblasts in response to proinflammatory stimuli. [PMID: 26186194, PMID: 28514442]
-   **RARS1** Arginine--tRNA ligase, cytoplasmic; Forms part of a macromolecular complex that catalyzes the attachment of specific amino acids to cognate tRNAs during protein synthesis. Modulates the secretion of AIMP1 and may be involved in generation of the inflammatory cytokine EMAP2 from AIMP1. [PMID: 26186194, PMID: 28514442]
-   **MTX3** Metaxin-3; Could function in transport of proteins into the mitochondrion; Belongs to the metaxin family. [PMID: 26186194, PMID: 28514442]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 24561123]
-   **PLEKHB2** Pleckstrin homology domain-containing family B member 2; Involved in retrograde transport of recycling endosomes. [PMID: 32296183]
-   **TOMM6** Mitochondrial import receptor subunit TOM6 homolog; Translocase of outer mitochondrial membrane 6. [PMID: 32296183]
-   **TMEM179B** Transmembrane protein 179B; Belongs to the TMEM179 family. [PMID: 32296183]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **RALGDS** Ral guanine nucleotide dissociation stimulator; Stimulates the dissociation of GDP from the Ras-related RalA and RalB GTPases which allows GTP binding and activation of the GTPases. Interacts and acts as an effector molecule for R-Ras, H-Ras, K-Ras, and Rap. [PMID: 21988832]
-   **MAL2** Protein MAL2; Member of the machinery of polarized transport. Required for the indirect transcytotic route at the step of the egress of the transcytosing cargo from perinuclear endosomes in order for it to travel to the apical surface via a raft-dependent pathway. [PMID: 32296183]
-   **MUC1** Mucin-1 subunit alpha; The alpha subunit has cell adhesive properties. Can act both as an adhesion and an anti-adhesion protein. May provide a protective layer on epithelial cells against bacterial and enzyme attack. [PMID: 32296183]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 32296183]
-   **LGALS3** Galectin-3; Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis (By similarity). In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. [PMID: 26186194]
-   **KTN1** Kinectin; Receptor for kinesin thus involved in kinesin-driven vesicle motility. Accumulates in integrin-based adhesion complexes (IAC) upon integrin aggregation by fibronectin; Belongs to the kinectin family. [PMID: 32296183]
-   **EIF2B5** Translation initiation factor eIF-2B subunit epsilon; Catalyzes the exchange of eukaryotic initiation factor 2- bound GDP for GTP; Belongs to the eIF-2B gamma/epsilon subunits family. [PMID: 26186194]
-   **COG6** Conserved oligomeric Golgi complex subunit 6; Required for normal Golgi function; Belongs to the COG6 family. [PMID: 26186194]
-   **CLEC2D** C-type lectin domain family 2 member D; Receptor for KLRB1 that protects target cells against natural killer cell-mediated lysis. Inhibits osteoclast formation. Inhibits bone resorption. Modulates the release of interferon-gamma. Binds high molecular weight sulfated glycosaminoglycans. [PMID: 32296183]
-   **AQP6** Aquaporin-6; Forms a water-specific channel that participates in distinct physiological functions such as glomerular filtration, tubular endocytosis and acid-base metabolism. [PMID: 32296183]
-   **TUBGCP4** Gamma-tubulin complex component 4; Gamma-tubulin complex is necessary for microtubule nucleation at the centrosome. [PMID: 26186194]

## Interactions with text mining support

-   **CD163** Scavenger receptor cysteine-rich type 1 protein M130; Acute phase-regulated receptor involved in clearance and endocytosis of hemoglobin/haptoglobin complexes by macrophages and may thereby protect tissues from free hemoglobin-mediated oxidative damage. May play a role in the uptake and recycling of iron, via endocytosis of hemoglobin/haptoglobin and subsequent breakdown of heme. Binds hemoglobin/haptoglobin complexes in a calcium-dependent and pH- dependent manner. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000352071](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000352071)]
-   **CD1E** T-cell surface glycoprotein CD1e, membrane-associated; T-cell surface glycoprotein CD1e, soluble binds diacetylated lipids, including phosphatidyl inositides and diacylated sulfoglycolipids, and is required for the presentation of glycolipid antigens on the cell surface. The membrane-associated form is not active. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357149](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357149)]
-   **CD1A** T-cell surface glycoprotein CD1a; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000289429](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000289429)]
-   **CD1B** T-cell surface glycoprotein CD1b; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357150](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357150)]
-   **CD4** T-cell surface glycoprotein CD4; Integral membrane glycoprotein that plays an essential role in the immune response and serves multiple functions in responses against both external and internal offenses. In T-cells, functions primarily as a coreceptor for MHC class II molecule:peptide complex. The antigens presented by class II peptides are derived from extracellular proteins while class I peptides are derived from cytosolic proteins. Interacts simultaneously with the T-cell receptor (TCR) and the MHC class II presented by antigen presenting cells (APCs). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000011653](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000011653)]
-   **ITGAM** Integrin alpha-M; Integrin ITGAM/ITGB2 is implicated in various adhesive interactions of monocytes, macrophages and granulocytes as well as in mediating the uptake of complement-coated particles and pathogens. It is identical with CR-3, the receptor for the iC3b fragment of the third complement component. It probably recognizes the R-G-D peptide in C3b. Integrin ITGAM/ITGB2 is also a receptor for fibrinogen, factor X and ICAM1. It recognizes P1 and P2 peptides of fibrinogen gamma chain. Regulates neutrophil migration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000496959](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000496959)]
-   **CD8A** T-cell surface glycoprotein CD8 alpha chain; Integral membrane glycoprotein that plays an essential role in the immune response and serves multiple functions in responses against both external and internal offenses. In T-cells, functions primarily as a coreceptor for MHC class I molecule:peptide complex. The antigens presented by class I peptides are derived from cytosolic proteins while class II derived from extracellular proteins. Interacts simultaneously with the T-cell receptor (TCR) and the MHC class I proteins presented by antigen presenting cells (APCs). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000386559](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000386559)]
-   **CD1C** T-cell surface glycoprotein CD1c; Antigen-presenting protein that binds self and non-self lipid and glycolipid antigens and presents them to T-cell receptors on natural killer T-cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092 9606.ENSP00000357152](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000250092%0D9606.ENSP00000357152)]
