
## Interactions with experimental support

-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 32900848]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]

## Interactions with text mining support

-   **CTNND1** Catenin delta-1; Key regulator of cell-cell adhesion that associates with and regulates the cell adhesion properties of both C-, E- and N-cadherins, being critical for their surface stability. Beside cell-cell adhesion, regulates gene transcription through several transcription factors including ZBTB33/Kaiso2 and GLIS2, and the activity of Rho family GTPases and downstream cytoskeletal dynamics. Implicated both in cell transformation by SRC and in ligand-induced receptor signaling through the EGF, PDGF, CSF-1 and ERBB2 receptors. Belongs to the beta-catenin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000382004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000382004)]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000495360](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000495360)]
-   **PECAM1** Platelet endothelial cell adhesion molecule; Cell adhesion molecule which is required for leukocyte transendothelial migration (TEM) under most inflammatory conditions. Tyr-690 plays a critical role in TEM and is required for efficient trafficking of PECAM1 to and from the lateral border recycling compartment (LBRC) and is also essential for the LBRC membrane to be targeted around migrating leukocytes. Trans-homophilic interaction may play a role in endothelial cell-cell adhesion via cell junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000457421](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000457421)]
-   **NECTIN1** Nectin-1; Promotes cell-cell contacts by forming homophilic or heterophilic trans-dimers. Heterophilic interactions have been detected between NECTIN1 and NECTIN3 and between NECTIN1 and NECTIN4. Has some neurite outgrowth-promoting activity; Belongs to the nectin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000264025](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000264025)]
-   **CTNND2** Catenin delta-2; Has a critical role in neuronal development, particularly in the formation and/or maintenance of dendritic spines and synapses. Involved in the regulation of Wnt signaling. It probably acts on beta-catenin turnover, facilitating beta-catenin interaction with GSK3B, phosphorylation, ubiquitination and degradation (By similarity). Functions as a transcriptional activator when bound to ZBTB33 (By similarity). May be involved in neuronal cell adhesion and tissue morphogenesis and integrity by regulating adhesion molecules. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000307134](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000307134)]
-   **KDR** Vascular endothelial growth factor receptor 2; Tyrosine-protein kinase that acts as a cell-surface receptor for VEGFA, VEGFC and VEGFD. Plays an essential role in the regulation of angiogenesis, vascular development, vascular permeability, and embryonic hematopoiesis. Promotes proliferation, survival, migration and differentiation of endothelial cells. Promotes reorganization of the actin cytoskeleton. Isoforms lacking a transmembrane domain, such as isoform 2 and isoform 3, may function as decoy receptors for VEGFA, VEGFC and/or VEGFD. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000263923](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000263923)]
-   **VCL** Vinculin; Actin filament (F-actin)-binding protein involved in cell- matrix adhesion and cell-cell adhesion. Regulates cell-surface E- cadherin expression and potentiates mechanosensing by the E-cadherin complex. May also play important roles in cell morphology and locomotion; Belongs to the vinculin/alpha-catenin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000211998](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000211998)]
-   **CTNNA1** Catenin alpha-1; Associates with the cytoplasmic domain of a variety of cadherins. The association of catenins to cadherins produces a complex which is linked to the actin filament network, and which seems to be of primary importance for cadherins cell-adhesion properties. Can associate with both E- and N-cadherins. Originally believed to be a stable component of E-cadherin/catenin adhesion complexes and to mediate the linkage of cadherins to the actin cytoskeleton at adherens junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000304669](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000304669)]
-   **TJP1** Tight junction protein ZO-1; TJP1, TJP2, and TJP3 are closely related scaffolding proteins that link tight junction (TJ) transmembrane proteins such as claudins, junctional adhesion molecules, and occludin to the actin cytoskeleton. The tight junction acts to limit movement of substances through the paracellular space and as a boundary between the compositionally distinct apical and basolateral plasma membrane domains of epithelial and endothelial cells. Necessary for lumenogenesis, and particularly efficient epithelial polarization and barrier formation (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000348416](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000348416)]
-   **OCLN** Occludin; May play a role in the formation and regulation of the tight junction (TJ) paracellular permeability barrier. It is able to induce adhesion when expressed in cells lacking tight junctions. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335 9606.ENSP00000347379](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000027335%0D9606.ENSP00000347379)]
