
## Interactions with experimental support

-   **CCNB1** G2/mitotic-specific cyclin-B1; Essential for the control of the cell cycle at the G2/M (mitosis) transition; Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 10362260, PMID: 10716937, PMID: 10973963, PMID: 12612082, PMID: 16159883, PMID: 16784539, PMID: 17283331, PMID: 17431037, PMID: 17679094, PMID: 18337751, PMID: 18408765, PMID: 19162005, PMID: 19879842, PMID: 20228808, PMID: 20367638, PMID: 20733055, PMID: 20956543, PMID: 20974803, PMID: 23602568, PMID: 23799914, PMID: 24358021, PMID: 24508230, PMID: 2570636, PMID: 25750436, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 27030811, PMID: 27626412, PMID: 28514442, PMID: 33037310, PMID: 7799941, PMID: 8397206, PMID: 8397207, PMID: 8463339, PMID: 8662825, PMID: 9001210, PMID: 9560267, PMID: 9891079]
-   **CCNA2** Cyclin-A2; Cyclin which controls both the G1/S and the G2/M transition phases of the cell cycle. Functions through the formation of specific serine/threonine protein kinase holoenzyme complexes with the cyclin- dependent protein kinases CDK1 or CDK2. The cyclin subunit confers the substrate specificity of these complexes and differentially interacts with and activates CDK1 and CDK2 throughout the cell cycle. [PMID: 10924145, PMID: 12853968, PMID: 17679094, PMID: 1833185, PMID: 19483727, PMID: 21308745, PMID: 23602568, PMID: 24302728, PMID: 25852190, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 8463339, PMID: 9053846]
-   **H1-1** Histone H1.1; Histone H1 protein binds to linker DNA between nucleosomes forming the macromolecular structure known as the chromatin fiber. Histones H1 are necessary for the condensation of nucleosome chains into higher-order structured fibers. Acts also as a regulator of individual gene transcription through chromatin remodeling, nucleosome spacing and DNA methylation (By similarity). [PMID: 10362260, PMID: 11687586, PMID: 11836499, PMID: 18695677, PMID: 19107194, PMID: 20974803, PMID: 22539978, PMID: 23933584, PMID: 7790358, PMID: 8397206, PMID: 8397207, PMID: 9053846, PMID: 9885575]
-   **CKS1B** Cyclin-dependent kinases regulatory subunit 1; Binds to the catalytic subunit of the cyclin dependent kinases and is essential for their biological function. [PMID: 18471975, PMID: 19786724, PMID: 22939629, PMID: 23602568, PMID: 25416956, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442, PMID: 7809159, PMID: 9774639]
-   **CDKN1A** Cyclin-dependent kinase inhibitor 1; May be involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Binds to and inhibits cyclin- dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D- CDK4 complex. [PMID: 11559705, PMID: 17679094, PMID: 21308745, PMID: 23602568, PMID: 24218572, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 30833792, PMID: 9467962]
-   **CDC25C** M-phase inducer phosphatase 3; Functions as a dosage-dependent inducer in mitotic control. Tyrosine protein phosphatase required for progression of the cell cycle. When phosphorylated, highly effective in activating G2 cells into prophase. Directly dephosphorylates CDK1 and activates its kinase activity. [PMID: 10864927, PMID: 11836499, PMID: 17349584, PMID: 27880917, PMID: 8119945, PMID: 8440392, PMID: 9141461, PMID: 9268380, PMID: 9585407, PMID: 9733650]
-   **PKMYT1** Membrane-associated tyrosine- and threonine-specific cdc2-inhibitory kinase; Acts as a negative regulator of entry into mitosis (G2 to M transition) by phosphorylation of the CDK1 kinase specifically when CDK1 is complexed to cyclins. Mediates phosphorylation of CDK1 predominantly on 'Thr-14'. Also involved in Golgi fragmentation. May be involved in phosphorylation of CDK1 on 'Tyr-15' to a lesser degree, however tyrosine kinase activity is unclear and may be indirect. May be a downstream target of Notch signaling pathway during eye development. [PMID: 10373560, PMID: 10504341, PMID: 12912980, PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 28514442, PMID: 9001210, PMID: 9268380]
-   **CKS2** Cyclin-dependent kinases regulatory subunit 2; Binds to the catalytic subunit of the cyclin dependent kinases and is essential for their biological function. [PMID: 18471975, PMID: 19786724, PMID: 2227411, PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442]
-   **CDC25B** M-phase inducer phosphatase 2; Tyrosine protein phosphatase which functions as a dosage- dependent inducer of mitotic progression. Required for G2/M phases of the cell cycle progression and abscission during cytokinesis in a ECT2- dependent manner. Directly dephosphorylates CDK1 and stimulates its kinase activity. The three isoforms seem to have a different level of activity. [PMID: 11516829, PMID: 12107172, PMID: 28869606, PMID: 8440392, PMID: 9141461, PMID: 9268380, PMID: 9585407, PMID: 9733650]
-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 11306463, PMID: 12361598, PMID: 1756735, PMID: 8626527, PMID: 9053846, PMID: 9258347, PMID: 9315635, PMID: 9885575]
-   **H1-5** Histone H1.5; Histone H1 protein binds to linker DNA between nucleosomes forming the macromolecular structure known as the chromatin fiber. Histones H1 are necessary for the condensation of nucleosome chains into higher-order structured fibers. Acts also as a regulator of individual gene transcription through chromatin remodeling, nucleosome spacing and DNA methylation (By similarity). [PMID: 11516829, PMID: 11980914, PMID: 16205633, PMID: 18560763, PMID: 23543736, PMID: 8663071, PMID: 9668078]
-   **CCNB2** G2/mitotic-specific cyclin-B2; Essential for the control of the cell cycle at the G2/M (mitosis) transition; Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 23602568, PMID: 25852190, PMID: 26186194, PMID: 26344197, PMID: 26496610, PMID: 28514442, PMID: 9926943]
-   **WEE1** Wee1-like protein kinase; Acts as a negative regulator of entry into mitosis (G2 to M transition) by protecting the nucleus from cytoplasmically activated cyclin B1-complexed CDK1 before the onset of mitosis by mediating phosphorylation of CDK1 on 'Tyr-15'. Specifically phosphorylates and inactivates cyclin B1-complexed CDK1 reaching a maximum during G2 phase and a minimum as cells enter M phase. Phosphorylation of cyclin B1-CDK1 occurs exclusively on 'Tyr-15' and phosphorylation of monomeric CDK1 does not occur. [PMID: 10564259, PMID: 12186947, PMID: 15070733, PMID: 27196765, PMID: 8428596, PMID: 9268380]
-   **CDKN1B** Cyclin-dependent kinase inhibitor 1B; Important regulator of cell cycle progression. Inhibits the kinase activity of CDK2 bound to cyclin A, but has little inhibitory activity on CDK2 bound to SPDYA. Involved in G1 arrest. Potent inhibitor of cyclin E- and cyclin A-CDK2 complexes. Forms a complex with cyclin type D-CDK4 complexes and is involved in the assembly, stability, and modulation of CCND1-CDK4 complex activation. Acts either as an inhibitor or an activator of cyclin type D-CDK4 complexes depending on its phosphorylation state and/or stoichometry. Belongs to the CDI family. [PMID: 18615582, PMID: 23602568, PMID: 24358021, PMID: 26186194, PMID: 28514442, PMID: 31822694]
-   **CDK1** Cyclin-dependent kinase 1; Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition, and regulates G1 progress and G1-S transition via association with multiple interphase cyclins. Required in higher cells for entry into S-phase and mitosis. [PMID: 17192257, PMID: 21308745, PMID: 23602568, PMID: 17192257, PMID: 21308745, PMID: 23602568]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 20935635, PMID: 21123648, PMID: 21131960, PMID: 21135039, PMID: 25800736, PMID: 27716745]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 15657067, PMID: 18271526, PMID: 23956138, PMID: 24658140, PMID: 25402006, PMID: 31980649]
-   **GADD45A** Growth arrest and DNA damage-inducible protein GADD45 alpha; In T-cells, functions as a regulator of p38 MAPKs by inhibiting p88 phosphorylation and activity (By similarity). Might affect PCNA interaction with some CDK (cell division protein kinase) complexes; stimulates DNA excision repair in vitro and inhibits entry of cells into S phase; Belongs to the GADD45 family. [PMID: 10362260, PMID: 10747892, PMID: 10973963, PMID: 12124778, PMID: 16772293, PMID: 18942077]
-   **CCND1** G1/S-specific cyclin-D1; Regulatory component of the cyclin D1-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 21654808, PMID: 26496610, PMID: 28514442, PMID: 7903056, PMID: 8479754]
-   **LYN** Tyrosine-protein kinase Lyn; Non-receptor tyrosine-protein kinase that transmits signals from cell surface receptors and plays an important role in the regulation of innate and adaptive immune responses, hematopoiesis, responses to growth factors and cytokines, integrin signaling, but also responses to DNA damage and genotoxic agents. Functions primarily as negative regulator, but can also function as activator, depending on the context. Required for the initiation of the B-cell response, but also for its down-regulation and termination. [PMID: 10564259, PMID: 31980649, PMID: 8051175, PMID: 8084605, PMID: 8910336]
-   **CDKN3** Cyclin-dependent kinase inhibitor 3; May play a role in cell cycle regulation. Dual specificity phosphatase active toward substrates containing either phosphotyrosine or phosphoserine residues. Dephosphorylates CDK2 at 'Thr-160' in a cyclin-dependent manner. [PMID: 24218572, PMID: 26186194, PMID: 28675297, PMID: 8127873, PMID: 8242750]
-   **CCNE1** G1/S-specific cyclin-E1; Essential for the control of the cell cycle at the G1/S (start) transition. [PMID: 1388288, PMID: 1833068, PMID: 9053846, PMID: 9891079]
-   **RPA2** Replication protein A 32 kDa subunit; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. In the cellular response to DNA damage, the RPA complex controls DNA repair and DNA damage checkpoint activation. [PMID: 1318195, PMID: 20679368, PMID: 25113031, PMID: 9295339]
-   **CDT1** DNA replication factor Cdt1; Required for both DNA replication and mitosis. DNA replication licensing factor, required for pre- replication complex assembly. Cooperates with CDC6 and the origin recognition complex (ORC) during G1 phase of the cell cycle to promote the loading of the mini-chromosome maintenance (MCM) complex onto DNA to generate pre-replication complexes (pre-RC). Required also for mitosis by promoting stable kinetochore-microtubule attachments. Potential oncogene (By similarity). Belongs to the Cdt1 family. [PMID: 14993212, PMID: 26186194, PMID: 28514442, PMID: 31160578]
-   **CCNA1** Cyclin-A1; May be involved in the control of the cell cycle at the G1/S (start) and G2/M (mitosis) transitions. May primarily function in the control of the germline meiotic cell cycle and additionally in the control of mitotic cell cycle in some somatic cells. Belongs to the cyclin family. Cyclin AB subfamily. [PMID: 16009130, PMID: 1628647, PMID: 7799941, PMID: 8565853]
-   **MAP4** Microtubule-associated protein 4; Non-neuronal microtubule-associated protein. Promotes microtubule assembly. [PMID: 11683421, PMID: 7876309, PMID: 9398320]
-   **MYT1** Myelin transcription factor 1; Binds to the promoter region of genes encoding proteolipid proteins of the central nervous system. May play a role in the development of neurons and oligodendroglia in the CNS. May regulate a critical transition point in oligodendrocyte lineage development by modulating oligodendrocyte progenitor proliferation relative to terminal differentiation and up-regulation of myelin gene transcription; Belongs to the MYT1 family. [PMID: 10504341, PMID: 9001210, PMID: 9268380]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 17314511, PMID: 1748630, PMID: 29467282]
-   **BCL2** Apoptosis regulator Bcl-2; Suppresses apoptosis in a variety of cell systems including factor-dependent lymphohematopoietic and neural cells. Regulates cell death by controlling the mitochondrial membrane permeability. Appears to function in a feedback loop system with caspases. Inhibits caspase activity either by preventing the release of cytochrome c from the mitochondria and/or by binding to the apoptosis-activating factor (APAF-1). May attenuate inflammation by impairing NLRP1-inflammasome activation, hence CASP1 activation and IL1B release. [PMID: 11326318, PMID: 11774038, PMID: 9668078]
-   **BIRC5** Baculoviral IAP repeat-containing protein 5; Multitasking protein that has dual roles in promoting cell proliferation and preventing apoptosis. Component of a chromosome passage protein complex (CPC) which is essential for chromosome alignment and segregation during mitosis and cytokinesis. Acts as an important regulator of the localization of this complex; directs CPC movement to different locations from the inner centromere during prometaphase to midbody during cytokinesis and participates in the organization of the center spindle by associating with polymerized microtubules. [PMID: 11069302, PMID: 11861764, PMID: 17681274]
-   **H1-0** Histone H1.0, N-terminally processed; Histones H1 are necessary for the condensation of nucleosome chains into higher-order structures. The histones H1.0 are found in cells that are in terminal stages of differentiation or that have low rates of cell division. [PMID: 12190313, PMID: 15147269, PMID: 8034666]
-   **HMGA1** High mobility group protein HMG-I/HMG-Y; HMG-I/Y bind preferentially to the minor groove of A+T rich regions in double-stranded DNA. It is suggested that these proteins could function in nucleosome phasing and in the 3'-end processing of mRNA transcripts. They are also involved in the transcription regulation of genes containing, or in close proximity to A+T-rich regions. [PMID: 11034995, PMID: 17960875, PMID: 1939057]
-   **GFAP** Glial fibrillary acidic protein; GFAP, a class-III intermediate filament, is a cell-specific marker that, during the development of the central nervous system, distinguishes astrocytes from other glial cells. [PMID: 12177195, PMID: 29128334, PMID: 7822264]
-   **LATS1** Serine/threonine-protein kinase LATS1; Negative regulator of YAP1 in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12372621, PMID: 25218637, PMID: 9988268]
-   **USP16** Ubiquitin carboxyl-terminal hydrolase 16; Specifically deubiquitinates 'Lys-120' of histone H2A (H2AK119Ub), a specific tag for epigenetic transcriptional repression, thereby acting as a coactivator. Deubiquitination of histone H2A is a prerequisite for subsequent phosphorylation at 'Ser-11' of histone H3 (H3S10ph), and is required for chromosome segregation when cells enter into mitosis. In resting B- and T-lymphocytes, phosphorylation by AURKB leads to enhance its activity, thereby maintaining transcription in resting lymphocytes. [PMID: 10077596, PMID: 24013421, PMID: 26323689]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 1323485, PMID: 26269332, PMID: 9614189]
-   **CDK7** Cyclin-dependent kinase 7; Serine/threonine kinase involved in cell cycle control and in RNA polymerase II-mediated RNA transcription. Cyclin-dependent kinases (CDKs) are activated by the binding to a cyclin and mediate the progression through the cell cycle. Each different complex controls a specific transition between 2 subsequent phases in the cell cycle. Required for both activation and complex formation of CDK1/cyclin-B during G2-M transition, and for activation of CDK2/cyclins during G1-S transition (but not complex formation). [PMID: 11113184, PMID: 16327805, PMID: 7944411]
-   **STMN1** Stathmin; Involved in the regulation of the microtubule (MT) filament system by destabilizing microtubules. Prevents assembly and promotes disassembly of microtubules. Phosphorylation at Ser-16 may be required for axon formation during neurogenesis. Involved in the control of the learned and innate fear (By similarity); Belongs to the stathmin family. [PMID: 11135364, PMID: 8325880, PMID: 8376365]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 26186194, PMID: 26496610, PMID: 28514442]
-   **CDC20** Cell division cycle protein 20 homolog; Required for full ubiquitin ligase activity of the anaphase promoting complex/cyclosome (APC/C) and may confer substrate specificity upon the complex. Is regulated by MAD2L1: in metaphase the MAD2L1-CDC20-APC/C ternary complex is inactive and in anaphase the CDC20-APC/C binary complex is active in degrading substrates. The CDC20-APC/C complex positively regulates the formation of synaptic vesicle clustering at active zone to the presynaptic membrane in postmitotic neurons. [PMID: 10799291, PMID: 26912231, PMID: 28514442]
-   **RPA1** Replication protein A 70 kDa DNA-binding subunit, N-terminally processed; As part of the heterotrimeric replication protein A complex (RPA/RP-A), binds and stabilizes single-stranded DNA intermediates, that form during DNA replication or upon DNA stress. It prevents their reannealing and in parallel, recruits and activates different proteins and complexes involved in DNA metabolism. Thereby, it plays an essential role both in DNA replication and the cellular response to DNA damage. [PMID: 20679368, PMID: 8397206, PMID: 8397207]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 10884347, PMID: 11327730, PMID: 9467949]
-   **GADD45B** Growth arrest and DNA damage-inducible protein GADD45 beta; Involved in the regulation of growth and apoptosis. Mediates activation of stress-responsive MTK1/MEKK4 MAPKKK. [PMID: 10973963, PMID: 12124778, PMID: 27626412]
-   **CCND3** G1/S-specific cyclin-D3; Regulatory component of the cyclin D3-CDK4 (DC) complex that phosphorylates and inhibits members of the retinoblastoma (RB) protein family including RB1 and regulates the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complex and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 26186194, PMID: 26496610, PMID: 28514442]
-   **RGCC** Regulator of cell cycle RGCC; Modulates the activity of cell cycle-specific kinases. Enhances CDK1 activity. May contribute to the regulation of the cell cycle. May inhibit growth of glioma cells by promoting arrest of mitotic progression at the G2/M transition. Fibrogenic factor contributing to the pathogenesis of renal fibrosis through fibroblast activation. [PMID: 11687586, PMID: 19162005]
-   **RPS6KB1** Ribosomal protein S6 kinase beta-1; Serine/threonine-protein kinase that acts downstream of mTOR signaling in response to growth factors and nutrients to promote cell proliferation, cell growth and cell cycle progression. Regulates protein synthesis through phosphorylation of EIF4B, RPS6 and EEF2K, and contributes to cell survival by repressing the pro-apoptotic function of BAD. Under conditions of nutrient depletion, the inactive form associates with the EIF3 translation initiation complex. [PMID: 12586835, PMID: 9271440]
-   **TOP2A** DNA topoisomerase 2-alpha; Control of topological states of DNA by transient breakage and subsequent rejoining of DNA strands. Topoisomerase II makes double- strand breaks. Essential during mitosis and meiosis for proper segregation of daughter chromosomes. May play a role in regulating the period length of ARNTL/BMAL1 transcriptional oscillation (By similarity). [PMID: 12569090, PMID: 7635160]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 20126263, PMID: 25607646]
-   **CDC6** Cell division control protein 6 homolog; Involved in the initiation of DNA replication. Also participates in checkpoint controls that ensure DNA replication is completed before mitosis is initiated. [PMID: 10339564, PMID: 21041660]
-   **PBK** Lymphokine-activated killer T-cell-originated protein kinase; Phosphorylates MAP kinase p38. Seems to be active only in mitosis. May also play a role in the activation of lymphoid cells. When phosphorylated, forms a complex with TP53, leading to TP53 destabilization and attenuation of G2/M checkpoint during doxorubicin- induced DNA damage; Belongs to the protein kinase superfamily. STE Ser/Thr protein kinase family. MAP kinase kinase subfamily. [PMID: 10779557, PMID: 15541388]
-   **AAR2** Protein AAR2 homolog; Component of the U5 snRNP complex that is required for spliceosome assembly and for pre-mRNA splicing. Belongs to the AAR2 family. [PMID: 28515276, PMID: 28561026]
-   **FANCC** Fanconi anemia group C protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be implicated in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. Upon IFNG induction, may facilitate STAT1 activation by recruiting STAT1 to IFNGR1. [PMID: 14499622, PMID: 9242535]
-   **FZR1** Fizzy-related protein homolog; Substrate-specific adapter for the anaphase promoting complex/cyclosome (APC/C) E3 ubiquitin-protein ligase complex. Associates with the APC/C in late mitosis, in replacement of CDC20, and activates the APC/C during anaphase and telophase. The APC/C remains active in degrading substrates to ensure that positive regulators of the cell cycle do not accumulate prematurely. At the G1/S transition FZR1 is phosphorylated, leading to its dissociation from the APC/C. [PMID: 20581839, PMID: 28514442]
-   **CDC25A** M-phase inducer phosphatase 1; Tyrosine protein phosphatase which functions as a dosage- dependent inducer of mitotic progression. Directly dephosphorylates CDK1 and stimulates its kinase activity. Also dephosphorylates CDK2 in complex with cyclin E, in vitro. [PMID: 12411508, PMID: 28675297]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 8087847, PMID: 9199321]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **UIMC1** BRCA1-A complex subunit RAP80; Ubiquitin-binding protein. Specifically recognizes and binds 'Lys-63'-linked ubiquitin (Ref. 37). Plays a central role in the BRCA1-A complex by specifically binding 'Lys-63'-linked ubiquitinated histones H2A and H2AX at DNA lesions sites, leading to target the BRCA1-BARD1 heterodimer to sites of DNA damage at double-strand breaks (DSBs). The BRCA1-A complex also possesses deubiquitinase activity that specifically removes 'Lys-63'- linked ubiquitin on histones H2A and H2AX. [PMID: 19615732, PMID: 23264621]
-   **VIM** Vimentin; Vimentins are class-III intermediate filaments found in various non-epithelial cells, especially mesenchymal cells. Vimentin is attached to the nucleus, endoplasmic reticulum, and mitochondria, either laterally or terminally. [PMID: 15345747, PMID: 7983050]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 12569365, PMID: 9725910]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [PMID: 11444800, PMID: 14551205]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 17525741, PMID: 25036637]
-   **CDK3** Cyclin-dependent kinase 3; Serine/threonine-protein kinase that plays a critical role in the control of the eukaryotic cell cycle; involved in G0-G1 and G1-S cell cycle transitions. Interacts with CCNC/cyclin-C during interphase. Phosphorylates histone H1, ATF1, RB1 and CABLES1. ATF1 phosphorylation triggers ATF1 transactivation and transcriptional activities, and promotes cell proliferation and transformation. CDK3/cyclin-C mediated RB1 phosphorylation is required for G0-G1 transition. [PMID: 26186194, PMID: 28514442]
-   **CDK17** Cyclin-dependent kinase 17; May play a role in terminally differentiated neurons. Has a Ser/Thr-phosphorylating activity for histone H1 (By similarity). Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 31239290, PMID: 32416067]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 31270457, PMID: 9244350]
-   **CDKN1C** Cyclin-dependent kinase inhibitor 1C; Potent tight-binding inhibitor of several G1 cyclin/CDK complexes (cyclin E-CDK2, cyclin D2-CDK4, and cyclin A-CDK2) and, to lesser extent, of the mitotic cyclin B-CDC2. Negative regulator of cell proliferation. May play a role in maintenance of the non-proliferative state throughout life; Belongs to the CDI family. [PMID: 26186194, PMID: 28514442]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 21319273, PMID: 28514442]
-   **TP73** Tumor protein p73; Participates in the apoptotic response to DNA damage. Isoforms containing the transactivation domain are pro-apoptotic, isoforms lacking the domain are anti-apoptotic and block the function of p53 and transactivating p73 isoforms. May be a tumor suppressor protein. [PMID: 12676926, PMID: 12920125]
-   **EEF1D** Elongation factor 1-delta; [Isoform 1]: EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP, regenerating EF-1-alpha for another round of transfer of aminoacyl-tRNAs to the ribosome; Belongs to the EF-1-beta/EF-1-delta family. [PMID: 12551973, PMID: 8051108]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 22266860, PMID: 25398907]
-   **HIF1AN** Hypoxia-inducible factor 1-alpha inhibitor; Hydroxylates HIF-1 alpha at 'Asn-803' in the C-terminal transactivation domain (CAD). Functions as an oxygen sensor and, under normoxic conditions, the hydroxylation prevents interaction of HIF-1 with transcriptional coactivators including Cbp/p300-interacting transactivator. Involved in transcriptional repression through interaction with HIF1A, VHL and histone deacetylases. Hydroxylates specific Asn residues within ankyrin repeat domains (ARD) of NFKB1, NFKBIA, NOTCH1, ASB4, PPP1R12A and several other ARD-containing proteins. [PMID: 26972000, PMID: 31299612]
-   **STMN2** Stathmin-2; Regulator of microtubule stability. When phosphorylated by MAPK8, stabilizes microtubules and consequently controls neurite length in cortical neurons. In the developing brain, negatively regulates the rate of exit from multipolar stage and retards radial migration from the ventricular zone (By similarity). [PMID: 9126608, PMID: 9525956]
-   **NES** Nestin; Required for brain and eye development. Promotes the disassembly of phosphorylated vimentin intermediate filaments (IF) during mitosis and may play a role in the trafficking and distribution of IF proteins and other cellular factors to daughter cells during progenitor cell division. Required for survival, renewal and mitogen- stimulated proliferation of neural progenitor cells (By similarity). [PMID: 11278541, PMID: 12832492]
-   **NDE1** Nuclear distribution protein nudE homolog 1; Required for centrosome duplication and formation and function of the mitotic spindle. Essential for the development of the cerebral cortex. May regulate the production of neurons by controlling the orientation of the mitotic spindle during division of cortical neuronal progenitors of the proliferative ventricular zone of the brain. [PMID: 12556484, PMID: 16682949]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 1400350, PMID: 7592773]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 20974803, PMID: 28855742]
-   **KIF11** Kinesin-like protein KIF11; Motor protein required for establishing a bipolar spindle during mitosis. Required in non-mitotic cells for transport of secretory proteins from the Golgi complex to the cell surface ; Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Kinesin family. BimC subfamily. [PMID: 8548803, PMID: 9235942]
-   **SAMHD1** Deoxynucleoside triphosphate triphosphohydrolase SAMHD1; Protein that acts both as a host restriction factor involved in defense response to virus and as a regulator of DNA end resection at stalled replication forks. Has deoxynucleoside triphosphate (dNTPase) activity, which is required to restrict infection by viruses, such as HIV-1: dNTPase activity reduces cellular dNTP levels to levels too low for retroviral reverse transcription to occur, blocking early- stage virus replication in dendritic and other myeloid cells. Likewise, suppresses LINE-1 retrotransposon activity. [PMID: 24623419, PMID: 30068654]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 15368451, PMID: 9524113]
-   **CILK1** Serine/threonine-protein kinase ICK; Required for ciliogenesis. Phosphorylates KIF3A (By similarity). Involved in the control of ciliary length. Regulates the ciliary localization of SHH pathway components as well as the localization of IFT components at ciliary tips (By similarity). May play a key role in the development of multiple organ systems and particularly in cardiac development (By similarity). [PMID: 26186194, PMID: 28514442]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 2344612, PMID: 7925482]
-   **LMNB1** Lamin-B1; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. [PMID: 11901153, PMID: 8034666]
-   **ITPR1** Inositol 1,4,5-trisphosphate receptor type 1; Intracellular channel that mediates calcium release from the endoplasmic reticulum following stimulation by inositol 1,4,5- trisphosphate. Involved in the regulation of epithelial secretion of electrolytes and fluid through the interaction with AHCYL1 (By similarity). Plays a role in ER stress-induced apoptosis. Cytoplasmic calcium released from the ER triggers apoptosis by the activation of CaM kinase II, eventually leading to the activation of downstream apoptosis pathways (By similarity). [PMID: 14635192, PMID: 16237118]
-   **RRM2** Ribonucleoside-diphosphate reductase subunit M2; Provides the precursors necessary for DNA synthesis. Catalyzes the biosynthesis of deoxyribonucleotides from the corresponding ribonucleotides. Inhibits Wnt signaling; Belongs to the ribonucleoside diphosphate reductase small chain family. [PMID: 22632967, PMID: 9990288]
-   **HSPB1** Heat shock protein beta-1; Small heat shock protein which functions as a molecular chaperone probably maintaining denatured proteins in a folding- competent state. Plays a role in stress resistance and actin organization. Through its molecular chaperone activity may regulate numerous biological processes including the phosphorylation and the axonal transport of neurofilament proteins. [PMID: 26344197, PMID: 30669930]
-   **NPM1** Nucleophosmin; Involved in diverse cellular processes such as ribosome biogenesis, centrosome duplication, protein chaperoning, histone assembly, cell proliferation, and regulation of tumor suppressors p53/TP53 and ARF. Binds ribosome presumably to drive ribosome nuclear export. Associated with nucleolar ribonucleoprotein structures and bind single-stranded nucleic acids. Acts as a chaperonin for the core histones H3, H2B and H4. Stimulates APEX1 endonuclease activity on apurinic/apyrimidinic (AP) double-stranded DNA but inhibits APEX1 endonuclease activity on AP single-stranded RNA. [PMID: 11278991, PMID: 12058066]
-   **GOLGA2** Golgin subfamily A member 2; Peripheral membrane component of the cis-Golgi stack that acts as a membrane skeleton that maintains the structure of the Golgi apparatus, and as a vesicle thether that facilitates vesicle fusion to the Golgi membrane (Probable). Required for normal protein transport from the endoplasmic reticulum to the Golgi apparatus and the cell membrane (By similarity). Together with p115/USO1 and STX5, involved in vesicle tethering and fusion at the cis-Golgi membrane to maintain the stacked and inter-connected structure of the Golgi apparatus. [PMID: 10769027, PMID: 9753325]
-   **FOXM1** Forkhead box protein M1; Transcriptional factor regulating the expression of cell cycle genes essential for DNA replication and mitosis. Plays a role in the control of cell proliferation. Plays also a role in DNA breaks repair participating in the DNA damage checkpoint response. [PMID: 15024056, PMID: 27542221]
-   **PTPN1** Tyrosine-protein phosphatase non-receptor type 1; Tyrosine-protein phosphatase which acts as a regulator of endoplasmic reticulum unfolded protein response. Mediates dephosphorylation of EIF2AK3/PERK; inactivating the protein kinase activity of EIF2AK3/PERK. May play an important role in CKII- and p60c- src-induced signal transduction cascades. May regulate the EFNA5-EPHA3 signaling pathway which modulates cell reorganization and cell-cell repulsion. May also regulate the hepatocyte growth factor receptor signaling pathway through dephosphorylation of MET. [PMID: 8491187, PMID: 9600099]
-   **TK1** Thymidine kinase, cytosolic; Thymidine kinase 1; Belongs to the thymidine kinase family. [PMID: 14697231, PMID: 9575153]
-   **FANCA** Fanconi anemia group A protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be involved in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. [PMID: 15082718, PMID: 15367677]
-   **GADD45G** Growth arrest and DNA damage-inducible protein GADD45 gamma; Involved in the regulation of growth and apoptosis. Mediates activation of stress-responsive MTK1/MEKK4 MAPKKK; Belongs to the GADD45 family. [PMID: 10973963, PMID: 12124778]
-   **GMNN** Geminin; Inhibits DNA replication by preventing the incorporation of MCM complex into pre-replication complex (pre-RC). It is degraded during the mitotic phase of the cell cycle. Its destruction at the metaphase-anaphase transition permits replication in the succeeding cell cycle; Belongs to the geminin family. [PMID: 26186194, PMID: 28514442]
-   **HIF1A** Hypoxia-inducible factor 1-alpha; Functions as a master transcriptional regulator of the adaptive response to hypoxia. Under hypoxic conditions, activates the transcription of over 40 genes, including erythropoietin, glucose transporters, glycolytic enzymes, vascular endothelial growth factor, HILPDA, and other genes whose protein products increase oxygen delivery or facilitate metabolic adaptation to hypoxia. Plays an essential role in embryonic vascularization, tumor angiogenesis and pathophysiology of ischemic disease. [PMID: 25071185, PMID: 27320910]
-   **UBA1** Ubiquitin-like modifier-activating enzyme 1; Catalyzes the first step in ubiquitin conjugation to mark cellular proteins for degradation through the ubiquitin-proteasome system. Activates ubiquitin by first adenylating its C-terminal glycine residue with ATP, and thereafter linking this residue to the side chain of a cysteine residue in E1, yielding a ubiquitin-E1 thioester and free AMP. Essential for the formation of radiation-induced foci, timely DNA repair and for response to replication stress. Promotes the recruitment of TP53BP1 and BRCA1 at DNA damage sites. [PMID: 7673335, PMID: 7724583]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
