
## Interactions with experimental support

-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 15674331, PMID: 20971808, PMID: 8946919]
-   **HDAC3** Histone deacetylase 3; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4), and some other non-histone substrates. Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. [PMID: 17910034, PMID: 18619497]
-   **CEBPA** CCAAT/enhancer-binding protein alpha; Transcription factor that coordinates proliferation arrest and the differentiation of myeloid progenitors, adipocytes, hepatocytes, and cells of the lung and the placenta. Binds directly to the consensus DNA sequence 5'-T[TG]NNGNAA[TG]-3' acting as an activator on distinct target genes. During early embryogenesis, plays essential and redundant functions with CEBPB. Essential for the transition from common myeloid progenitors (CMP) to granulocyte/monocyte progenitors (GMP). [PMID: 1840554, PMID: 20102225]
-   **CEBPB** CCAAT/enhancer-binding protein beta; Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Plays also a significant role in adipogenesis, as well as in the gluconeogenic pathway, liver regeneration, and hematopoiesis. The consensus recognition site is 5'-T[TG]NNGNAA[TG]-3'. Its functional capacity is governed by protein interactions and post-translational protein modifications. During early embryogenesis, plays essential and redundant functions with CEBPA. [PMID: 1840554, PMID: 20102225]
-   **CEBPD** CCAAT/enhancer-binding protein delta; Transcription activator that recognizes two different DNA motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers. Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Transcriptional activator that enhances IL6 transcription alone and as heterodimer with CEBPB ; Belongs to the bZIP family. C/EBP subfamily. [PMID: 20102225, PMID: 20102225]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 17910034, PMID: 18619497]
-   **CEBPG** CCAAT/enhancer-binding protein gamma; Transcription factor that binds to the promoter and the enhancer regions of target genes. Binds to the enhancer element PRE-I (positive regulatory element-I) of the IL-4 gene. Binds to the promoter and the enhancer of the immunoglobulin heavy chain. Binds to GPE1, a cis-acting element in the G-CSF gene promoter. Belongs to the bZIP family. C/EBP subfamily. [PMID: 12177065, PMID: 20102225]
-   **ATF4** Cyclic AMP-dependent transcription factor ATF-4; Transcriptional activator. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Cooperates with FOXO1 in osteoblasts to regulate glucose homeostasis through suppression of beta-cell production and decrease in insulin production (By similarity). It binds to a Tax-responsive enhancer element in the long terminal repeat of HTLV-I. Regulates the induction of DDIT3/CHOP and asparagine synthetase (ASNS) in response to endoplasmic reticulum (ER) stress. [PMID: 20102225]
-   **SMAD3** Mothers against decapentaplegic homolog 3; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD3/SMAD4 complex, activates transcription. Also can form a SMAD3/SMAD4/JUN/FOS complex at the AP- 1/SMAD site to regulate TGF-beta-mediated transcription. [PMID: 12524424]
-   **NOLC1** Nucleolar and coiled-body phosphoprotein 1; Nucleolar protein that acts as a regulator of RNA polymerase I by connecting RNA polymerase I with enzymes responsible for ribosomal processing and modification. Required for neural crest specification: following monoubiquitination by the BCR(KBTBD8) complex, associates with TCOF1 and acts as a platform to connect RNA polymerase I with enzymes responsible for ribosomal processing and modification, leading to remodel the translational program of differentiating cells in favor of neural crest specification. [PMID: 30833792]
-   **PIAS4** E3 SUMO-protein ligase PIAS4; Functions as an E3-type small ubiquitin-like modifier (SUMO) ligase, stabilizing the interaction between UBE2I and the substrate, and as a SUMO-tethering factor. Plays a crucial role as a transcriptional coregulation in various cellular pathways, including the STAT pathway, the p53/TP53 pathway, the Wnt pathway and the steroid hormone signaling pathway. Involved in gene silencing. Mediates sumoylation of CEBPA, PARK7, HERC2, MYB, TCF4 and RNF168. [PMID: 18477566]
-   **POU1F1** Pituitary-specific positive transcription factor 1; Transcription factor involved in the specification of the lactotrope, somatotrope, and thyrotrope phenotypes in the developing anterior pituitary. Specifically binds to the consensus sequence 5'- TAAAT-3'. Activates growth hormone and prolactin genes ; Belongs to the POU transcription factor family. Class-1 subfamily. [PMID: 21980073]
-   **PTGS2** Prostaglandin G/H synthase 2; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Constitutively expressed in some tissues in physiological conditions, such as the endothelium, kidney and brain, and in pathological conditions, such as in cancer. PTGS2 is responsible for production of inflammatory prostaglandins. Up-regulation of PTGS2 is also associated with increased cell adhesion, phenotypic changes, resistance to apoptosis and tumor angiogenesis. [PMID: 18820298]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 9570146]
-   **SIAH2** E3 ubiquitin-protein ligase SIAH2; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates E3 ubiquitin ligase activity either through direct binding to substrates or by functioning as the essential RING domain subunit of larger E3 complexes. [PMID: 22037769]
-   **SNAP23** Synaptosomal-associated protein 23; Essential component of the high affinity receptor for the general membrane fusion machinery and an important regulator of transport vesicle docking and fusion; Belongs to the SNAP-25 family. [PMID: 30833792]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 12524424]
-   **MYL3** Myosin light chain 3; Regulatory light chain of myosin. Does not bind calcium. [PMID: 30833792]
-   **SPAG5** Sperm-associated antigen 5; Essential component of the mitotic spindle required for normal chromosome segregation and progression into anaphase. Required for chromosome alignment, normal timing of sister chromatid segregation, and maintenance of spindle pole architecture. In complex with SKAP, promotes stable microtubule- kinetochore attachments. May contribute to the regulation of separase activity. May regulate AURKA localization to mitotic spindle, but not to centrosomes and CCNB1 localization to both mitotic spindle and centrosomes. Involved in centriole duplication. [PMID: 20805509]
-   **SPI1** Transcription factor PU.1; Binds to the PU-box, a purine-rich DNA sequence (5'-GAGGAA- 3') that can act as a lymphoid-specific enhancer. This protein is a transcriptional activator that may be specifically involved in the differentiation or activation of macrophages or B-cells. Also binds RNA and may modulate pre-mRNA splicing (By similarity); Belongs to the ETS family. [PMID: 7594592]
-   **TRIB1** Tribbles homolog 1; Adapter protein involved in protein degradation by interacting with COP1 ubiquitin ligase. The COP1- binding motif is masked by autoinhibitory interactions with the protein kinase domain. Serves to alter COP1 substrate specificity by directing the activity of COP1 toward CEBPA. Binds selectively the recognition sequence of CEBPA. Regulates myeloid cell differentiation by altering the expression of CEBPA in a COP1-dependent manner (By similarity). Controls macrophage, eosinophil and neutrophil differentiation via the COP1-binding domain (By similarity). [PMID: 30254053]
-   **TRIM26** Tripartite motif-containing protein 26; E3 ubiquitin-protein ligase which regulates the IFN-beta production and antiviral response downstream of various DNA-encoded pattern-recognition receptors (PRRs). Promotes nuclear IRF3 ubiquitination and proteasomal degradation. Bridges together TBK1 and NEMO during the innate response to viral infection leading to the activation of TBK1; Belongs to the TRIM/RBCC family. [PMID: 20805509]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 23575666]
-   **UBE2I** SUMO-conjugating enzyme UBC9; Accepts the ubiquitin-like proteins SUMO1, SUMO2, SUMO3, SUMO4 and SUMO1P1/SUMO5 from the UBLE1A-UBLE1B E1 complex and catalyzes their covalent attachment to other proteins with the help of an E3 ligase such as RANBP2, CBX4 and ZNF451. Can catalyze the formation of poly-SUMO chains. Necessary for sumoylation of FOXL2 and KAT5. Essential for nuclear architecture and chromosome segregation. Sumoylates p53/TP53 at 'Lys-386'. Mediates sumoylation of ERCC6 which is essential for its transcription-coupled nucleotide excision repair activity. [PMID: 16397300]
-   **UBR5** E3 ubiquitin-protein ligase UBR5; E3 ubiquitin-protein ligase which is a component of the N-end rule pathway. Recognizes and binds to proteins bearing specific N- terminal residues that are destabilizing according to the N-end rule, leading to their ubiquitination and subsequent degradation (By similarity). Involved in maturation and/or transcriptional regulation of mRNA by activating CDK9 by polyubiquitination. May play a role in control of cell cycle progression. May have tumor suppressor function. Regulates DNA topoisomerase II binding protein (TopBP1) in the DNA damage response. [PMID: 20805509]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 20805509]
-   **MYOF** Myoferlin; Calcium/phospholipid-binding protein that plays a role in the plasmalemma repair mechanism of endothelial cells that permits rapid resealing of membranes disrupted by mechanical stress. Involved in endocytic recycling. Implicated in VEGF signal transduction by regulating the levels of the receptor KDR (By similarity). [PMID: 30833792]
-   **IDH2** Isocitrate dehydrogenase [NADP], mitochondrial; Plays a role in intermediary metabolism and energy production. It may tightly associate or interact with the pyruvate dehydrogenase complex; Belongs to the isocitrate and isopropylmalate dehydrogenases family. [PMID: 30833792]
-   **MTHFD1L** Monofunctional C1-tetrahydrofolate synthase, mitochondrial; May provide the missing metabolic reaction required to link the mitochondria and the cytoplasm in the mammalian model of one-carbon folate metabolism in embryonic an transformed cells complementing thus the enzymatic activities of MTHFD2; In the N-terminal section; belongs to the tetrahydrofolate dehydrogenase/cyclohydrolase family. [PMID: 30833792]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 15674331]
-   **BATF** Basic leucine zipper transcriptional factor ATF-like; AP-1 family transcription factor that controls the differentiation of lineage-specific cells in the immune system: specifically mediates the differentiation of T-helper 17 cells (Th17), follicular T-helper cells (TfH), CD8(+) dendritic cells and class- switch recombination (CSR) in B-cells. Acts via the formation of a heterodimer with JUNB that recognizes and binds DNA sequence 5'- TGA[CG]TCA-3'. [PMID: 20102225]
-   **BATF3** Basic leucine zipper transcriptional factor ATF-like 3; AP-1 family transcription factor that controls the differentiation of CD8(+) thymic conventional dendritic cells in the immune system. Required for development of CD8-alpha(+) classical dendritic cells (cDCs) and related CD103(+) dendritic cells that cross- present antigens to CD8 T-cells and produce interleukin-12 (IL12) in response to pathogens (By similarity). Acts via the formation of a heterodimer with JUN family proteins that recognizes and binds DNA sequence 5'-TGA[CG]TCA-3' and regulates expression of target genes. [PMID: 20102225]
-   **CCDC85B** Coiled-coil domain-containing protein 85B; Functions as a transcriptional repressor. May inhibit the activity of CTNNB1 in a TP53-dependent manner and thus regulate cell growth. May function in adipocyte differentiation, negatively regulating mitotic clonal expansion (By similarity). Plays a role in cell-cell adhesion and epithelium development through its interaction with proteins of the beta-catenin family (By similarity). ECO:0000250|UniProtKB:Q6PDY0. [PMID: 30833792]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 30833792]
-   **CEBPE** CCAAT/enhancer-binding protein epsilon; Transcriptional activator. C/EBP are DNA- binding proteins that recognize two different motifs: the CCAAT homology common to many promoters and the enhanced core homology common to many enhancers. Required for the promyelocyte-myelocyte transition in myeloid differentiation. Belongs to the bZIP family. C/EBP subfamily. [PMID: 15588942]
-   **CIC** Protein capicua homolog; Transcriptional repressor which plays a role in development of the central nervous system (CNS). In concert with ATXN1 and ATXN1L, involved in brain development. [PMID: 29844126]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 12857754]
-   **DDIT3** DNA damage-inducible transcript 3 protein; Multifunctional transcription factor in ER stress response. Plays an essential role in the response to a wide variety of cell stresses and induces cell cycle arrest and apoptosis in response to ER stress. Plays a dual role both as an inhibitor of CCAAT/enhancer- binding protein (C/EBP) function and as an activator of other genes. [PMID: 20102225]
-   **EEF1B2** Elongation factor 1-beta; EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP. [PMID: 30833792]
-   **IPO4** Importin-4; Functions in nuclear protein import as nuclear transport receptor. Serves as receptor for nuclear localization signals (NLS) in cargo substrates. Is thought to mediate docking of the importin/substrate complex to the nuclear pore complex (NPC) through binding to nucleoporin and the complex is subsequently translocated through the pore by an energy requiring, Ran-dependent mechanism. [PMID: 20805509]
-   **EEF1D** Elongation factor 1-delta; [Isoform 1]: EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP, regenerating EF-1-alpha for another round of transfer of aminoacyl-tRNAs to the ribosome; Belongs to the EF-1-beta/EF-1-delta family. [PMID: 30833792]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 16397300]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 20805509]
-   **FBXW7** F-box/WD repeat-containing protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds phosphorylated sites/phosphodegrons within target proteins and thereafter bring them to the SCF complex for ubiquitination. Identified substrates include cyclin-E (CCNE1 or CCNE2), DISC1, JUN, MYC, NOTCH1 released notch intracellular domain (NICD), NOTCH2, MCL1, and probably PSEN1. [PMID: 23575666]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 23575666]
-   **H4C3** Histone H4; Core component of nucleosome. Nucleosomes wrap and compact DNA into chromatin, limiting DNA accessibility to the cellular machineries which require DNA as a template. Histones thereby play a central role in transcription regulation, DNA repair, DNA replication and chromosomal stability. DNA accessibility is regulated via a complex set of post-translational modifications of histones, also called histone code, and nucleosome remodeling. [PMID: 30804502]
-   **HDAC4** Histone deacetylase 4; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Involved in muscle maturation via its interaction with the myocyte enhancer factors such as MEF2A, MEF2C and MEF2D. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 17910034]
-   **BASP1** Brain abundant membrane attached signal protein 1; Belongs to the BASP1 family. [PMID: 30833792]

## Interactions with text mining support

-   **KLF5** Krueppel-like factor 5; Transcription factor that binds to GC box promoter elements. Activates the transcription of these genes; Belongs to the krueppel C2H2-type zinc-finger protein family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000366915](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000366915)]
-   **PPARG** Peroxisome proliferator-activated receptor gamma; Nuclear receptor that binds peroxisome proliferators such as hypolipidemic drugs and fatty acids. Once activated by a ligand, the nuclear receptor binds to DNA specific PPAR response elements (PPRE) and modulates the transcription of its target genes, such as acyl-CoA oxidase. It therefore controls the peroxisomal beta-oxidation pathway of fatty acids. Key regulator of adipocyte differentiation and glucose homeostasis. ARF6 acts as a key regulator of the tissue-specific adipocyte P2 (aP2) enhancer. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000287820](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000287820)]
-   **CELF1** CUGBP Elav-like family member 1; RNA-binding protein implicated in the regulation of several post-transcriptional events. Involved in pre-mRNA alternative splicing, mRNA translation and stability. Mediates exon inclusion and/or exclusion in pre-mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000436864](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000436864)]
-   **CELF3** CUGBP Elav-like family member 3; RNA-binding protein involved in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Activates the splicing of MAPT/Tau exon 10. Binds to muscle-specific splicing enhancer (MSE) intronic sites flanking the alternative exon 5 of TNNT2 pre-mRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000290583](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000290583)]
-   **CELF2** CUGBP Elav-like family member 2; RNA-binding protein implicated in the regulation of several post-transcriptional events. Involved in pre-mRNA alternative splicing, mRNA translation and stability. Mediates exon inclusion and/or exclusion in pre-mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of TNNT2 in embryonic, but not adult, skeletal muscle. Activates TNNT2 exon 5 inclusion by antagonizing the repressive effect of PTB. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000488422](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000488422)]
-   **CELF4** CUGBP Elav-like family member 4; RNA-binding protein implicated in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Promotes exclusion of both the smooth muscle (SM) and non-muscle (NM) exons in actinin pre-mRNAs. Activates the splicing of MAPT/Tau exon 10. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000410584](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000410584)]
-   **TNNT2** Troponin T, cardiac muscle; Troponin T is the tropomyosin-binding subunit of troponin, the thin filament regulatory complex which confers calcium-sensitivity to striated muscle actomyosin ATPase activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000499593](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000499593)]
-   **CELF5** CUGBP Elav-like family member 5; RNA-binding protein implicated in the regulation of pre-mRNA alternative splicing. Mediates exon inclusion and/or exclusion in pre- mRNA that are subject to tissue-specific and developmentally regulated alternative splicing. Specifically activates exon 5 inclusion of cardiac isoforms of TNNT2 during heart remodeling at the juvenile to adult transition. Binds to muscle-specific splicing enhancer (MSE) intronic sites flanking the alternative exon 5 of TNNT2 pre-mRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165 9606.ENSP00000292672](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000386165%0D9606.ENSP00000292672)]
