
## Interactions with experimental support

-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 22179788, PMID: 22528093, PMID: 23805218, PMID: 26884339, PMID: 32814053, PMID: 7802646, PMID: 8328966, PMID: 8752142, PMID: 9228033]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [PMID: 12551933, PMID: 17872975, PMID: 31413325, PMID: 12551933, PMID: 17872975, PMID: 31413325]
-   **XRCC6** X-ray repair cross-complementing protein 6; Single-stranded DNA-dependent ATP-dependent helicase. Has a role in chromosome translocation. The DNA helicase II complex binds preferentially to fork-like ends of double-stranded DNA in a cell cycle-dependent manner. It works in the 3'-5' direction. Binding to DNA may be mediated by XRCC6. Involved in DNA non-homologous end joining (NHEJ) required for double-strand break repair and V(D)J recombination. [PMID: 10219089, PMID: 12551933, PMID: 19118032, PMID: 19177010, PMID: 21042904]
-   **BAX** Apoptosis regulator BAX; Plays a role in the mitochondrial apoptotic process. Under normal conditions, BAX is largely cytosolic via constant retrotranslocation from mitochondria to the cytosol mediated by BCL2L1/Bcl-xL, which avoids accumulation of toxic BAX levels at the mitochondrial outer membrane (MOM). Under stress conditions, undergoes a conformation change that causes translocation to the mitochondrion membrane, leading to the release of cytochrome c that then triggers apoptosis. Promotes activation of CASP3, and thereby apoptosis. [PMID: 16113678, PMID: 19118032, PMID: 19177010, PMID: 21567405, PMID: 23538443]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 17260971, PMID: 7768901, PMID: 9228033]
-   **TNIK** TRAF2 and NCK-interacting protein kinase; Serine/threonine kinase that acts as an essential activator of the Wnt signaling pathway. Recruited to promoters of Wnt target genes and required to activate their expression. May act by phosphorylating TCF4/TCF7L2. Appears to act upstream of the JUN N- terminal pathway. May play a role in the response to environmental stress. Part of a signaling complex composed of NEDD4, RAP2A and TNIK which regulates neuronal dendrite extension and arborization during development. [PMID: 17043677, PMID: 31413325]
-   **RPE** Ribulose-phosphate 3-epimerase; Catalyzes the reversible epimerization of D-ribulose 5- phosphate to D-xylulose 5-phosphate. [PMID: 26186194, PMID: 28514442]
-   **PDIA3** Protein disulfide-isomerase A3; Protein disulfide isomerase family A member 3; Belongs to the protein disulfide isomerase family. [PMID: 17170699, PMID: 26496610]
-   **BCL2L1** Bcl-2-like protein 1; Potent inhibitor of cell death. Inhibits activation of caspases. Appears to regulate cell death by blocking the voltage- dependent anion channel (VDAC) by binding to it and preventing the release of the caspase activator, CYC1, from the mitochondrial membrane. Also acts as a regulator of G2 checkpoint and progression to cytokinesis during mitosis. Isoform Bcl-X(S) promotes apoptosis. [PMID: 21527247, PMID: 21567405]
-   **DISC1** Disrupted in schizophrenia 1 protein; Involved in the regulation of multiple aspects of embryonic and adult neurogenesis. Required for neural progenitor proliferation in the ventrical/subventrical zone during embryonic brain development and in the adult dentate gyrus of the hippocampus. Participates in the Wnt- mediated neural progenitor proliferation as a positive regulator by modulating GSK3B activity and CTNNB1 abundance. [PMID: 17043677, PMID: 31413325]
-   **SNCA** Alpha-synuclein; Neuronal protein that plays several roles in synaptic activity such as regulation of synaptic vesicle trafficking and subsequent neurotransmitter release. Participates as a monomer in synaptic vesicle exocytosis by enhancing vesicle priming, fusion and dilation of exocytotic fusion pores. Mechanistically, acts by increasing local Ca(2+) release from microdomains which is essential for the enhancement of ATP-induced exocytosis. [PMID: 28887769, PMID: 31270237]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 22689054, PMID: 26496610]
-   **HLA-DPA1** HLA class II histocompatibility antigen, DP alpha 1 chain; Binds peptides derived from antigens that access the endocytic route of antigen presenting cells (APC) and presents them on the cell surface for recognition by the CD4 T-cells. The peptide binding cleft accommodates peptides of 10-30 residues. The peptides presented by MHC class II molecules are generated mostly by degradation of proteins that access the endocytic route, where they are processed by lysosomal proteases and other hydrolases. [PMID: 26186194, PMID: 28514442]
-   **COMMD1** COMM domain-containing protein 1; Proposed scaffold protein that is implicated in diverse physiological processes and whose function may be in part linked to its ability to regulate ubiquitination of specific cellular proteins. Can modulate activity of cullin-RING E3 ubiquitin ligase (CRL) complexes by displacing CAND1; in vitro promotes CRL E3 activity and dissociates CAND1 from CUL1 and CUL2. Promotes ubiquitination of NF-kappa-B subunit RELA and its subsequent proteasomal degradation. Down-regulates NF-kappa-B activity. [PMID: 20068069, PMID: 22130675]
-   **HSPA5** Endoplasmic reticulum chaperone BiP; Endoplasmic reticulum chaperone that plays a key role in protein folding and quality control in the endoplasmic reticulum lumen. Involved in the correct folding of proteins and degradation of misfolded proteins via its interaction with DNAJC10/ERdj5, probably to facilitate the release of DNAJC10/ERdj5 from its substrate (By similarity). Acts as a key repressor of the ERN1/IRE1-mediated unfolded protein response (UPR). [PMID: 22689054, PMID: 23457489]
-   **ATP7B** Copper-transporting ATPase 2; Copper ion transmembrane transporter involved in the export of copper out of the cells. It is involved in copper homeostasis in the liver, where it ensures the efflux of copper from hepatocytes into the bile in response to copper overload. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [PMID: 21242307, PMID: 22130675]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729, PMID: 30833792]
-   **PRNP** Major prion protein; Its primary physiological function is unclear. May play a role in neuronal development and synaptic plasticity. May be required for neuronal myelin sheath maintenance. May promote myelin homeostasis through acting as an agonist for ADGRG6 receptor. May play a role in iron uptake and iron homeostasis. Soluble oligomers are toxic to cultured neuroblastoma cells and induce apoptosis (in vitro) (By similarity). Association with GPC1 (via its heparan sulfate chains) targets PRNP to lipid rafts. [PMID: 15146195, PMID: 18786636]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
