
## Interactions with experimental support

-   **PLG** Plasmin heavy chain A, short form; Plasmin dissolves the fibrin of blood clots and acts as a proteolytic factor in a variety of other processes including embryonic development, tissue remodeling, tumor invasion, and inflammation. In ovulation, weakens the walls of the Graafian follicle. It activates the urokinase-type plasminogen activator, collagenases and several complement zymogens, such as C1 and C5. Cleavage of fibronectin and laminin leads to cell detachment and apoptosis. Also cleaves fibrin, thrombospondin and von Willebrand factor. [PMID: 146197, PMID: 6582496]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818]
-   **MED4** Mediator of RNA polymerase II transcription subunit 4; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 25281560]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **SLC40A1** Solute carrier family 40 member 1; May be involved in iron export from duodenal epithelial cell and also in transfer of iron between maternal and fetal circulation. Mediates iron efflux in the presence of a ferroxidase (hephaestin and/or ceruloplasmin); Belongs to the ferroportin (FP) (TC 2.A.100) family. SLC40A subfamily. [PMID: 20817278]
-   **RAD21** Double-strand-break repair protein rad21 homolog; [Double-strand-break repair protein rad21 homolog]: As a member of the cohesin complex, involved in sister chromatid cohesion from the time of DNA replication in S phase to their segregation in mitosis, a function that is essential for proper chromosome segregation, post-replicative DNA repair, and the prevention of inappropriate recombination between repetitive regions. The cohesin complex may also play a role in spindle pole assembly during mitosis. [PMID: 22145905]
-   **PROC** Vitamin K-dependent protein C heavy chain; Protein C is a vitamin K-dependent serine protease that regulates blood coagulation by inactivating factors Va and VIIIa in the presence of calcium ions and phospholipids. Exerts a protective effect on the endothelial cell barrier function ; Belongs to the peptidase S1 family. [PMID: 2105310]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **PEBP1** Hippocampal cholinergic neurostimulating peptide; Binds ATP, opioids and phosphatidylethanolamine. Has lower affinity for phosphatidylinositol and phosphatidylcholine. Serine protease inhibitor which inhibits thrombin, neuropsin and chymotrypsin but not trypsin, tissue type plasminogen activator and elastase (By similarity). Inhibits the kinase activity of RAF1 by inhibiting its activation and by dissociating the RAF1/MEK complex and acting as a competitive inhibitor of MEK phosphorylation. [PMID: 31980649]
-   **NSD2** Histone-lysine N-methyltransferase NSD2; Histone methyltransferase with histone H3 'Lys-27' (H3K27me) methyltransferase activity forming trimethylated 'Lys-27' (H3K27me3). Isoform 2 may act as a transcription regulator that binds DNA and suppresses IL5 transcription through HDAC recruitment. [PMID: 24981860]
-   **MPO** Myeloperoxidase heavy chain; Part of the host defense system of polymorphonuclear leukocytes. It is responsible for microbicidal activity against a wide range of organisms. In the stimulated PMN, MPO catalyzes the production of hypohalous acids, primarily hypochlorous acid in physiologic situations, and other toxic intermediates that greatly enhance PMN microbicidal activity; Belongs to the peroxidase family. XPO subfamily. [PMID: 9097926]
-   **MED20** Mediator of RNA polymerase II transcription subunit 20; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 25281560]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [PMID: 15174051]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 26402096]
-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [PMID: 10666301]
-   **HOOK3** Protein Hook homolog 3; Probably serves as a target for the spiC protein from Salmonella typhimurium, which inactivates it, leading to a strong alteration in cellular trafficking (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). May regulate clearance of endocytosed receptors such as MSR1. Participates in defining the architecture and localization of the Golgi complex. [PMID: 28718761]
-   **GAST** Big gastrin; Gastrin stimulates the stomach mucosa to produce and secrete hydrochloric acid and the pancreas to secrete its digestive enzymes. It also stimulates smooth muscle contraction and increases blood circulation and water secretion in the stomach and intestine. [PMID: 463490]
-   **DYNLT1** Dynein light chain Tctex-type 1; Acts as one of several non-catalytic accessory components of the cytoplasmic dynein 1 complex that are thought to be involved in linking dynein to cargos and to adapter proteins that regulate dynein function. Cytoplasmic dynein 1 acts as a motor for the intracellular retrograde motility of vesicles and organelles along microtubules. Binds to transport cargos and is involved in apical cargo transport such as rhodopsin-bearing vesicles in polarized epithelia. May also be a accessory component of axonemal dynein. [PMID: 28718761]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 21988832]
-   **ATP7A** Copper-transporting ATPase 1; May supply copper to copper-requiring proteins within the secretory pathway, when localized in the trans-Golgi network. Under conditions of elevated extracellular copper, it relocalized to the plasma membrane where it functions in the efflux of copper from cells; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [PMID: 11040994]
-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 29540532]

## Interactions with text mining support

-   **ATP7B** Copper-transporting ATPase 2; Copper ion transmembrane transporter involved in the export of copper out of the cells. It is involved in copper homeostasis in the liver, where it ensures the efflux of copper from hepatocytes into the bile in response to copper overload. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IB subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000242839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000242839)]
-   **HP** Haptoglobin alpha chain; As a result of hemolysis, hemoglobin is found to accumulate in the kidney and is secreted in the urine. Haptoglobin captures, and combines with free plasma hemoglobin to allow hepatic recycling of heme iron and to prevent kidney damage. Haptoglobin also acts as an antioxidant, has antibacterial activity, and plays a role in modulating many aspects of the acute phase response. Hemoglobin/haptoglobin complexes are rapidly cleared by the macrophage CD163 scavenger receptor expressed on the surface of liver Kupfer cells through an endocytic lysosomal degradation pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000348170](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000348170)]
-   **SERPINA1** Short peptide from AAT; Inhibitor of serine proteases. Its primary target is elastase, but it also has a moderate affinity for plasmin and thrombin. Irreversibly inhibits trypsin, chymotrypsin and plasminogen activator. The aberrant form inhibits insulin-induced NO synthesis in platelets, decreases coagulation time and has proteolytic activity against insulin and plasmin; Belongs to the serpin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000416066](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000416066)]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613 9606.ENSP00000295897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264613%0D9606.ENSP00000295897)]
