
## Interactions with experimental support

-   **KNG1** . [PMID: 12492488, PMID: 7492318, PMID: 9276160]
-   **ARID4B** AT-rich interactive domain-containing protein 4B; Acts as a transcriptional repressor. May function in the assembly and/or enzymatic activity of the Sin3A corepressor complex or in mediating interactions between the complex and other regulatory complexes. Plays a role in the regulation of epigenetic modifications at the PWS/AS imprinting center near the SNRPN promoter, where it might function as part of a complex with RB1 and ARID4A. [PMID: 26186194, PMID: 28514442]
-   **C18orf25** Uncharacterized protein C18orf25; Chromosome 18 open reading frame 25. [PMID: 26186194, PMID: 28514442]
-   **CTSV** Cathepsin L2; Cysteine protease. May have an important role in corneal physiology; Belongs to the peptidase C1 family. [PMID: 26186194, PMID: 28514442]
-   **ERBIN** Erbin; Acts as an adapter for the receptor ERBB2, in epithelia. By binding the unphosphorylated 'Tyr-1248' of receptor ERBB2, it may contribute to stabilize this unphosphorylated state. Inhibits NOD2-dependent NF-kappa-B signaling and proinflammatory cytokine secretion ; Belongs to the LAP (LRR and PDZ) protein family. [PMID: 26186194, PMID: 28514442]
-   **CAMP** Cathelicidin antimicrobial peptide; Binds to bacterial lipopolysaccharides (LPS), has antibacterial activity. [PMID: 25884905]
-   **CGAS** Cyclic GMP-AMP synthase; Nucleotidyltransferase that catalyzes the formation of cyclic GMP-AMP (cGAMP) from ATP and GTP and plays a key role in innate immunity. Catalysis involves both the formation of a 2',5' phosphodiester linkage at the GpA step and the formation of a 3',5' phosphodiester linkage at the ApG step, producing c[G(2',5')pA(3',5')p]. Acts as a key cytosolic DNA sensor, the presence of double-stranded DNA (dsDNA) in the cytoplasm being a danger signal that triggers the immune responses. [PMID: 30471916]
-   **COL1A2** Collagen alpha-2(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen); Belongs to the fibrillar collagen family. [PMID: 19010413]
-   **CTSL** Cathepsin L1 heavy chain; Thiol protease important for the overall degradation of proteins in lysosomes (Probable). Involved in the solubilization of cross-linked TG/thyroglobulin and in the subsequent release of thyroid hormone thyroxine (T4) by limited proteolysis of TG/thyroglobulin in the thyroid follicle lumen (By similarity). [PMID: 28514442]
-   **FGFR3** Fibroblast growth factor receptor 3; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation and apoptosis. Plays an essential role in the regulation of chondrocyte differentiation, proliferation and apoptosis, and is required for normal skeleton development. Regulates both osteogenesis and postnatal bone mineralization by osteoblasts. Promotes apoptosis in chondrocytes, but can also promote cancer cell proliferation. Required for normal development of the inner ear. [PMID: 16169070]
-   **LIG4** DNA ligase 4; Efficiently joins single-strand breaks in a double-stranded polydeoxynucleotide in an ATP-dependent reaction. Involved in DNA non- homologous end joining (NHEJ) required for double-strand break repair and V(D)J recombination. The LIG4-XRCC4 complex is responsible for the NHEJ ligation step, and XRCC4 enhances the joining activity of LIG4. Binding of the LIG4-XRCC4 complex to DNA ends is dependent on the assembly of the DNA-dependent protein kinase complex DNA-PK to these DNA ends. [PMID: 22990118]
-   **RARRES2** Retinoic acid receptor responder protein 2; Adipocyte-secreted protein (adipokine) that regulates adipogenesis, metabolism and inflammation through activation of the chemokine-like receptor 1 (CMKLR1). Its other ligands include G protein-coupled receptor 1 (GPR1) and chemokine receptor-like 2 (CCRL2). Positively regulates adipocyte differentiation, modulates the expression of adipocyte genes involved in lipid and glucose metabolism and might play a role in angiogenesis, a process essential for the expansion of white adipose tissue. [PMID: 21715684]
-   **SERPINB13** Serpin B13; May play a role in the proliferation or differentiation of keratinocytes; Belongs to the serpin family. Ov-serpin subfamily. [PMID: 12504904]
-   **SERPINB3** Serpin B3; May act as a papain-like cysteine protease inhibitor to modulate the host immune response against tumor cells. Also functions as an inhibitor of UV-induced apoptosis via suppression of the activity of c-Jun NH(2)-terminal kinase (JNK1). [PMID: 9548757]
-   **SPARC** SPARC; Appears to regulate cell growth through interactions with the extracellular matrix and cytokines. Binds calcium and copper, several types of collagen, albumin, thrombospondin, PDGF and cell membranes. There are two calcium binding sites; an acidic domain that binds 5 to 8 Ca(2+) with a low affinity and an EF-hand loop that binds a Ca(2+) ion with a high affinity. [PMID: 8647860]

## Interactions with text mining support

-   **ACP5** Tartrate-resistant acid phosphatase type 5; Involved in osteopontin/bone sialoprotein dephosphorylation. Its expression seems to increase in certain pathological states such as Gaucher and Hodgkin diseases, the hairy cell, the B-cell, and the T- cell leukemias; Belongs to the metallophosphoesterase superfamily. Purple acid phosphatase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651 9606.ENSP00000218758](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651%0D9606.ENSP00000218758)]
-   **NFATC1** Nuclear factor of activated T-cells, cytoplasmic 1; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2 or IL-4 gene transcription. Also controls gene expression in embryonic cardiac cells. Could regulate not only the activation and proliferation but also the differentiation and programmed death of T-lymphocytes as well as lymphoid and non-lymphoid cells. Required for osteoclastogenesis and regulates many genes important for osteoclast differentiation and function (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651 9606.ENSP00000389377](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651%0D9606.ENSP00000389377)]
-   **TNFSF11** Tumor necrosis factor ligand superfamily member 11, membrane form; Cytokine that binds to TNFRSF11B/OPG and to TNFRSF11A/RANK. Osteoclast differentiation and activation factor. Augments the ability of dendritic cells to stimulate naive T-cell proliferation. May be an important regulator of interactions between T-cells and dendritic cells and may play a role in the regulation of the T-cell-dependent immune response. May also play an important role in enhanced bone-resorption in humoral hypercalcemia of malignancy. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651 9606.ENSP00000381775](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651%0D9606.ENSP00000381775)]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651 9606.ENSP00000361405](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651%0D9606.ENSP00000361405)]
-   **DCSTAMP** Dendritic cell-specific transmembrane protein; Probable cell surface receptor that plays several roles in cellular fusion, cell differentiation, bone and immune homeostasis. Plays a role in TNFSF11-mediated osteoclastogenesis. Cooperates with OCSTAMP in modulating cell-cell fusion in both osteoclasts and foreign body giant cells (FBGCs). Participates in osteoclast bone resorption. Involved in inducing the expression of tartrate-resistant acid phosphatase in osteoclast precursors. Plays a role in haematopoietic stem cell differentiation of bone marrow cells toward the myeloid lineage. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651 9606.ENSP00000297581](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000271651%0D9606.ENSP00000297581)]
