
## Interactions with experimental support

-   **CXCR2** C-X-C chemokine receptor type 2; Receptor for interleukin-8 which is a powerful neutrophil chemotactic factor. Binding of IL-8 to the receptor causes activation of neutrophils. This response is mediated via a G-protein that activates a phosphatidylinositol-calcium second messenger system. Binds to IL-8 with high affinity. Also binds with high affinity to CXCL3, GRO/MGSA and NAP-2. [PMID: 12549928, PMID: 12628493, PMID: 1379593, PMID: 7592830, PMID: 8550564, PMID: 8662882, PMID: 8702798, PMID: 8940121, PMID: 9126332]
-   **CXCL1** Growth-regulated alpha protein; Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO- alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity. [PMID: 7806518, PMID: 8089846, PMID: 8397104, PMID: 7806518, PMID: 8089846, PMID: 8397104]
-   **ACKR1** Atypical chemokine receptor 1; Atypical chemokine receptor that controls chemokine levels and localization via high-affinity chemokine binding that is uncoupled from classic ligand-driven signal transduction cascades, resulting instead in chemokine sequestration, degradation, or transcytosis. Also known as interceptor (internalizing receptor) or chemokine-scavenging receptor or chemokine decoy receptor. Has a promiscuous chemokine- binding profile, interacting with inflammatory chemokines of both the CXC and the CC subfamilies but not with homeostatic chemokines. [PMID: 13679391, PMID: 7592830, PMID: 8132497, PMID: 9195930]
-   **CXCR1** C-X-C chemokine receptor type 1; Receptor to interleukin-8, which is a powerful neutrophils chemotactic factor. Binding of IL-8 to the receptor causes activation of neutrophils. This response is mediated via a G-protein that activate a phosphatidylinositol-calcium second messenger system. This receptor binds to IL-8 with a high affinity and to MGSA (GRO) with a low affinity. [PMID: 1379593, PMID: 8702798, PMID: 9195914]
-   **MMP12** Macrophage metalloelastase; May be involved in tissue injury and remodeling. Has significant elastolytic activity. Can accept large and small amino acids at the P1' site, but has a preference for leucine. Aromatic or hydrophobic residues are preferred at the P1 site, with small hydrophobic residues (preferably alanine) occupying P3; Belongs to the peptidase M10A family. [PMID: 18660381]
-   **SRSF1** Serine/arginine-rich splicing factor 1; Plays a role in preventing exon skipping, ensuring the accuracy of splicing and regulating alternative splicing. Interacts with other spliceosomal components, via the RS domains, to form a bridge between the 5'- and 3'-splice site binding components, U1 snRNP and U2AF. Can stimulate binding of U1 snRNP to a 5'-splice site- containing pre-mRNA. Binds to purine-rich RNA sequences, either the octamer, 5'-RGAAGAAC-3' (r=A or G) or the decamers, AGGACAGAGC/AGGACGAAGC. Binds preferentially to the 5'-CGAGGCG-3' motif in vitro. [PMID: 21822258]
-   **SDR9C7** Short-chain dehydrogenase/reductase family 9C member 7; Displays weak conversion of all-trans-retinal to all-trans- retinol in the presence of NADH. Has apparently no steroid dehydrogenase activity; Belongs to the short-chain dehydrogenases/reductases (SDR) family. [PMID: 30021884]
-   **RBX1** E3 ubiquitin-protein ligase RBX1, N-terminally processed; E3 ubiquitin ligase component of multiple cullin-RING-based E3 ubiquitin-protein ligase (CRLs) complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins, including proteins involved in cell cycle progression, signal transduction, transcription and transcription-coupled nucleotide excision repair. CRLs complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins, ARIH1 mediating addition of the first ubiquitin on CRLs targets. [PMID: 30349055]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 25640309]
-   **PIGR** Polymeric immunoglobulin receptor; This receptor binds polymeric IgA and IgM at the basolateral surface of epithelial cells. The complex is then transported across the cell to be secreted at the apical surface. During this process a cleavage occurs that separates the extracellular (known as the secretory component) from the transmembrane segment. [PMID: 11509627]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 11023497]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 25640309]
-   **MEOX2** Homeobox protein MOX-2; Mesodermal transcription factor that plays a key role in somitogenesis and is required for sclerotome development (By similarity). Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. While it activates CDKN1A in a DNA-dependent manner, it activates CDKN2A in a DNA-independent manner. May have a regulatory role when quiescent vascular smooth muscle cells reenter the cell cycle. [PMID: 32296183]
-   **CCL11** Eotaxin; In response to the presence of allergens, this protein directly promotes the accumulation of eosinophils, a prominent feature of allergic inflammatory reactions. Binds to CCR3. [PMID: 28381538]
-   **HIPK2** Homeodomain-interacting protein kinase 2; Serine/threonine-protein kinase involved in transcription regulation, p53/TP53-mediated cellular apoptosis and regulation of the cell cycle. Acts as a corepressor of several transcription factors, including SMAD1 and POU4F1/Brn3a and probably NK homeodomain transcription factors. Phosphorylates PDX1, ATF1, PML, p53/TP53, CREB1, CTBP1, CBX4, RUNX1, EP300, CTNNB1, HMGA1 and ZBTB4. [PMID: 15896780]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 25640309]
-   **CXCL6** Small-inducible cytokine B6, N-processed variant 1; Chemotactic for neutrophil granulocytes. Signals through binding and activation of its receptors (CXCR1 and CXCR2). In addition to its chemotactic and angiogenic properties, it has strong antibacterial activity against Gram-positive and Gram-negative bacteria (90-fold-higher when compared to CXCL5 and CXCL7). [PMID: 28381538]
-   **CXCL5** C-X-C motif chemokine 5; Involved in neutrophil activation. In vitro, ENA-78(8-78) and ENA-78(9-78) show a threefold higher chemotactic activity for neutrophil granulocytes; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 28381538]
-   **XRCC3** DNA repair protein XRCC3; Involved in the homologous recombination repair (HRR) pathway of double-stranded DNA, thought to repair chromosomal fragmentation, translocations and deletions. Part of the RAD21 paralog protein complex CX3 which acts in the BRCA1-BRCA2-dependent HR pathway. Upon DNA damage, CX3 acts downstream of RAD51 recruitment; the complex binds predominantly to the intersection of the four duplex arms of the Holliday junction (HJ) and to junctions of replication forks. [PMID: 25640309]

## Interactions with text mining support

-   **CXCR4** C-X-C chemokine receptor type 4; Receptor for the C-X-C chemokine CXCL12/SDF-1 that transduces a signal by increasing intracellular calcium ion levels and enhancing MAPK1/MAPK3 activation. Involved in the AKT signaling cascade. Plays a role in regulation of cell migration, e. g. during wound healing. Acts as a receptor for extracellular ubiquitin; leading to enhanced intracellular calcium ions and reduced cellular cAMP levels. Binds bacterial lipopolysaccharide (LPS) et mediates LPS-induced inflammatory response, including TNF secretion by monocytes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110 9606.ENSP00000386884](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110%0D9606.ENSP00000386884)]
-   **CCR2** C-C chemokine receptor type 2; Key functional receptor for CCL2 but can also bind CCL7 and CCL12. Its binding with CCL2 on monocytes and macrophages mediates chemotaxis and migration induction through the activation of the PI3K cascade, the small G protein Rac and lamellipodium protrusion (Probable). Also acts as a receptor for the beta-defensin DEFB106A/DEFB106B. Regulates the expression of T-cell inflammatory cytokines and T-cell differentiation, promoting the differentiation of T-cells into T-helper 17 cells (Th17) during inflammation (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110 9606.ENSP00000292301](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000379110%0D9606.ENSP00000292301)]
