
## Interactions with experimental support

-   **NAA15** N-alpha-acetyltransferase 15, NatA auxiliary subunit; Auxillary subunit of the N-terminal acetyltransferase A (NatA) complex which displays alpha (N-terminal) acetyltransferase activity. The NAT activity may be important for vascular, hematopoietic and neuronal growth and development. Required to control retinal neovascularization in adult ocular endothelial cells. In complex with XRCC6 and XRCC5 (Ku80), up-regulates transcription from the osteocalcin promoter. [PMID: 26186194, PMID: 28514442]
-   **PSME1** Proteasome activator complex subunit 1; Implicated in immunoproteasome assembly and required for efficient antigen processing. The PA28 activator complex enhances the generation of class I binding peptides by altering the cleavage pattern of the proteasome. [PMID: 26186194, PMID: 28514442]
-   **GTF2I** General transcription factor II-I; Interacts with the basal transcription machinery by coordinating the formation of a multiprotein complex at the C-FOS promoter, and linking specific signal responsive activator complexes. Promotes the formation of stable high-order complexes of SRF and PHOX1 and interacts cooperatively with PHOX1 to promote serum-inducible transcription of a reporter gene deriven by the C-FOS serum response element (SRE). Acts as a coregulator for USF1 by binding independently two promoter elements, a pyrimidine-rich initiator (Inr) and an upstream E-box. [PMID: 26186194, PMID: 28514442]
-   **HDLBP** Vigilin; Appears to play a role in cell sterol metabolism. It may function to protect cells from over-accumulation of cholesterol. [PMID: 26186194, PMID: 28514442]
-   **HPCAL1** Hippocalcin-like protein 1; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation; Belongs to the recoverin family. [PMID: 26186194, PMID: 28514442]
-   **HPCAL4** Hippocalcin-like protein 4; May be involved in the calcium-dependent regulation of rhodopsin phosphorylation. [PMID: 26186194, PMID: 28514442]
-   **SNX2** Sorting nexin-2; Involved in several stages of intracellular trafficking. Interacts with membranes containing phosphatidylinositol 3-phosphate (PtdIns(3P)) or phosphatidylinositol 3,5-bisphosphate (PtdIns(3,5)P2). Acts in part as component of the retromer membrane- deforming SNX-BAR subcomplex. The SNX-BAR retromer mediates retrograde transport of cargo proteins from endosomes to the trans-Golgi network (TGN) and is involved in endosome-to-plasma membrane transport for cargo protein recycling. [PMID: 26186194, PMID: 28514442]
-   **LETM1** Mitochondrial proton/calcium exchanger protein; Mitochondrial proton/calcium antiporter that mediates proton- dependent calcium efflux from mitochondrion. Crucial for the maintenance of mitochondrial tubular networks and for the assembly of the supercomplexes of the respiratory chain. Required for the maintenance of the tubular shape and cristae organization. In contrast to SLC8B1/NCLX, does not constitute the major factor for mitochondrial calcium extrusion ; Belongs to the LETM1 family. [PMID: 26186194, PMID: 28514442]
-   **SF3A1** Splicing factor 3A subunit 1; Involved in pre-mRNA splicing as a component of the splicing factor SF3A complex that contributes to the assembly of the 17S U2 snRNP, and the subsequent assembly of the pre-spliceosome 'E' complex and the pre-catalytic spliceosome 'A' complex. Involved in pre-mRNA splicing as a component of pre- catalytic spliceosome 'B' complexes. [PMID: 26186194, PMID: 28514442]
-   **MCTS1** Malignant T-cell-amplified sequence 1; Anti-oncogene that plays a role in cell cycle regulation; decreases cell doubling time and anchorage-dependent growth; shortens the duration of G1 transit time and G1/S transition. When constitutively expressed, increases CDK4 and CDK6 kinases activity and CCND1/cyclin D1 protein level, as well as G1 cyclin/CDK complex formation. Involved in translation initiation; promotes recruitment of aminoacetyled initiator tRNA to P site of 40S ribosomes. [PMID: 26186194, PMID: 28514442]
-   **SBDS** Ribosome maturation protein SBDS; Required for the assembly of mature ribosomes and ribosome biogenesis. Together with EFL1, triggers the GTP-dependent release of EIF6 from 60S pre-ribosomes in the cytoplasm, thereby activating ribosomes for translation competence by allowing 80S ribosome assembly and facilitating EIF6 recycling to the nucleus, where it is required for 60S rRNA processing and nuclear export. Required for normal levels of protein synthesis. May play a role in cellular stress resistance. May play a role in cellular response to DNA damage. [PMID: 26186194, PMID: 28514442]
-   **RPRD1A** Regulation of nuclear pre-mRNA domain-containing protein 1A; Interacts with phosphorylated C-terminal heptapeptide repeat domain (CTD) of the largest RNA polymerase II subunit POLR2A, and participates in dephosphorylation of the CTD by RPAP2. May act as a negative regulator of cyclin-D1 (CCND1) and cyclin-E (CCNE1) in the cell cycle. [PMID: 26186194, PMID: 28514442]
-   **RECQL** ATP-dependent DNA helicase Q1; DNA helicase that may play a role in the repair of DNA that is damaged by ultraviolet light or other mutagens. Exhibits a magnesium-dependent ATP-dependent DNA-helicase activity that unwinds single- and double-stranded DNA in a 3'-5' direction. Belongs to the helicase family. RecQ subfamily. [PMID: 26186194, PMID: 28514442]
-   **NAA50** N-alpha-acetyltransferase 50; N-alpha-acetyltransferase that acetylates the N-terminus of proteins that retain their initiating methionine. Has a broad substrate specificity: able to acetylate the initiator methionine of most peptides, except for those with a proline in second position. Also displays N-epsilon-acetyltransferase activity by mediating acetylation of the side chain of specific lysines on proteins. Autoacetylates in vivo. The relevance of N-epsilon-acetyltransferase activity is however unclear: able to acetylate H4 in vitro, but this result has not been confirmed in vivo. [PMID: 26186194, PMID: 28514442]
-   **RBM12** RNA binding motif protein 12. [PMID: 26186194, PMID: 28514442]
-   **NUP35** Nucleoporin NUP35; Functions as a component of the nuclear pore complex (NPC). NPC components, collectively referred to as nucleoporins (NUPs), can play the role of both NPC structural components and of docking or interaction partners for transiently associated nuclear transport factors. May play a role in the association of MAD1 with the NPC. [PMID: 26186194, PMID: 28514442]
-   **OSBPL9** Oxysterol binding protein like 9; Belongs to the OSBP family. [PMID: 26186194, PMID: 28514442]
-   **OTUB1** Ubiquitin thioesterase OTUB1; Hydrolase that can specifically remove 'Lys-48'-linked conjugated ubiquitin from proteins and plays an important regulatory role at the level of protein turnover by preventing degradation. Regulator of T-cell anergy, a phenomenon that occurs when T-cells are rendered unresponsive to antigen rechallenge and no longer respond to their cognate antigen. Acts via its interaction with RNF128/GRAIL, a crucial inductor of CD4 T-cell anergy. Isoform 1 destabilizes RNF128, leading to prevent anergy. In contrast, isoform 2 stabilizes RNF128 and promotes anergy. [PMID: 26186194, PMID: 28514442]
-   **PYGB** Glycogen phosphorylase, brain form; Glycogen phosphorylase that regulates glycogen mobilization. Phosphorylase is an important allosteric enzyme in carbohydrate metabolism. Enzymes from different sources differ in their regulatory mechanisms and in their natural substrates. However, all known phosphorylases share catalytic and structural properties. [PMID: 26186194, PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 26186194, PMID: 28514442]
-   **PSMF1** Proteasome inhibitor PI31 subunit; Plays an important role in control of proteasome function. Inhibits the hydrolysis of protein and peptide substrates by the 20S proteasome. Also inhibits the activation of the proteasome by the proteasome regulatory proteins PA700 and PA28. Belongs to the proteasome inhibitor PI31 family. [PMID: 26186194, PMID: 28514442]
-   **SNX3** Sorting nexin-3; Phosphoinositide-binding protein required for multivesicular body formation. Specifically binds phosphatidylinositol 3-phosphate (PtdIns(P3)). Also can bind phosphatidylinositol 4-phosphate (PtdIns(P4)), phosphatidylinositol 5-phosphate (PtdIns(P5)) and phosphatidylinositol 3,5-biphosphate (PtdIns(3,5)P2) (By similarity). Plays a role in protein transport between cellular compartments. Together with RAB7A facilitates endosome membrane association of the retromer cargo-selective subcomplex (CSC/VPS). [PMID: 26186194, PMID: 28514442]
-   **ETF1** Eukaryotic peptide chain release factor subunit 1; Directs the termination of nascent peptide synthesis (translation) in response to the termination codons UAA, UAG and UGA. Component of the transient SURF complex which recruits UPF1 to stalled ribosomes in the context of nonsense-mediated decay (NMD) of mRNAs containing premature stop codons. Required for SHFL-mediated translation termination which inhibits programmed ribosomal frameshifting (-1PRF) of mRNA from viruses and cellular genes. [PMID: 26186194, PMID: 28514442]
-   **PPP1R8** Nuclear inhibitor of protein phosphatase 1; Inhibitor subunit of the major nuclear protein phosphatase-1 (PP-1). It has RNA-binding activity but does not cleave RNA and may target PP-1 to RNA-associated substrates. May also be involved in pre- mRNA splicing. Binds DNA and might act as a transcriptional repressor. Seems to be required for cell proliferation. [PMID: 26186194, PMID: 28514442]
-   **CAB39** Calcium-binding protein 39; Component of a complex that binds and activates STK11/LKB1. In the complex, required to stabilize the interaction between CAB39/MO25 (CAB39/MO25alpha or CAB39L/MO25beta) and STK11/LKB1. [PMID: 26186194, PMID: 28514442]
-   **VRK1** Serine/threonine-protein kinase VRK1; Serine/threonine kinase involved in Golgi disassembly during the cell cycle: following phosphorylation by PLK3 during mitosis, required to induce Golgi fragmentation. Acts by mediating phosphorylation of downstream target protein. Phosphorylates 'Thr-18' of p53/TP53 and may thereby prevent the interaction between p53/TP53 and MDM2. Phosphorylates casein and histone H3. Phosphorylates BANF1: disrupts its ability to bind DNA, reduces its binding to LEM domain- containing proteins and causes its relocalization from the nucleus to the cytoplasm. [PMID: 26186194, PMID: 28514442]
-   **CMTM5** CKLF like MARVEL transmembrane domain containing 5; Belongs to the chemokine-like factor family. [PMID: 25416956, PMID: 25910212]
-   **USO1** General vesicular transport factor p115; General vesicular transport factor required for intercisternal transport in the Golgi stack; it is required for transcytotic fusion and/or subsequent binding of the vesicles to the target membrane. May well act as a vesicular anchor by interacting with the target membrane and holding the vesicular and target membranes in proximity. [PMID: 26186194, PMID: 28514442]
-   **EIF4G2** Eukaryotic translation initiation factor 4 gamma 2; Appears to play a role in the switch from cap-dependent to IRES-mediated translation during mitosis, apoptosis and viral infection. Cleaved by some caspases and viral proteases. [PMID: 26186194, PMID: 28514442]
-   **CSTF3** Cleavage stimulation factor subunit 3; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. [PMID: 26186194, PMID: 28514442]
-   **CTNNBL1** Beta-catenin-like protein 1; Component of the PRP19-CDC5L complex that forms an integral part of the spliceosome and is required for activating pre-mRNA splicing. Participates in AID/AICDA-mediated Ig class switching recombination (CSR). May induce apoptosis. [PMID: 26186194, PMID: 28514442]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 26186194, PMID: 28514442]
-   **TPP2** Tripeptidyl-peptidase 2; Component of the proteolytic cascade acting downstream of the 26S proteasome in the ubiquitin-proteasome pathway. May be able to complement the 26S proteasome function to some extent under conditions in which the latter is inhibited. Stimulates adipogenesis (By similarity). [PMID: 26186194, PMID: 28514442]
-   **DIS3** Exosome complex exonuclease RRP44; Putative catalytic component of the RNA exosome complex which has 3'->5' exoribonuclease activity and participates in a multitude of cellular RNA processing and degradation events. [PMID: 26186194, PMID: 28514442]
-   **AFDN** Afadin; Belongs to an adhesion system, probably together with the E- cadherin-catenin system, which plays a role in the organization of homotypic, interneuronal and heterotypic cell-cell adherens junctions (AJs) (By similarity). Nectin- and actin-filament-binding protein that connects nectin to the actin cytoskeleton. May play a key role in the organization of epithelial structures of the embryonic ectoderm (By similarity). Essential for the organization of adherens junctions. ECO:0000250|UniProtKB:Q9QZQ1. [PMID: 26186194, PMID: 28514442]
-   **EIF2A** Eukaryotic translation initiation factor 2A, N-terminally processed; Functions in the early steps of protein synthesis of a small number of specific mRNAs. Acts by directing the binding of methionyl- tRNAi to 40S ribosomal subunits. In contrast to the eIF-2 complex, it binds methionyl-tRNAi to 40S subunits in a codon-dependent manner, whereas the eIF-2 complex binds methionyl-tRNAi to 40S subunits in a GTP-dependent manner; Belongs to the WD repeat EIF2A family. [PMID: 26186194, PMID: 28514442]
-   **EIF2AK2** Interferon-induced, double-stranded RNA-activated protein kinase; IFN-induced dsRNA-dependent serine/threonine-protein kinase which plays a key role in the innate immune response to viral infection and is also involved in the regulation of signal transduction, apoptosis, cell proliferation and differentiation. Exerts its antiviral activity on a wide range of DNA and RNA viruses including hepatitis C virus (HCV), hepatitis B virus (HBV), measles virus (MV) and herpes simplex virus 1 (HHV-1). [PMID: 26186194, PMID: 28514442]
-   **TCEA1** Transcription elongation factor A protein 1; Necessary for efficient RNA polymerase II transcription elongation past template-encoded arresting sites. The arresting sites in DNA have the property of trapping a certain fraction of elongating RNA polymerases that pass through, resulting in locked ternary complexes. Cleavage of the nascent transcript by S-II allows the resumption of elongation from the new 3'-terminus. [PMID: 26186194, PMID: 28514442]
-   **ADD3** Gamma-adducin; Membrane-cytoskeleton-associated protein that promotes the assembly of the spectrin-actin network. Plays a role in actin filament capping. Binds to calmodulin. Belongs to the aldolase class II family. Adducin subfamily. [PMID: 26186194, PMID: 28514442]
-   **ZMPSTE24** CAAX prenyl protease 1 homolog; Proteolytically removes the C-terminal three residues of farnesylated proteins. Acts on lamin A/C. [PMID: 26186194, PMID: 28514442]
-   **QKI** Protein quaking; RNA-binding protein that plays a central role in myelinization. Binds to the 5'-NACUAAY-N(1,20)-UAAY- 3' RNA core sequence. Regulates target mRNA stability. In addition, acts by regulating pre-mRNA splicing, mRNA export and protein translation. Required to protect and promote stability of mRNAs such as MBP and CDKN1B. Regulator of oligodendrocyte differentiation and maturation in the brain that may play a role in myelin and oligodendrocyte dysfunction in schizophrenia. Participates in mRNA transport by regulating the nuclear export of MBP mRNA. [PMID: 26186194]
-   **SYAP1** Synapse-associated protein 1; Plays a role in adipocyte differentiation by promoting mTORC2-mediated phosphorylation of AKT1 at 'Ser-473' after growth factor stimulation. [PMID: 28514442]
-   **RAVER1** Ribonucleoprotein PTB-binding 1; Cooperates with PTBP1 to modulate regulated alternative splicing events. Promotes exon skipping. Cooperates with PTBP1 to modulate switching between mutually exclusive exons during maturation of the TPM1 pre-mRNA (By similarity). [PMID: 26186194]
-   **TSFM** Elongation factor Ts, mitochondrial; Associates with the EF-Tu.GDP complex and induces the exchange of GDP to GTP. It remains bound to the aminoacyl-tRNA.EF- Tu.GTP complex up to the GTP hydrolysis stage on the ribosome. Belongs to the EF-Ts family. [PMID: 26186194]
-   **TLN1** Talin-1; Probably involved in connections of major cytoskeletal structures to the plasma membrane. High molecular weight cytoskeletal protein concentrated at regions of cell-substratum contact and, in lymphocytes, at cell-cell contacts (By similarity). [PMID: 26186194]
-   **TBCE** Tubulin-specific chaperone E; Tubulin folding cofactor E. [PMID: 28514442]
-   **TXLNA** Alpha-taxilin; May be involved in intracellular vesicle traffic and potentially in calcium-dependent exocytosis in neuroendocrine cells; Belongs to the taxilin family. [PMID: 26186194]
-   **ACADVL** Very long-chain specific acyl-CoA dehydrogenase, mitochondrial; Active toward esters of long-chain and very long chain fatty acids such as palmitoyl-CoA, myristoyl-CoA and stearoyl-CoA. Can accommodate substrate acyl chain lengths as long as 24 carbons, but shows little activity for substrates of less than 12 carbons. Belongs to the acyl-CoA dehydrogenase family. [PMID: 26186194]
-   **PKN2** Serine/threonine-protein kinase N2; PKC-related serine/threonine-protein kinase and Rho/Rac effector protein that participates in specific signal transduction responses in the cell. Plays a role in the regulation of cell cycle progression, actin cytoskeleton assembly, cell migration, cell adhesion, tumor cell invasion and transcription activation signaling processes. Phosphorylates CTTN in hyaluronan-induced astrocytes and hence decreases CTTN ability to associate with filamentous actin. Phosphorylates HDAC5, therefore lead to impair HDAC5 import. [PMID: 26186194]
-   **EMG1** Ribosomal RNA small subunit methyltransferase NEP1; S-adenosyl-L-methionine-dependent pseudouridine N(1)- methyltransferase that methylates pseudouridine at position 1248 (Psi1248) in 18S rRNA. Involved the biosynthesis of the hypermodified N1-methyl-N3-(3-amino-3-carboxypropyl) pseudouridine (m1acp3-Psi) conserved in eukaryotic 18S rRNA. Is not able to methylate uridine at this position. [PMID: 28514442]
-   **CKAP5** Cytoskeleton-associated protein 5; Binds to the plus end of microtubules and regulates microtubule dynamics and microtubule organization. Acts as processive microtubule polymerase. Promotes cytoplasmic microtubule nucleation and elongation. Plays a major role in organizing spindle poles. In spindle formation protects kinetochore microtubules from depolymerization by KIF2C and has an essential role in centrosomal microtubule assembly independently of KIF2C activity. Contributes to centrosome integrity. [PMID: 26186194]
-   **CLN5** Ceroid-lipofuscinosis neuronal protein 5, secreted form; Plays a role in influencing the retrograde trafficking of lysosomal sorting receptors SORT1 and IGF2R from the endosomes to the trans-Golgi network by controlling the recruitment of retromer complex to the endosomal membrane. Regulates the localization and activation of RAB7A which is required to recruit the retromer complex to the endosomal membrane. [PMID: 26186194]
-   **CSTF1** Cleavage stimulation factor subunit 1; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. May be responsible for the interaction of CSTF with other factors to form a stable complex on the pre-mRNA. [PMID: 26186194]
-   **CSTF2** Cleavage stimulation factor subunit 2; One of the multiple factors required for polyadenylation and 3'-end cleavage of mammalian pre-mRNAs. This subunit is directly involved in the binding to pre-mRNAs (By similarity). [PMID: 26186194]
-   **CYB5A** Cytochrome b5; Cytochrome b5 is a membrane-bound hemoprotein functioning as an electron carrier for several membrane-bound oxygenases. [PMID: 6102994]
-   **CYB5R3** NADH-cytochrome b5 reductase 3 membrane-bound form; Desaturation and elongation of fatty acids, cholesterol biosynthesis, drug metabolism, and, in erythrocyte, methemoglobin reduction. [PMID: 26186194]
-   **DTD1** D-aminoacyl-tRNA deacylase 1. [PMID: 26186194]
-   **EIF2S2** Eukaryotic translation initiation factor 2 subunit 2; eIF-2 functions in the early steps of protein synthesis by forming a ternary complex with GTP and initiator tRNA. This complex binds to a 40S ribosomal subunit, followed by mRNA binding to form a 43S preinitiation complex. Junction of the 60S ribosomal subunit to form the 80S initiation complex is preceded by hydrolysis of the GTP bound to eIF-2 and release of an eIF-2-GDP binary complex. [PMID: 26186194]
-   **EIF3J** Eukaryotic translation initiation factor 3 subunit J; Component of the eukaryotic translation initiation factor 3 (eIF-3) complex, which is required for several steps in the initiation of protein synthesis. The eIF-3 complex associates with the 40S ribosome and facilitates the recruitment of eIF-1, eIF-1A, eIF-2:GTP:methionyl-tRNAi and eIF-5 to form the 43S pre-initiation complex (43S PIC). The eIF-3 complex stimulates mRNA recruitment to the 43S PIC and scanning of the mRNA for AUG recognition. [PMID: 28514442]
-   **GSTK1** Glutathione S-transferase kappa 1; Significant glutathione conjugating activity is found only with the model substrate, 1-chloro-2,4-dinitrobenzene (CDNB). [PMID: 26186194]
-   **PKM** Pyruvate kinase PKM; Glycolytic enzyme that catalyzes the transfer of a phosphoryl group from phosphoenolpyruvate (PEP) to ADP, generating ATP. Stimulates POU5F1-mediated transcriptional activation. Plays a general role in caspase independent cell death of tumor cells. The ratio between the highly active tetrameric form and nearly inactive dimeric form determines whether glucose carbons are channeled to biosynthetic processes or used for glycolytic ATP production. [PMID: 28514442]
-   **IQGAP1** Ras GTPase-activating-like protein IQGAP1; Plays a crucial role in regulating the dynamics and assembly of the actin cytoskeleton. Binds to activated CDC42 but does not stimulate its GTPase activity. It associates with calmodulin. Could serve as an assembly scaffold for the organization of a multimolecular complex that would interface incoming signals to the reorganization of the actin cytoskeleton at the plasma membrane. May promote neurite outgrowth. May play a possible role in cell cycle regulation by contributing to cell cycle progression after DNA replication arrest. [PMID: 26186194]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 26186194]
-   **MINPP1** Multiple inositol polyphosphate phosphatase 1; Acts as a phosphoinositide 5- and phosphoinositide 6- phosphatase and regulates cellular levels of inositol pentakisphosphate (InsP5) and inositol hexakisphosphate (InsP6). Also acts as a 2,3- bisphosphoglycerate 3-phosphatase, by mediating the dephosphorylation of 2,3-bisphosphoglycerate (2,3-BPG) to produce phospho-D-glycerate without formation of 3-phosphoglycerate. May play a role in bone development (endochondral ossification). [PMID: 26186194]
-   **MMUT** Methylmalonyl-CoA mutase, mitochondrial; Involved in the degradation of several amino acids, odd-chain fatty acids and cholesterol via propionyl-CoA to the tricarboxylic acid cycle. MCM has different functions in other species; Belongs to the methylmalonyl-CoA mutase family. [PMID: 26186194]
-   **ACTBL2** Beta-actin-like protein 2; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 28514442]
-   **NSDHL** Sterol-4-alpha-carboxylate 3-dehydrogenase, decarboxylating; Involved in the sequential removal of two C-4 methyl groups in post-squalene cholesterol biosynthesis. Belongs to the 3-beta-HSD family. [PMID: 26186194]
-   **NUCB1** Nucleobindin-1; Major calcium-binding protein of the Golgi which may have a role in calcium homeostasis (By similarity). Acts as a non-receptor guanine nucleotide exchange factor which binds to and activates alpha subunits of guanine nucleotide-binding proteins (G proteins) (By similarity). [PMID: 28514442]
-   **PICALM** Phosphatidylinositol-binding clathrin assembly protein; Cytoplasmic adapter protein that plays a critical role in clathrin-mediated endocytosis which is important in processes such as internalization of cell receptors, synaptic transmission or removal of apoptotic cells. Recruits AP-2 and attaches clathrin triskelions to the cytoplasmic side of plasma membrane leading to clathrin-coated vesicles (CCVs) assembly. Furthermore, regulates clathrin-coated vesicle size and maturation by directly sensing and driving membrane curvature. [PMID: 26186194]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 28514442]
-   **ZNF503** Zinc finger protein 503; May function as a transcriptional repressor. [PMID: 26186194]

## Interactions with text mining support

-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000311469](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000311469)]
-   **CYP3A4** Cytochrome P450 3A4; A cytochrome P450 monooxygenase involved in the metabolism of sterols, steroid hormones, retinoids and fatty acids. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000498939](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000498939)]
-   **UGT1A6** UDP-glucuronosyltransferase 1-6; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform has specificity for phenols. Isoform 3 lacks transferase activity but acts as a negative regulator of isoform 1 (By similarity); Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000303174](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000303174)]
-   **UGT1A7** UDP-glucuronosyltransferase 1-7; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1; Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362525](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362525)]
-   **COMT** Catechol O-methyltransferase; Catalyzes the O-methylation, and thereby the inactivation, of catecholamine neurotransmitters and catechol hormones. Also shortens the biological half-lives of certain neuroactive drugs, like L-DOPA, alpha-methyl DOPA and isoproterenol; Belongs to the class I-like SAM-binding methyltransferase superfamily. Cation-dependent O-methyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000354511](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000354511)]
-   **UGT1A4** UDP-glucuronosyltransferase 1-4; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform glucuronidates bilirubin IX-alpha to form both the IX-alpha-C8 and IX-alpha-C12 monoconjugates and diconjugate. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1 (By similarity); Belongs to the UDP-glycosyltransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362508](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362508)]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000343838](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000343838)]
-   **UGT1A1** UDP-glucuronosyltransferase 1-1; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. This isoform glucuronidates bilirubin IX-alpha to form both the IX-alpha-C8 and IX-alpha-C12 monoconjugates and diconjugate. Is also able to catalyze the glucuronidation of 17beta-estradiol, 17alpha- ethinylestradiol, 1-hydroxypyrene, 4-methylumbelliferone, 1-naphthol, paranitrophenol, scopoletin, and umbelliferone. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000304845](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000304845)]
-   **EPHX1** Epoxide hydrolase 1; Biotransformation enzyme that catalyzes the hydrolysis of arene and aliphatic epoxides to less reactive and more water soluble dihydrodiols by the trans addition of water (By similarity). May play a role in the metabolism of endogenous lipids such as epoxide-containing fatty acids ; Belongs to the peptidase S33 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000480004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000480004)]
-   **UGT1A8** UDP-glucuronosyltransferase 1-8; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488 9606.ENSP00000362549](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378488%0D9606.ENSP00000362549)]
