
## Interactions with experimental support

-   **YWHAZ** 14-3-3 protein zeta/delta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Induces ARHGEF7 activity on RAC1 as well as lamellipodia and membrane ruffle formation. In neurons, regulates spine maturation through the modulation of ARHGEF7 activity (By similarity). Belongs to the 14-3-3 family. [PMID: 18198340, PMID: 22001647]
-   **BTRC** F-box/WD repeat-containing protein 1A; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds to phosphorylated target proteins. SCF(BTRC) mediates the ubiquitination of CTNNB1 and participates in Wnt signaling. SCF(BTRC) mediates the ubiquitination of phosphorylated NFKB1, ATF4, CDC25A, DLG1, FBXO5, PER1, SMAD3, SMAD4, SNAI1 and probably NFKB2. [PMID: 19557001]
-   **PDPK1** 3-phosphoinositide-dependent protein kinase 1; Serine/threonine kinase which acts as a master kinase, phosphorylating and activating a subgroup of the AGC family of protein kinases. Its targets include: protein kinase B (PKB/AKT1, PKB/AKT2, PKB/AKT3), p70 ribosomal protein S6 kinase (RPS6KB1), p90 ribosomal protein S6 kinase (RPS6KA1, RPS6KA2 and RPS6KA3), cyclic AMP-dependent protein kinase (PRKACA), protein kinase C (PRKCD and PRKCZ), serum and glucocorticoid-inducible kinase (SGK1, SGK2 and SGK3), p21-activated kinase-1 (PAK1), protein kinase PKN (PKN1 and PKN2). [PMID: 21900206]
-   **YWHAB** 14-3-3 protein beta/alpha, N-terminally processed; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Negative regulator of osteogenesis. [PMID: 18198340]
-   **VSX2** Visual system homeobox 2; Acts as a transcriptional regulator through binding to DNA at the consensus sequence 5'-[TC]TAATT[AG][AG]-3' upstream of gene promoters. Plays a significant role in the specification and morphogenesis of the sensory retina (By similarity). Mediates differentiation of V2a interneurons by repression of motor neuron gene transcription, via competitively binding to response elements that are activated by the ISL1-LHX3 complex, such as VSX1. [PMID: 32814053]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 32814053]
-   **UBE2K** Ubiquitin-conjugating enzyme E2 K; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In vitro, in the presence or in the absence of BRCA1-BARD1 E3 ubiquitin-protein ligase complex, catalyzes the synthesis of 'Lys-48'-linked polyubiquitin chains. Does not transfer ubiquitin directly to but elongates monoubiquitinated substrate protein. Mediates the selective degradation of short-lived and abnormal proteins, such as the endoplasmic reticulum-associated degradation (ERAD) of misfolded lumenal proteins. Ubiquitinates huntingtin. [PMID: 32814053]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 19557001]
-   **TXNIP** Thioredoxin-interacting protein; May act as an oxidative stress mediator by inhibiting thioredoxin activity or by limiting its bioavailability. Interacts with COPS5 and restores COPS5-induced suppression of CDKN1B stability, blocking the COPS5-mediated translocation of CDKN1B from the nucleus to the cytoplasm. Functions as a transcriptional repressor, possibly by acting as a bridge molecule between transcription factors and corepressor complexes, and over-expression will induce G0/G1 cell cycle arrest. Required for the maturation of natural killer cells. [PMID: 21460850]
-   **SLC3A2** 4F2 cell-surface antigen heavy chain; Component of several heterodimeric amino acid transporter complexes. The precise substrate specificity depends on the other subunit in the heterodimer. The heterodimer with SLC3A2 functions as sodium-independent, high-affinity transporter that mediates uptake of large neutral amino acids such as phenylalanine, tyrosine, L-DOPA, leucine, histidine, methionine and tryptophan. The complexes with SLC7A6 and SLC7A7 mediate uptake of dibasic amino acids. The complexes function as amino acid exchangers. [PMID: 32814053]
-   **RIF1** Telomere-associated protein RIF1; Key regulator of TP53BP1 that plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage: acts by promoting non-homologous end joining (NHEJ)-mediated repair of DSBs. In response to DNA damage, interacts with ATM-phosphorylated TP53BP1. Interaction with TP53BP1 leads to dissociate the interaction between NUDT16L1/TIRR and TP53BP1, thereby unmasking the tandem Tudor-like domain of TP53BP1 and allowing recruitment to DNA DSBs. Once recruited to DSBs, RIF1 and TP53BP1 act by promoting NHEJ-mediated repair of DSBs. [PMID: 16169070]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 25101677]
-   **PMF1** Polyamine-modulated factor 1; Part of the MIS12 complex which is required for normal chromosome alignment and segregation and kinetochore formation during mitosis. May act as a cotranscription partner of NFE2L2 involved in regulation of polyamine-induced transcription of SSAT. [PMID: 32814053]
-   **PLCG1** 1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-1; Mediates the production of the second messenger molecules diacylglycerol (DAG) and inositol 1,4,5-trisphosphate (IP3). Plays an important role in the regulation of intracellular signaling cascades. Becomes activated in response to ligand-mediated activation of receptor-type tyrosine kinases, such as PDGFRA, PDGFRB, FGFR1, FGFR2, FGFR3 and FGFR4. Plays a role in actin reorganization and cell migration. [PMID: 19557001]
-   **PECAM1** Platelet endothelial cell adhesion molecule; Cell adhesion molecule which is required for leukocyte transendothelial migration (TEM) under most inflammatory conditions. Tyr-690 plays a critical role in TEM and is required for efficient trafficking of PECAM1 to and from the lateral border recycling compartment (LBRC) and is also essential for the LBRC membrane to be targeted around migrating leukocytes. Trans-homophilic interaction may play a role in endothelial cell-cell adhesion via cell junctions. [PMID: 32814053]
-   **NEDD4** E3 ubiquitin-protein ligase NEDD4; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Specifically ubiquitinates 'Lys-63' in target proteins. Involved in the pathway leading to the degradation of VEGFR-2/KDFR, independently of its ubiquitin-ligase activity. Monoubiquitinates IGF1R at multiple sites, thus leading to receptor internalization and degradation in lysosomes. Ubiquitinates FGFR1, leading to receptor internalization and degradation in lysosomes. [PMID: 27494837]
-   **CUL4A** Cullin-4A; Core component of multiple cullin-RING-based E3 ubiquitin- protein ligase complexes which mediate the ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The E3 ubiquitin-protein ligase activity of the complex is dependent on the neddylation of the cullin subunit and is inhibited by the association of the deneddylated cullin subunit with TIP120A/CAND1. [PMID: 19557001]
-   **MTF2** Metal-response element-binding transcription factor 2; Polycomb group (PcG) that specifically binds histone H3 trimethylated at 'Lys-36' (H3K36me3) and recruits the PRC2 complex. Acts by binding to H3K36me3, a mark for transcriptional activation, and recruiting the PRC2 complex, leading to enhance PRC2 H3K27me3 methylation activity. Regulates the transcriptional networks during embryonic stem cell self-renewal and differentiation. [PMID: 32814053]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 29513927]
-   **LRIF1** Ligand-dependent nuclear receptor-interacting factor 1; Together with SMCHD1, involved in chromosome X inactivation in females by promoting the compaction of heterochromatin. Also able to repress the ligand-induced transcriptional activity of retinoic acid receptor alpha (RARA), possibly through direct recruitment of histone deacetylases. [PMID: 16169070]
-   **KLF3** Krueppel-like factor 3; Binds to the CACCC box of erythroid cell-expressed genes. May play a role in hematopoiesis (By similarity); Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32814053]
-   **KEAP1** Kelch-like ECH-associated protein 1; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex that regulates the response to oxidative stress by targeting NFE2L2/NRF2 for ubiquitination. KEAP1 acts as a key sensor of oxidative and electrophilic stress: in normal conditions, the BCR(KEAP1) complex mediates ubiquitination and degradation of NFE2L2/NRF2, a transcription factor regulating expression of many cytoprotective genes. [PMID: 32814053]
-   **HUWE1** E3 ubiquitin-protein ligase HUWE1; E3 ubiquitin-protein ligase which mediates ubiquitination and subsequent proteasomal degradation of target proteins. Regulates apoptosis by catalyzing the polyubiquitination and degradation of MCL1. Mediates monoubiquitination of DNA polymerase beta (POLB) at 'Lys-41', 'Lys-61' and 'Lys-81', thereby playing a role in base-excision repair. Also ubiquitinates the p53/TP53 tumor suppressor and core histones including H1, H2A, H2B, H3 and H4. Binds to an upstream initiator-like sequence in the preprodynorphin gene. [PMID: 25147182]
-   **HSPB2** Heat shock protein beta-2; May regulate the kinase DMPK. [PMID: 26465331]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 16713569]
-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 19557001]
-   **FOXD4L6** Forkhead box D4 like 6. [PMID: 32814053]
-   **DDB1** DNA damage-binding protein 1; Required for DNA repair. Binds to DDB2 to form the UV-damaged DNA-binding protein complex (the UV-DDB complex). The UV-DDB complex may recognize UV-induced DNA damage and recruit proteins of the nucleotide excision repair pathway (the NER pathway) to initiate DNA repair. The UV-DDB complex preferentially binds to cyclobutane pyrimidine dimers (CPD), 6-4 photoproducts (6-4 PP), apurinic sites and short mismatches. [PMID: 19557001]
-   **DCAF15** DDB1- and CUL4-associated factor 15; May be involved in ubiquitination and degradation through a DBB1-CUL4 E3 protein-ubiquitin ligase. [PMID: 31452512]
-   **ZNF488** Zinc finger protein 488; Transcriptional repressor. Plays a role in oligodendrocyte differentiation, together with OLIG2. Mediates Notch signaling- activated formation of oligodendrocyte precursors. Promotes differentiation of adult neural stem progenitor cells (NSPCs) into mature oligodendrocytes and contributes to remyelination following nerve injury. [PMID: 32814053]

## Interactions with text mining support

-   **TSC2** Tuberin; In complex with TSC1, this tumor suppressor inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Acts as a GTPase-activating protein (GAP) for the small GTPase RHEB, a direct activator of the protein kinase activity of mTORC1. May also play a role in microtubule-mediated protein transport (By similarity). Also stimulates the intrinsic GTPase activity of the Ras-related proteins RAP1A and RAB5 (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000219476](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000219476)]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000298552](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000298552)]
-   **RPTOR** Regulatory-associated protein of mTOR; Involved in the control of the mammalian target of rapamycin complex 1 (mTORC1) activity which regulates cell growth and survival, and autophagy in response to nutrient and hormonal signals; functions as a scaffold for recruiting mTORC1 substrates. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000307272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000307272)]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305 9606.ENSP00000354558](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000307305%0D9606.ENSP00000354558)]
