
## Interactions with experimental support

-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 15225550, PMID: 20018936, PMID: 20089040, PMID: 9806899]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 11251186, PMID: 14744935, PMID: 15225550, PMID: 21325822]
-   **RELA** Transcription factor p65; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. The heterodimeric RELA-NFKB1 complex appears to be most abundant one. [PMID: 10671503, PMID: 19837667, PMID: 19915002]
-   **NFATC2** Nuclear factor of activated T-cells, cytoplasmic 2; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2, IL-3, IL-4, TNF-alpha or GM-CSF. Promotes invasive migration through the activation of GPC6 expression and WNT5A signaling pathway. [PMID: 12560487, PMID: 19915002, PMID: 27637333]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 12890669, PMID: 17011549]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 12569082, PMID: 20121949]
-   **NFATC1** Nuclear factor of activated T-cells, cytoplasmic 1; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2 or IL-4 gene transcription. Also controls gene expression in embryonic cardiac cells. Could regulate not only the activation and proliferation but also the differentiation and programmed death of T-lymphocytes as well as lymphoid and non-lymphoid cells. Required for osteoclastogenesis and regulates many genes important for osteoclast differentiation and function (By similarity). [PMID: 12560487, PMID: 19915002]
-   **NAB1** NGFI-A-binding protein 1; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. [PMID: 28514442, PMID: 7624335]
-   **CEBPB** CCAAT/enhancer-binding protein beta; Important transcription factor regulating the expression of genes involved in immune and inflammatory responses. Plays also a significant role in adipogenesis, as well as in the gluconeogenic pathway, liver regeneration, and hematopoiesis. The consensus recognition site is 5'-T[TG]NNGNAA[TG]-3'. Its functional capacity is governed by protein interactions and post-translational protein modifications. During early embryogenesis, plays essential and redundant functions with CEBPA. [PMID: 12947119, PMID: 22260630]
-   **CIDEC** Cell death activator CIDE-3; Binds to lipid droplets and regulates their enlargement, thereby restricting lipolysis and favoring storage. At focal contact sites between lipid droplets, promotes directional net neutral lipid transfer from the smaller to larger lipid droplets. The transfer direction may be driven by the internal pressure difference between the contacting lipid droplet pair. Its role in neutral lipid transfer and lipid droplet enlargement is activated by the interaction with PLIN1. [PMID: 24742676]
-   **SREBF2** Processed sterol regulatory element-binding protein 2; Transcriptional activator required for lipid homeostasis. Regulates transcription of the LDL receptor gene as well as the cholesterol and to a lesser degree the fatty acid synthesis pathway (By similarity). Binds the sterol regulatory element 1 (SRE-1) (5'- ATCACCCCAC-3') found in the flanking region of the LDRL and HMG-CoA synthase genes. [PMID: 20936779]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 18281035]
-   **PHIP** PH-interacting protein; Probable regulator of the insulin and insulin-like growth factor signaling pathways. Stimulates cell proliferation through regulation of cyclin transcription and has an anti-apoptotic activity through AKT1 phosphorylation and activation. Plays a role in the regulation of cell morphology and cytoskeletal organization. [PMID: 26496610]
-   **PITX1** Pituitary homeobox 1; Sequence-specific transcription factor that binds gene promoters and activates their transcription. May play a role in the development of anterior structures, and in particular, the brain and facies and in specifying the identity or structure of hindlimb. Belongs to the paired homeobox family. Bicoid subfamily. [PMID: 10082522]
-   **POP1** Ribonucleases P/MRP protein subunit POP1; Component of ribonuclease P, a ribonucleoprotein complex that generates mature tRNA molecules by cleaving their 5'-ends. Also a component of the MRP ribonuclease complex, which cleaves pre-rRNA sequences. [PMID: 26496610]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 12379479]
-   **PSMD2** 26S proteasome non-ATPase regulatory subunit 2; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the proteasome subunit S2 family. [PMID: 26496610]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 21354147]
-   **CCL21** C-C motif chemokine 21; Inhibits hemopoiesis and stimulates chemotaxis. Chemotactic in vitro for thymocytes and activated T-cells, but not for B-cells, macrophages, or neutrophils. Shows preferential activity towards naive T-cells. May play a role in mediating homing of lymphocytes to secondary lymphoid organs. Binds to atypical chemokine receptor ACKR4 and mediates the recruitment of beta-arrestin (ARRB1/2) to ACKR4. [PMID: 33179750]
-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 20121949]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 29656893]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SUMO1** Small ubiquitin-related modifier 1; Ubiquitin-like protein that can be covalently attached to proteins as a monomer or a lysine-linked polymer. Covalent attachment via an isopeptide bond to its substrates requires prior activation by the E1 complex SAE1-SAE2 and linkage to the E2 enzyme UBE2I, and can be promoted by E3 ligases such as PIAS1-4, RANBP2 or CBX4. This post- translational modification on lysine residues of proteins plays a crucial role in a number of cellular processes such as nuclear transport, DNA replication and repair, mitosis and signal transduction. [PMID: 19057511]
-   **NGFR** Tumor necrosis factor receptor superfamily member 16; Low affinity receptor which can bind to NGF, BDNF, NTF3, and NTF4. Forms a heterodimeric receptor with SORCS2 that binds the precursor forms of NGF, BDNF and NTF3 with high affinity, and has much lower affinity for mature NGF and BDNF. Plays an important role in differentiation and survival of specific neuronal populations during development (By similarity). Can mediate cell survival as well as cell death of neural cells. Plays a role in the inactivation of RHOA. [PMID: 18378044]
-   **TBX2** T-box transcription factor TBX2; Involved in the transcriptional regulation of genes required for mesoderm differentiation. Probably plays a role in limb pattern formation. Acts as a negative regulator of PML function in cellular senescence. May be required for cardiac atrioventricular canal formation. [PMID: 20348948]
-   **TCF4** Transcription factor 4; Transcription factor that binds to the immunoglobulin enhancer Mu-E5/KE5-motif. Involved in the initiation of neuronal differentiation. Activates transcription by binding to the E box (5'- CANNTG-3'). Binds to the E-box present in the somatostatin receptor 2 initiator element (SSTR2-INR) to activate transcription (By similarity). Preferentially binds to either 5'-ACANNTGT-3' or 5'- CCANNTGG-3'. [PMID: 21743491]
-   **TLE1** Transducin-like enhancer protein 1; Transcriptional corepressor that binds to a number of transcription factors. Inhibits NF-kappa-B-regulated gene expression. Inhibits the transcriptional activation mediated by FOXA2, and by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES. Unusual function as coactivator for ESRRG. Belongs to the WD repeat Groucho/TLE family. [PMID: 22439931]
-   **ATF2** Cyclic AMP-dependent transcription factor ATF-2; Transcriptional activator which regulates the transcription of various genes, including those involved in anti-apoptosis, cell growth, and DNA damage response. Dependent on its binding partner, binds to CRE (cAMP response element) consensus sequences (5'-TGACGTCA- 3') or to AP-1 (activator protein 1) consensus sequences (5'-TGACTCA- 3'). In the nucleus, contributes to global transcription and the DNA damage response, in addition to specific transcriptional activities that are related to cell development, proliferation and death. [PMID: 22439931]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 29656893]
-   **WDFY1** WD repeat and FYVE domain-containing protein 1; Positively regulates TLR3- and TLR4-mediated signaling pathways by bridging the interaction between TLR3 or TLR4 and TICAM1. Promotes TLR3/4 ligand-induced activation of transcription factors IRF3 and NF-kappa-B, as well as the production of IFN-beta and inflammatory cytokines. [PMID: 28514442]
-   **WT1** Wilms tumor protein; Transcription factor that plays an important role in cellular development and cell survival. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'. Regulates the expression of numerous target genes, including EPO. Plays an essential role for development of the urogenital system. It has a tumor suppressor as well as an oncogenic role in tumor formation. Function may be isoform-specific: isoforms lacking the KTS motif may act as transcription factors. Isoforms containing the KTS motif may bind mRNA and play a role in mRNA metabolism or splicing. [PMID: 19067769]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 18378044]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 19057511]
-   **CRBN** Protein cereblon; Substrate recognition component of a DCX (DDB1-CUL4-X-box) E3 protein ligase complex that mediates the ubiquitination and subsequent proteasomal degradation of target proteins, such as MEIS2. Normal degradation of key regulatory proteins is required for normal limb outgrowth and expression of the fibroblast growth factor FGF8. May play a role in memory and learning by regulating the assembly and neuronal surface expression of large-conductance calcium-activated potassium channels in brain regions involved in memory and learning via its interaction with KCNT1. [PMID: 30385546]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 11278640]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 9806899]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 8662759]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [PMID: 21743491]
-   **DNAJC8** DnaJ homolog subfamily C member 8; Suppresses polyglutamine (polyQ) aggregation of ATXN3 in neuronal cells. [PMID: 26496610]
-   **DNMT3L** DNA (cytosine-5)-methyltransferase 3-like; Catalytically inactive regulatory factor of DNA methyltransferases that can either promote or inhibit DNA methylation depending on the context (By similarity). Essential for the function of DNMT3A and DNMT3B: activates DNMT3A and DNMT3B by binding to their catalytic domain. Acts by accelerating the binding of DNA and S-adenosyl-L-methionine (AdoMet) to the methyltransferases and dissociates from the complex after DNA binding to the methyltransferases. [PMID: 24952347]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 12840049]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 22439931]
-   **FOSL2** Fos-related antigen 2; Controls osteoclast survival and size. As a dimer with JUN, activates LIF transcription. Activates CEBPB transcription in PGE2- activated osteoblasts. [PMID: 26496610]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 22439931]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 22455954]
-   **JUNB** Transcription factor jun-B; Transcription factor involved in regulating gene activity following the primary growth factor response. Binds to the DNA sequence 5'-TGA[CG]TCA-3'; Belongs to the bZIP family. Jun subfamily. [PMID: 26496610]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 19057511]
-   **JUND** Transcription factor jun-D; Transcription factor binding AP-1 sites. [PMID: 26496610]
-   **LEF1** Lymphoid enhancer-binding factor 1; Participates in the Wnt signaling pathway. Activates transcription of target genes in the presence of CTNNB1 and EP300. May play a role in hair cell differentiation and follicle morphogenesis. TLE1, TLE2, TLE3 and TLE4 repress transactivation mediated by LEF1 and CTNNB1. Regulates T-cell receptor alpha enhancer function. Binds DNA in a sequence-specific manner. PIAG antagonizes both Wnt-dependent and Wnt-independent activation by LEF1 (By similarity). Isoform 3 lacks the CTNNB1 interaction domain and may be an antagonist for Wnt signaling. [PMID: 21743491]
-   **MAGEB2** Melanoma-associated antigen B2; May enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. [PMID: 26496610]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 15225550]
-   **MED6** Mediator of RNA polymerase II transcription subunit 6; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 26496610]
-   **MIDN** Midnolin; Facilitates ubiquitin-independent proteasomal degradation of polycomb protein CBX4. Plays a role in inhibiting the activity of glucokinase GCK and both glucose-induced and basal insulin secretion. [PMID: 28514442]
-   **MTDH** Protein LYRIC; Downregulates SLC1A2/EAAT2 promoter activity when expressed ectopically. Activates the nuclear factor kappa-B (NF-kappa-B) transcription factor. Promotes anchorage-independent growth of immortalized melanocytes and astrocytes which is a key component in tumor cell expansion. Promotes lung metastasis and also has an effect on bone and brain metastasis, possibly by enhancing the seeding of tumor cells to the target organ endothelium. Induces chemoresistance. [PMID: 22199357]
-   **ARID2** AT-rich interactive domain-containing protein 2; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Required for the stability of the SWI/SNF chromatin remodeling complex SWI/SNF-B (PBAF). May be involved in targeting the complex to different genes. May be involved in regulating transcriptional activation of cardiac genes. [PMID: 26496610]
-   **NAB2** NGFI-A-binding protein 2; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. Isoform 2 lacks repression ability (By similarity); Belongs to the NAB family. [PMID: 8668170]
-   **NES** Nestin; Required for brain and eye development. Promotes the disassembly of phosphorylated vimentin intermediate filaments (IF) during mitosis and may play a role in the trafficking and distribution of IF proteins and other cellular factors to daughter cells during progenitor cell division. Required for survival, renewal and mitogen- stimulated proliferation of neural progenitor cells (By similarity). [PMID: 28514442]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 19137013]

## Interactions with text mining support

-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938 9606.ENSP00000306245](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938%0D9606.ENSP00000306245)]
-   **FOSB** Protein fosB; FosB interacts with Jun proteins enhancing their DNA binding activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938 9606.ENSP00000245919](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000239938%0D9606.ENSP00000245919)]
