
## Interactions with experimental support

-   **SNAI1** Zinc finger protein SNAI1; Involved in induction of the epithelial to mesenchymal transition (EMT), formation and maintenance of embryonic mesoderm, growth arrest, survival and cell migration. Binds to 3 E-boxes of the E-cadherin/CDH1 gene promoter and to the promoters of CLDN7 and KRT8 and, in association with histone demethylase KDM1A which it recruits to the promoters, causes a decrease in dimethylated H3K4 levels and represses transcription. [PMID: 26186194, PMID: 28514442]
-   **ACP5** Tartrate-resistant acid phosphatase type 5; Involved in osteopontin/bone sialoprotein dephosphorylation. Its expression seems to increase in certain pathological states such as Gaucher and Hodgkin diseases, the hairy cell, the B-cell, and the T- cell leukemias; Belongs to the metallophosphoesterase superfamily. Purple acid phosphatase family. [PMID: 16169070]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 26871637]
-   **UBE2I** SUMO-conjugating enzyme UBC9; Accepts the ubiquitin-like proteins SUMO1, SUMO2, SUMO3, SUMO4 and SUMO1P1/SUMO5 from the UBLE1A-UBLE1B E1 complex and catalyzes their covalent attachment to other proteins with the help of an E3 ligase such as RANBP2, CBX4 and ZNF451. Can catalyze the formation of poly-SUMO chains. Necessary for sumoylation of FOXL2 and KAT5. Essential for nuclear architecture and chromosome segregation. Sumoylates p53/TP53 at 'Lys-386'. Mediates sumoylation of ERCC6 which is essential for its transcription-coupled nucleotide excision repair activity. [PMID: 21836637]
-   **SRA1** Steroid receptor RNA activator 1; Functional RNA which acts as a transcriptional coactivator that selectively enhances steroid receptor-mediated transactivation ligand-independently through a mechanism involving the modulating N- terminal domain (AF-1) of steroid receptors. Also mediates transcriptional coactivation of steroid receptors ligand-dependently through the steroid-binding domain (AF-2). Enhances cellular proliferation and differentiation and promotes apoptosis in vivo. May play a role in tumorigenesis. Belongs to the SRA1 family. [PMID: 20398657]
-   **SOX8** Transcription factor SOX-8; May play a role in central nervous system, limb and facial development. May be involved in male sex determination. Binds the consensus motif 5'-[AT][AT]CAA[AT]G-3' (By similarity). [PMID: 16582099]
-   **SOX10** Transcription factor SOX-10; Transcription factor that plays a central role in developing and mature glia. Specifically activates expression of myelin genes, during oligodendrocyte (OL) maturation, such as DUSP15 and MYRF, thereby playing a central role in oligodendrocyte maturation and CNS myelination. Once induced, MYRF cooperates with SOX10 to implement the myelination program. Transcriptional activator of MITF, acting synergistically with PAX3. [PMID: 16582099]
-   **RPL7L1** Ribosomal protein L7 like 1. [PMID: 21988832]
-   **RIMKLB** Beta-citrylglutamate synthase B; Catalyzes the synthesis of beta-citryl-L-glutamate and N- acetyl-L-aspartyl-L-glutamate. Beta-citryl-L-glutamate is synthesized more efficiently than N-acetyl-L-aspartyl-L-glutamate. Belongs to the RimK family. [PMID: 21988832]
-   **RBM15B** Putative RNA-binding protein 15B; RNA-binding protein that acts as a key regulator of N6- methyladenosine (m6A) methylation of RNAs, thereby regulating different processes, such as alternative splicing of mRNAs and X chromosome inactivation mediated by Xist RNA. Associated component of the WMM complex, a complex that mediates N6- methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Plays a key role in m6A methylation, possibly by binding target RNAs and recruiting the WMM complex. [PMID: 21988832]
-   **RBM11** Splicing regulator RBM11; Tissue-specific splicing factor with potential implication in the regulation of alternative splicing during neuron and germ cell differentiation. Antagonizes SRSF1-mediated BCL-X splicing. May affect the choice of alternative 5' splice sites by binding to specific sequences in exons and antagonizing the SR protein SRSF1. [PMID: 32814053]
-   **NFATC1** Nuclear factor of activated T-cells, cytoplasmic 1; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2 or IL-4 gene transcription. Also controls gene expression in embryonic cardiac cells. Could regulate not only the activation and proliferation but also the differentiation and programmed death of T-lymphocytes as well as lymphoid and non-lymphoid cells. Required for osteoclastogenesis and regulates many genes important for osteoclast differentiation and function (By similarity). [PMID: 12560487]
-   **BPGM** Bisphosphoglycerate mutase; Plays a major role in regulating hemoglobin oxygen affinity by controlling the levels of its allosteric effector 2,3- bisphosphoglycerate (2,3-BPG). Also exhibits mutase (EC 5.4.2.11) activity. [PMID: 21988832]
-   **NDUFS2** NADH dehydrogenase [ubiquinone] iron-sulfur protein 2, mitochondrial; Core subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I) that is believed to belong to the minimal assembly required for catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [PMID: 21988832]
-   **NAB2** NGFI-A-binding protein 2; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. Isoform 2 lacks repression ability (By similarity); Belongs to the NAB family. [PMID: 21836637]
-   **MED31** Mediator of RNA polymerase II transcription subunit 31; Component of the Mediator complex, a coactivator involved in the regulated transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 16169070]
-   **MCRS1** Microspherule protein 1; Modulates the transcription repressor activity of DAXX by recruiting it to the nucleolus. As part of the NSL complex it may be involved in acetylation of nucleosomal histone H4 on several lysine residues. Putative regulatory component of the chromatin remodeling INO80 complex which is involved in transcriptional regulation, DNA replication and probably DNA repair. May also be an inhibitor of TERT telomerase activity. Binds to G-quadruplex structures in mRNA. Binds to RNA homopolymer poly(G) and poly(U). [PMID: 32296183]
-   **JPT2** Jupiter microtubule associated homolog 2; Belongs to the JUPITER family. [PMID: 21988832]
-   **HCFC1** HCF C-terminal chain 1; Involved in control of the cell cycle. Also antagonizes transactivation by ZBTB17 and GABP2; represses ZBTB17 activation of the p15(INK4b) promoter and inhibits its ability to recruit p300. Coactivator for EGR2 and GABP2. Tethers the chromatin modifying Set1/Ash2 histone H3 'Lys-4' methyltransferase (H3K4me) and Sin3 histone deacetylase (HDAC) complexes (involved in the activation and repression of transcription, respectively) together. Component of a THAP1/THAP3-HCFC1-OGT complex that is required for the regulation of the transcriptional activity of RRM1. [PMID: 14532282]
-   **GOLGA2** Golgin subfamily A member 2; Peripheral membrane component of the cis-Golgi stack that acts as a membrane skeleton that maintains the structure of the Golgi apparatus, and as a vesicle thether that facilitates vesicle fusion to the Golgi membrane (Probable). Required for normal protein transport from the endoplasmic reticulum to the Golgi apparatus and the cell membrane (By similarity). Together with p115/USO1 and STX5, involved in vesicle tethering and fusion at the cis-Golgi membrane to maintain the stacked and inter-connected structure of the Golgi apparatus. [PMID: 26871637]
-   **DTX1** E3 ubiquitin-protein ligase DTX1; Functions as a ubiquitin ligase protein in vivo, mediating ubiquitination and promoting degradation of MEKK1, suggesting that it may regulate the Notch pathway via some ubiquitin ligase activity (By similarity). Regulator of Notch signaling, a signaling pathway involved in cell-cell communications that regulates a broad spectrum of cell- fate determinations. Mainly acts as a positive regulator of Notch, but it also acts as a negative regulator, depending on the developmental and cell context. [PMID: 19592273]
-   **DNMT3L** DNA (cytosine-5)-methyltransferase 3-like; Catalytically inactive regulatory factor of DNA methyltransferases that can either promote or inhibit DNA methylation depending on the context (By similarity). Essential for the function of DNMT3A and DNMT3B: activates DNMT3A and DNMT3B by binding to their catalytic domain. Acts by accelerating the binding of DNA and S-adenosyl-L-methionine (AdoMet) to the methyltransferases and dissociates from the complex after DNA binding to the methyltransferases. [PMID: 24952347]
-   **WWP2** NEDD4-like E3 ubiquitin-protein ligase WWP2; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Polyubiquitinates POU5F1 by 'Lys-63'-linked conjugation and promotes it to proteasomal degradation; in embryonic stem cells (ESCs) the ubiquitination is proposed to regulate POU5F1 protein level. Ubiquitinates EGR2 and promotes it to proteasomal degradation; in T- cells the ubiquitination inhibits activation-induced cell death. [PMID: 19651900]

## Interactions with text mining support

-   **NAB1** NGFI-A-binding protein 1; Acts as a transcriptional repressor for zinc finger transcription factors EGR1 and EGR2. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000336894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000336894)]
-   **PRX** Periaxin; Scaffolding protein that functions as part of a dystroglycan complex in Schwann cells, and as part of EZR and AHNAK-containing complexes in eye lens fiber cells. Required for the maintenance of the peripheral myelin sheath that is essential for normal transmission of nerve impulses and normal perception of sensory stimuli. Required for normal transport of MBP mRNA from the perinuclear to the paranodal regions. Required for normal remyelination after nerve injury. Required for normal elongation of Schwann cells and normal length of the internodes between the nodes of Ranvier. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000326018](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000326018)]
-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480 9606.ENSP00000306245](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242480%0D9606.ENSP00000306245)]
