
## Interactions with experimental support

-   **EIF4E** Eukaryotic translation initiation factor 4E; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation of protein synthesis and facilitates ribosome binding by inducing the unwinding of the mRNAs secondary structures. Component of the CYFIP1-EIF4E-FMR1 complex which binds to the mRNA cap and mediates translational repression. In the CYFIP1-EIF4E-FMR1 complex this subunit mediates the binding to the mRNA cap. [PMID: 10022874, PMID: 10330171, PMID: 10364159, PMID: 10405182, PMID: 10698949, PMID: 10753870, PMID: 10772338, PMID: 11553333, PMID: 11605658, PMID: 12071973, PMID: 12482586, PMID: 12588975, PMID: 12604610, PMID: 12747804, PMID: 12747827, PMID: 12867426, PMID: 15094042, PMID: 15153109, PMID: 15767663, PMID: 16189514, PMID: 16242075, PMID: 16271312, PMID: 16467844, PMID: 16504179, PMID: 16648488, PMID: 16798736, PMID: 16824195, PMID: 17254965, PMID: 17316564, PMID: 17353931, PMID: 17689282, PMID: 18955708, PMID: 18957614, PMID: 19834456, PMID: 20224576, PMID: 20880835, PMID: 21191102, PMID: 21798997, PMID: 22509910, PMID: 22586265, PMID: 22678294, PMID: 24211447, PMID: 24722188, PMID: 24931163, PMID: 24981860, PMID: 25416956, PMID: 25940091, PMID: 26186194, PMID: 26344197, PMID: 28514442, PMID: 32296183, PMID: 7651417, PMID: 7935836, PMID: 8521827, PMID: 8816458]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [PMID: 10364159, PMID: 10779345, PMID: 10942774, PMID: 10971657, PMID: 11438723, PMID: 11691836, PMID: 11777913, PMID: 12105188, PMID: 12150925, PMID: 12150926, PMID: 12604610, PMID: 12665511, PMID: 12747827, PMID: 15066126, PMID: 15459249, PMID: 15767663, PMID: 15854902, PMID: 16354698, PMID: 16798736, PMID: 16824195, PMID: 17386266, PMID: 17517883, PMID: 17693255, PMID: 17991864, PMID: 18030348, PMID: 18337751, PMID: 18722121, PMID: 18955708, PMID: 20537536, PMID: 21460630, PMID: 21795849, PMID: 24931163, PMID: 25686248, PMID: 30240640, PMID: 8083223, PMID: 9092573, PMID: 9405468, PMID: 9465032]
-   **RPTOR** Regulatory-associated protein of mTOR; Involved in the control of the mammalian target of rapamycin complex 1 (mTORC1) activity which regulates cell growth and survival, and autophagy in response to nutrient and hormonal signals; functions as a scaffold for recruiting mTORC1 substrates. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. [PMID: 12150926, PMID: 12604610, PMID: 12665511, PMID: 12747827, PMID: 12912989, PMID: 15066126, PMID: 15767663, PMID: 16798736, PMID: 16824195, PMID: 16837165, PMID: 17502379, PMID: 18337751, PMID: 18606717, PMID: 18722121, PMID: 18955708, PMID: 19272448, PMID: 21071439, PMID: 22493283, PMID: 24403073, PMID: 25940091]
-   **MAPK1** Mitogen-activated protein kinase 1; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK1/ERK2 and MAPK3/ERK1 are the 2 MAPKs which play an important role in the MAPK/ERK cascade. They participate also in a signaling cascade initiated by activated KIT and KITLG/SCF. Depending on the cellular context, the MAPK/ERK cascade mediates diverse biological functions such as cell growth, adhesion, survival and differentiation through the regulation of transcription, translation, cytoskeletal rearrangements. [PMID: 10942774, PMID: 12105188, PMID: 12665511, PMID: 8083223, PMID: 9092573, PMID: 9405468]
-   **ATM** Serine-protein kinase ATM; Serine/threonine protein kinase which activates checkpoint signaling upon double strand breaks (DSBs), apoptosis and genotoxic stresses such as ionizing ultraviolet A light (UVA), thereby acting as a DNA damage sensor. Recognizes the substrate consensus sequence [ST]- Q. Phosphorylates 'Ser-139' of histone variant H2AX at double strand breaks (DSBs), thereby regulating DNA damage response mechanism. [PMID: 10608806, PMID: 10713094, PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **EIF4E2** Eukaryotic translation initiation factor 4E type 2; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation. Acts as a repressor of translation initiation. In contrast to EIF4E, it is unable to bind eIF4G (EIF4G1, EIF4G2 or EIF4G3), suggesting that it acts by competing with EIF4E and block assembly of eIF4F at the cap (By similarity). [PMID: 15094042, PMID: 17368478, PMID: 32296183]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 18701920, PMID: 20090955, PMID: 23082216]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **CSNK2A2** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 11146653, PMID: 12588975, PMID: 9806882]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 11777913, PMID: 25241761]
-   **MAPK14** Mitogen-activated protein kinase 14; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK14 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 11777913, PMID: 20090955]
-   **MAPKAPK5** MAP kinase-activated protein kinase 5; Tumor suppressor serine/threonine-protein kinase involved in mTORC1 signaling and post-transcriptional regulation. Phosphorylates FOXO3, ERK3/MAPK6, ERK4/MAPK4, HSP27/HSPB1, p53/TP53 and RHEB. Acts as a tumor suppressor by mediating Ras-induced senescence and phosphorylating p53/TP53. [PMID: 25241761, PMID: 9628874]
-   **PPP2CA** Serine/threonine-protein phosphatase 2A catalytic subunit alpha isoform; PP2A is the major phosphatase for microtubule-associated proteins (MAPs). PP2A can modulate the activity of phosphorylase B kinase casein kinase 2, mitogen-stimulated S6 kinase, and MAP-2 kinase. Cooperates with SGO2 to protect centromeric cohesin from separase- mediated cleavage in oocytes specifically during meiosis I (By similarity). Can dephosphorylate SV40 large T antigen and p53/TP53. Activates RAF1 by dephosphorylating it at 'Ser-259'. [PMID: 16109716, PMID: 16899564]
-   **BUB1** Mitotic checkpoint serine/threonine-protein kinase BUB1; Serine/threonine-protein kinase that performs 2 crucial functions during mitosis: it is essential for spindle-assembly checkpoint signaling and for correct chromosome alignment. Has a key role in the assembly of checkpoint proteins at the kinetochore, being required for the subsequent localization of CENPF, BUB1B, CENPE and MAD2L1. Required for the kinetochore localization of PLK1. Required for centromeric enrichment of AUKRB in prometaphase. [PMID: 10198256, PMID: 25241761]
-   **REL** Proto-oncogene c-Rel; Proto-oncogene that may play a role in differentiation and lymphopoiesis. NF-kappa-B is a pleiotropic transcription factor which is present in almost all cell types and is involved in many biological processed such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain-containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52. [PMID: 25416956, PMID: 32296183]
-   **RHEBL1** GTPase RhebL1; Binds GTP and exhibits intrinsic GTPase activity. May activate NF-kappa-B-mediated gene transcription. Promotes signal transduction through MTOR, activates RPS6KB1, and is a downstream target of the small GTPase-activating proteins TSC1 and TSC2. [PMID: 16098514]
-   **PPP2R2A** Serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B alpha isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment. [PMID: 16899564]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 15927069]
-   **POU6F2** POU domain, class 6, transcription factor 2; Probable transcription factor likely to be involved in early steps in the differentiation of amacrine and ganglion cells. Recognizes and binds to the DNA sequence 5'-ATGCAAAT-3'. Isoform 1 does not bind DNA. [PMID: 32296183]
-   **PRKDC** DNA-dependent protein kinase catalytic subunit; Serine/threonine-protein kinase that acts as a molecular sensor for DNA damage. Involved in DNA non-homologous end joining (NHEJ) required for double-strand break (DSB) repair and V(D)J recombination. Must be bound to DNA to express its catalytic properties. Promotes processing of hairpin DNA structures in V(D)J recombination by activation of the hairpin endonuclease artemis (DCLRE1C). The assembly of the DNA-PK complex at DNA ends is also required for the NHEJ ligation step. Required to protect and align broken ends of DNA. [PMID: 10713094]
-   **PTPA** Serine/threonine-protein phosphatase 2A activator; PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. Acts as a regulatory subunit for serine/threonine- protein phosphatase 2A (PP2A) modulating its activity or substrate specificity, probably by inducing a conformational change in the catalytic subunit, a proposed direct target of the PPIase. Can reactivate inactive phosphatase PP2A-phosphatase methylesterase complexes (PP2A(i)) in presence of ATP and Mg(2+) (By similarity). [PMID: 18337751]
-   **YJU2** Splicing factor YJU2; Part of the spliceosome which catalyzes two sequential transesterification reactions, first the excision of the non-coding intron from pre-mRNA and then the ligation of the coding exons to form the mature mRNA. Plays a role in stabilizing the structure of the spliceosome catalytic core and docking of the branch helix into the active site, producing 5'-exon and lariat intron-3'- intermediates (By similarity). May protect cells from TP53-dependent apoptosis upon dsDNA break damage through association with PRP19-CD5L complex ; Belongs to the CWC16 family. YJU2 subfamily. [PMID: 26344197]
-   **RICTOR** Rapamycin-insensitive companion of mTOR; Subunit of mTORC2, which regulates cell growth and survival in response to hormonal signals. mTORC2 is activated by growth factors, but, in contrast to mTORC1, seems to be nutrient-insensitive. mTORC2 seems to function upstream of Rho GTPases to regulate the actin cytoskeleton, probably by activating one or more Rho-type guanine nucleotide exchange factors. mTORC2 promotes the serum-induced formation of stress-fibers or F-actin. [PMID: 18606717]
-   **RORC** Nuclear receptor ROR-gamma; Nuclear receptor that binds DNA as a monomer to ROR response elements (RORE) containing a single core motif half-site 5'-AGGTCA-3' preceded by a short A-T-rich sequence. Key regulator of cellular differentiation, immunity, peripheral circadian rhythm as well as lipid, steroid, xenobiotics and glucose metabolism. [PMID: 10405182]
-   **RPS6KB1** Ribosomal protein S6 kinase beta-1; Serine/threonine-protein kinase that acts downstream of mTOR signaling in response to growth factors and nutrients to promote cell proliferation, cell growth and cell cycle progression. Regulates protein synthesis through phosphorylation of EIF4B, RPS6 and EEF2K, and contributes to cell survival by repressing the pro-apoptotic function of BAD. Under conditions of nutrient depletion, the inactive form associates with the EIF3 translation initiation complex. [PMID: 11438723]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **SHMT2** Serine hydroxymethyltransferase, mitochondrial; Catalyzes the cleavage of serine to glycine accompanied with the production of 5,10-methylenetetrahydrofolate, an essential intermediate for purine biosynthesis. Serine provides the major source of folate one-carbon in cells by catalyzing the transfer of one carbon from serine to tetrahydrofolate. Contributes to the de novo mitochondrial thymidylate biosynthesis pathway via its role in glycine and tetrahydrofolate metabolism: thymidylate biosynthesis is required to prevent uracil accumulation in mtDNA. [PMID: 26344197]
-   **ZNF655** Zinc finger protein 655; May be involved in transcriptional regulation. [PMID: 32296183]
-   **SLMAP** Sarcolemmal membrane-associated protein; May play a role during myoblast fusion; Belongs to the SLMAP family. [PMID: 24255178]
-   **STK3** Serine/threonine-protein kinase 3 20kDa subunit; Stress-activated, pro-apoptotic kinase which, following caspase-cleavage, enters the nucleus and induces chromatin condensation followed by internucleosomal DNA fragmentation. Key component of the Hippo signaling pathway which plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 20090955]
-   **TCF4** Transcription factor 4; Transcription factor that binds to the immunoglobulin enhancer Mu-E5/KE5-motif. Involved in the initiation of neuronal differentiation. Activates transcription by binding to the E box (5'- CANNTG-3'). Binds to the E-box present in the somatostatin receptor 2 initiator element (SSTR2-INR) to activate transcription (By similarity). Preferentially binds to either 5'-ACANNTGT-3' or 5'- CCANNTGG-3'. [PMID: 25416956]
-   **TRIM14** Tripartite motif-containing protein 14; Plays a role in the innate immune defense against viruses. Facilitates the type I IFN response by interacting with MAVS at the outer mitochondria membrane and thereby recruiting NF-kappa-B essential modulator IKBKG/NEMO to the MAVS signalosome, leading to the activation of both the IFN regulatory factor 3/IRF3 and NF-kappa-B pathways. Positively regulates the CGAS-induced type I interferon signaling pathway by stabilizing CGAS and inhibiting its autophagic degradation ; Belongs to the TRIM/RBCC family. [PMID: 29053956]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **UBAC1** Ubiquitin-associated domain-containing protein 1; Non-catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Required for poly-ubiquitination and proteasome-mediated degradation of CDKN1B during G1 phase of the cell cycle. [PMID: 17353931]
-   **RPS6KA5** Ribosomal protein S6 kinase alpha-5; Serine/threonine-protein kinase that is required for the mitogen or stress-induced phosphorylation of the transcription factors CREB1 and ATF1 and for the regulation of the transcription factors RELA, STAT3 and ETV1/ER81, and that contributes to gene activation by histone phosphorylation and functions in the regulation of inflammatory genes. Phosphorylates CREB1 and ATF1 in response to mitogenic or stress stimuli such as UV-C irradiation, epidermal growth factor (EGF) and anisomycin. [PMID: 11777913]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 20671708]
-   **MVD** Diphosphomevalonate decarboxylase; Performs the first committed step in the biosynthesis of isoprenes. [PMID: 16169070]
-   **MLST8** Target of rapamycin complex subunit LST8; Subunit of both mTORC1 and mTORC2, which regulates cell growth and survival in response to nutrient and hormonal signals. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1-TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. Amino acid-signaling to mTORC1 requires its relocalization to the lysosomes mediated by the Ragulator complex and the Rag GTPases. [PMID: 18955708]
-   **AKT2** RAC-beta serine/threonine-protein kinase; AKT2 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 26344197]
-   **AKT3** RAC-gamma serine/threonine-protein kinase; AKT3 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. AKT3 is the least studied AKT isoform. [PMID: 26344197]
-   **CHMP2A** Charged multivesicular body protein 2a; Probable core component of the endosomal sorting required for transport complex III (ESCRT-III) which is involved in multivesicular bodies (MVBs) formation and sorting of endosomal cargo proteins into MVBs. MVBs contain intraluminal vesicles (ILVs) that are generated by invagination and scission from the limiting membrane of the endosome and mostly are delivered to lysosomes enabling degradation of membrane proteins, such as stimulated growth factor receptors, lysosomal enzymes and lipids. [PMID: 26344197]
-   **CHTF8** Chromosome transmission fidelity protein 8 homolog; Chromosome cohesion factor involved in sister chromatid cohesion and fidelity of chromosome transmission. Component of one of the cell nuclear antigen loader complexes, CTF18-replication factor C (CTF18-RFC), which consists of CTF18, CTF8, DCC1, RFC2, RFC3, RFC4 and RFC5. The CTF18-RFC complex binds to single-stranded and primed DNAs and has weak ATPase activity that is stimulated the presence of primed DNA, replication protein A (RPA) and proliferating cell nuclear antigen (PCNA). [PMID: 16189514]
-   **DDIT4L** DNA damage-inducible transcript 4-like protein; Inhibits cell growth by regulating the TOR signaling pathway upstream of the TSC1-TSC2 complex and downstream of AKT1. [PMID: 32296183]
-   **DDX1** ATP-dependent RNA helicase DDX1; Acts as an ATP-dependent RNA helicase, able to unwind both RNA-RNA and RNA-DNA duplexes. Possesses 5' single-stranded RNA overhang nuclease activity. Possesses ATPase activity on various RNA, but not DNA polynucleotides. May play a role in RNA clearance at DNA double- strand breaks (DSBs), thereby facilitating the template-guided repair of transcriptionally active regions of the genome. Together with RELA, acts as a coactivator to enhance NF-kappa-B-mediated transcriptional activation. [PMID: 26344197]
-   **DERPC** Decreased expression in renal and prostate cancer protein; Potential tumor suppressor. Inhibits prostate tumor cell growth, when overexpressed; Belongs to the DERPC family. [PMID: 16189514]
-   **EID1** EP300-interacting inhibitor of differentiation 1; Interacts with RB1 and EP300 and acts as a repressor of MYOD1 transactivation. Inhibits EP300 and CBP histone acetyltransferase activity. May be involved in coupling cell cycle exit to the transcriptional activation of genes required for cellular differentiation. May act as a candidate coinhibitory factor for NR0B2 that can be directly linked to transcription inhibitory mechanisms. [PMID: 17353931]
-   **EIF4E1B** Eukaryotic translation initiation factor 4E type 1B; Recognizes and binds the 7-methylguanosine-containing mRNA cap during an early step in the initiation of protein synthesis and facilitates ribosome binding by inducing the unwinding of the mRNAs secondary structure; Belongs to the eukaryotic initiation factor 4E family. [PMID: 32296183]
-   **FLNB** Filamin-B; Connects cell membrane constituents to the actin cytoskeleton. May promote orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton. Interaction with FLNA may allow neuroblast migration from the ventricular zone into the cortical plate. Various interactions and localizations of isoforms affect myotube morphology and myogenesis. Isoform 6 accelerates muscle differentiation in vitro; Belongs to the filamin family. [PMID: 26344197]
-   **GGA1** ADP-ribosylation factor-binding protein GGA1; Plays a role in protein sorting and trafficking between the trans-Golgi network (TGN) and endosomes. Mediates the ARF-dependent recruitment of clathrin to the TGN and binds ubiquitinated proteins and membrane cargo molecules with a cytosolic acidic cluster-dileucine (DXXLL) motif. Mediates export of the GPCR receptor ADRA2B to the cell surface. Required for targeting PKD1:PKD2 complex from the trans-Golgi network to the cilium membrane (By similarity). [PMID: 26344197]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 21900206]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 26344197]
-   **HNRNPAB** Heterogeneous nuclear ribonucleoprotein A/B; Binds single-stranded RNA. Has a high affinity for G-rich and U-rich regions of hnRNA. Also binds to APOB mRNA transcripts around the RNA editing site. [PMID: 26344197]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 19375531]
-   **IRAK4** Interleukin-1 receptor-associated kinase 4; Serine/threonine-protein kinase that plays a critical role in initiating innate immune response against foreign pathogens. Involved in Toll-like receptor (TLR) and IL-1R signaling pathways. Is rapidly recruited by MYD88 to the receptor- signaling complex upon TLR activation to form the Myddosome together with IRAK2. Phosphorylates initially IRAK1, thus stimulating the kinase activity and intensive autophosphorylation of IRAK1. [PMID: 15927069]
-   **KLHL25** Kelch-like protein 25; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex required for translational homeostasis. The BCR(KLHL25) ubiquitin ligase complex acts by mediating ubiquitination of hypophosphorylated EIF4EBP1 (4E-BP1): ubiquitination and subsequent degradation of hypophosphorylated EIF4EBP1 (4E-BP1) probably serves as a homeostatic mechanism to maintain translation and prevent eIF4E inhibition when eIF4E levels are low. The BCR(KLHL25) complex does not target EIF4EBP1 (4E-BP1) when it is hyperphosphorylated or associated with eIF4E. [PMID: 22578813]
-   **LATS1** Serine/threonine-protein kinase LATS1; Negative regulator of YAP1 in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 22641346]
-   **LMO2** Rhombotin-2; Acts with TAL1/SCL to regulate red blood cell development. Also acts with LDB1 to maintain erythroid precursors in an immature state. [PMID: 32296183]
-   **LRPAP1** Alpha-2-macroglobulin receptor-associated protein; Molecular chaperone for LDL receptor-related proteins that may regulate their ligand binding activity along the secretory pathway. Belongs to the alpha-2-MRAP family. [PMID: 16798736]
-   **MEOX1** Homeobox protein MOX-1; Mesodermal transcription factor that plays a key role in somitogenesis and is specifically required for sclerotome development. Required for maintenance of the sclerotome polarity and formation of the cranio-cervical joints. Binds specifically to the promoter of target genes and regulates their expression. Activates expression of NKX3-2 in the sclerotome. Activates expression of CDKN1A and CDKN2A in endothelial cells, acting as a regulator of vascular cell proliferation. [PMID: 32296183]
-   **RHEB** GTP-binding protein Rheb; Activates the protein kinase activity of mTORC1, and thereby plays a role in the regulation of apoptosis. Stimulates the phosphorylation of S6K1 and EIF4EBP1 through activation of mTORC1 signaling. Has low intrinsic GTPase activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000262187](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000262187)]

## Interactions with text mining support

-   **EIF4G1** Eukaryotic translation initiation factor 4 gamma 1; Component of the protein complex eIF4F, which is involved in the recognition of the mRNA cap, ATP-dependent unwinding of 5'-terminal secondary structure and recruitment of mRNA to the ribosome; Belongs to the eukaryotic initiation factor 4G family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000416255](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000416255)]
-   **AKT1S1** Proline-rich AKT1 substrate 1; Subunit of mTORC1, which regulates cell growth and survival in response to nutrient and hormonal signals. mTORC1 is activated in response to growth factors or amino acids. Growth factor-stimulated mTORC1 activation involves a AKT1-mediated phosphorylation of TSC1- TSC2, which leads to the activation of the RHEB GTPase that potently activates the protein kinase activity of mTORC1. Amino acid-signaling to mTORC1 requires its relocalization to the lysosomes mediated by the Ragulator complex and the Rag GTPases. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691 9606.ENSP00000375711](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340691%0D9606.ENSP00000375711)]
