
## Interactions with experimental support

-   **TSPAN17** Tetraspanin-17; Regulates ADAM10 maturation; Belongs to the tetraspanin (TM4SF) family. [PMID: 26186194, PMID: 28514442]
-   **PTGER3** Prostaglandin E2 receptor EP3 subtype; Receptor for prostaglandin E2 (PGE2). The activity of this receptor can couple to both the inhibition of adenylate cyclase mediated by G(i) proteins, and to an elevation of intracellular calcium. Required for normal development of fever in response to pyrinogens, including IL1B, prostaglandin E2 and bacterial lipopolysaccharide (LPS). Required for normal potentiation of platelet aggregation by prostaglandin E2, and thus plays a role in the regulation of blood coagulation. [PMID: 26186194, PMID: 28514442]
-   **TMEM30A** Cell cycle control protein 50A; Accessory component of a P4-ATPase flippase complex which catalyzes the hydrolysis of ATP coupled to the transport of aminophospholipids from the outer to the inner leaflet of various membranes and ensures the maintenance of asymmetric distribution of phospholipids. Phospholipid translocation seems also to be implicated in vesicle formation and in uptake of lipid signaling molecules. The beta subunit may assist in binding of the phospholipid substrate. Required for the proper folding, assembly and ER to Golgi exit of the ATP8A2:TMEM30A flippase complex. [PMID: 26186194, PMID: 28514442]
-   **SRPRB** Signal recognition particle receptor subunit beta; Component of the SRP (signal recognition particle) receptor. Ensures, in conjunction with the signal recognition particle, the correct targeting of the nascent secretory proteins to the endoplasmic reticulum membrane system. Has GTPase activity. May mediate the membrane association of SRPR (By similarity). [PMID: 26186194, PMID: 28514442]
-   **SPINT2** Kunitz-type protease inhibitor 2; Inhibitor of HGF activator. Also inhibits plasmin, plasma and tissue kallikrein, and factor XIa. [PMID: 26186194, PMID: 28514442]
-   **EVA1C** Protein eva-1 homolog C; Binds heparin; Belongs to the EVA1 family. [PMID: 26186194, PMID: 28514442]
-   **FAM189A2** Protein FAM189A2; Family with sequence similarity 189 member A2. [PMID: 26186194, PMID: 28514442]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 31536960]
-   **RXRA** Retinoic acid receptor RXR-alpha; Receptor for retinoic acid that acts as a transcription factor. Forms homo- or heterodimers with retinoic acid receptors (RARs) and binds to target response elements in response to their ligands, all-trans or 9-cis retinoic acid, to regulate gene expression in various biological processes. The RAR/RXR heterodimers bind to the retinoic acid response elements (RARE) composed of tandem 5'-AGGTCA-3' sites known as DR1-DR5 to regulate transcription. The high affinity ligand for retinoid X receptors (RXRs) is 9-cis retinoic acid. [PMID: 23714182]
-   **PCDHGB4** Protocadherin gamma-B4; Potential calcium-dependent cell-adhesion protein. May be involved in the establishment and maintenance of specific neuronal connections in the brain. [PMID: 28514442]
-   **RAB34** Ras-related protein Rab-34; Protein transport. Involved in the redistribution of lysosomes to the peri-Golgi region (By similarity). Plays a role in the maturation of phagosomes that engulf pathogens, such as S.aureus and M.tuberculosis. Plays a role in the fusion of phagosomes with lysosomes. Acts also as a positive regulator of hedgehog signaling and regulates ciliary function (By similarity). [PMID: 28514442]
-   **RAB34** Ras-related protein Rab-34; Protein transport. Involved in the redistribution of lysosomes to the peri-Golgi region (By similarity). Plays a role in the maturation of phagosomes that engulf pathogens, such as S.aureus and M.tuberculosis. Plays a role in the fusion of phagosomes with lysosomes. Acts also as a positive regulator of hedgehog signaling and regulates ciliary function (By similarity). [PMID: 28514442]
-   **RNF2** E3 ubiquitin-protein ligase RING2; E3 ubiquitin-protein ligase that mediates monoubiquitination of 'Lys-119' of histone H2A (H2AK119Ub), thereby playing a central role in histone code and gene regulation. H2AK119Ub gives a specific tag for epigenetic transcriptional repression and participates in X chromosome inactivation of female mammals. May be involved in the initiation of both imprinted and random X inactivation (By similarity). [PMID: 24457600]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **SFPQ** Splicing factor, proline- and glutamine-rich; DNA- and RNA binding protein, involved in several nuclear processes. Essential pre-mRNA splicing factor required early in spliceosome formation and for splicing catalytic step II, probably as a heteromer with NONO. Binds to pre-mRNA in spliceosome C complex, and specifically binds to intronic polypyrimidine tracts. Involved in regulation of signal-induced alternative splicing. [PMID: 23714182]
-   **NXF1** Nuclear RNA export factor 1; Involved in the nuclear export of mRNA species bearing retroviral constitutive transport elements (CTE) and in the export of mRNA from the nucleus to the cytoplasm (TAP/NFX1 pathway). The NXF1-NXT1 heterodimer is involved in the export of HSP70 mRNA in conjunction with ALYREF/THOC4 and THOC5 components of the TREX complex. ALYREF/THOC4-bound mRNA is thought to be transferred to the NXF1-NXT1 heterodimer for export. [PMID: 22658674]
-   **TEX101** Testis-expressed protein 101; Plays a role in fertilization by controlling binding of sperm to zona pellucida and migration of spermatozoa into the oviduct (By similarity). May play a role in signal transduction and promote protein tyrosine phosphorylation (By similarity). [PMID: 30097533]
-   **TMED10** Transmembrane emp24 domain-containing protein 10; Involved in vesicular protein trafficking. Mainly functions in the early secretory pathway. Thought to act as cargo receptor at the lumenal side for incorporation of secretory cargo molecules into transport vesicles and to be involved in vesicle coat formation at the cytoplasmic side. [PMID: 26344197]
-   **TMX1** Thioredoxin-related transmembrane protein 1; May participate in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyze dithiol-disulfide exchange reactions. [PMID: 26344197]
-   **TRAF1** TNF receptor-associated factor 1; Adapter molecule that regulates the activation of NF-kappa-B and JNK. Plays a role in the regulation of cell survival and apoptosis. The heterotrimer formed by TRAF1 and TRAF2 is part of a E3 ubiquitin- protein ligase complex that promotes ubiquitination of target proteins, such as MAP3K14. The TRAF1/TRAF2 complex recruits the antiapoptotic E3 protein-ubiquitin ligases BIRC2 and BIRC3 to TNFRSF1B/TNFR2. [PMID: 28514442]
-   **TREML2** Trem-like transcript 2 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. Acts as a counter-receptor for CD276 and interaction with CD276 on T-cells enhances T-cell activation. [PMID: 26186194]
-   **PCDHGA5** Protocadherin gamma-A5; Potential calcium-dependent cell-adhesion protein. May be involved in the establishment and maintenance of specific neuronal connections in the brain. [PMID: 28514442]
-   **NMUR2** Neuromedin-U receptor 2; Receptor for the neuromedin-U and neuromedin-S neuropeptides. Belongs to the G-protein coupled receptor 1 family. [PMID: 28514442]
-   **NPC1** NPC intracellular cholesterol transporter 1; Intracellular cholesterol transporter which acts in concert with NPC2 and plays an important role in the egress of cholesterol from the endosomal/lysosomal compartment. Unesterified cholesterol that has been released from LDLs in the lumen of the late endosomes/lysosomes is transferred by NPC2 to the cholesterol-binding pocket in the N-terminal domain of NPC1. Cholesterol binds to NPC1 with the hydroxyl group buried in the binding pocket. Binds oxysterol with higher affinity than cholesterol. [PMID: 33144569]
-   **ATG2A** Autophagy-related protein 2 homolog A; Involved in autophagosome assembly, regulating the size of nascent autophagosomes. Also regulates lipid droplets morphology and distribution within the cell. [PMID: 31412244]
-   **ATP4A** Potassium-transporting ATPase alpha chain 1; Catalyzes the hydrolysis of ATP coupled with the exchange of H(+) and K(+) ions across the plasma membrane. Responsible for acid production in the stomach. [PMID: 17255364]
-   **BCAR1** Breast cancer anti-estrogen resistance protein 1; Docking protein which plays a central coordinating role for tyrosine kinase-based signaling related to cell adhesion. Implicated in induction of cell migration. Overexpression confers antiestrogen resistance on breast cancer cells. [PMID: 33001583]
-   **BDNF** Brain-derived neurotrophic factor; Important signaling molecule that activates signaling cascades downstream of NTRK2. During development, promotes the survival and differentiation of selected neuronal populations of the peripheral and central nervous systems. Participates in axonal growth, pathfinding and in the modulation of dendritic growth and morphology. Major regulator of synaptic transmission and plasticity at adult synapses in many regions of the CNS. [PMID: 32814053]
-   **BIRC3** Baculoviral IAP repeat-containing protein 3; Multi-functional protein which regulates not only caspases and apoptosis, but also modulates inflammatory signaling and immunity, mitogenic kinase signaling and cell proliferation, as well as cell invasion and metastasis. Acts as an E3 ubiquitin-protein ligase regulating NF-kappa-B signaling and regulates both canonical and non- canonical NF-kappa-B signaling by acting in opposite directions: acts as a positive regulator of the canonical pathway and suppresses constitutive activation of non-canonical NF-kappa-B signaling. [PMID: 30948266]
-   **CDKN2AIP** CDKN2A-interacting protein; Regulates DNA damage response in a dose-dependent manner through a number of signaling pathways involved in cell proliferation, apoptosis and senescence; Belongs to the CARF family. [PMID: 22939629]
-   **CHRNA9** Neuronal acetylcholine receptor subunit alpha-9; Ionotropic receptor with a probable role in the modulation of auditory stimuli. Agonist binding induces a conformation change that leads to the opening of an ion-conducting channel across the plasma membrane. The channel is permeable to a range of divalent cations including calcium, the influx of which may activate a potassium current which hyperpolarizes the cell membrane. In the ear, this may lead to a reduction in basilar membrane motion, altering the activity of auditory nerve fibers and reducing the range of dynamic hearing. [PMID: 26186194]
-   **CKMT1B** Creatine kinase U-type, mitochondrial; Reversibly catalyzes the transfer of phosphate between ATP and various phosphogens (e.g. creatine phosphate). Creatine kinase isoenzymes play a central role in energy transduction in tissues with large, fluctuating energy demands, such as skeletal muscle, heart, brain and spermatozoa. [PMID: 26344197]
-   **DERL1** Derlin-1; Functional component of endoplasmic reticulum-associated degradation (ERAD) for misfolded lumenal proteins. May act by forming a channel that allows the retrotranslocation of misfolded proteins into the cytosol where they are ubiquitinated and degraded by the proteasome. May mediate the interaction between VCP and the misfolded protein. [PMID: 22119785]
-   **DNAJB11** DnaJ homolog subfamily B member 11; As a co-chaperone for HSPA5 it is required for proper folding, trafficking or degradation of proteins. Binds directly to both unfolded proteins that are substrates for ERAD and nascent unfolded peptide chains, but dissociates from the HSPA5-unfolded protein complex before folding is completed. May help recruiting HSPA5 and other chaperones to the substrate. Stimulates HSPA5 ATPase activity. It is necessary for maturation and correct trafficking of PKD1. [PMID: 22939629]
-   **EMC2** ER membrane protein complex subunit 2. [PMID: 27342126]
-   **HADHA** Trifunctional enzyme subunit alpha, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long-chain fatty acids. [PMID: 26344197]
-   **HNF4A** Hepatocyte nuclear factor 4-alpha; Transcriptional regulator which controls the expression of hepatic genes during the transition of endodermal cells to hepatic progenitor cells, facilitating the recruitment of RNA pol II to the promoters of target genes. Activates the transcription of CYP2C38 (By similarity). Represses the CLOCK- ARNTL/BMAL1 transcriptional activity and is essential for circadian rhythm maintenance and period regulation in the liver and colon cells. [PMID: 23714182]
-   **HPDL** 4-hydroxyphenylpyruvate dioxygenase-like protein; May have dioxygenase activity; Belongs to the 4HPPD family. [PMID: 22939629]
-   **IQCF1** IQ domain-containing protein F1; Involved in sperm capacitation and acrosome reaction. [PMID: 26186194]
-   **KCNS3** Potassium voltage-gated channel subfamily S member 3; Potassium channel subunit that does not form functional channels by itself. Can form functional heterotetrameric channels with KCNB1; modulates the delayed rectifier voltage-gated potassium channel activation and deactivation rates of KCNB1. Heterotetrameric channel activity formed with KCNB1 show increased current amplitude with the threshold for action potential activation shifted towards more negative values in hypoxic-treated pulmonary artery smooth muscle cells (By similarity). [PMID: 28514442]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **MFSD8** Major facilitator superfamily domain-containing protein 8; May be a carrier that transport small solutes by using chemiosmotic ion gradients. [PMID: 28514442]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **GSTP1** Glutathione S-transferase P; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000381607](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000381607)]
-   **GSTM1** Glutathione S-transferase Mu 1; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000311469](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000311469)]
-   **CYP1A1** Cytochrome P450 1A1; A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). Catalyzes the hydroxylation of carbon-hydrogen bonds. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004 9606.ENSP00000378488](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480004%0D9606.ENSP00000378488)]
