
## Interactions with experimental support

-   **S100A7** S100 calcium binding protein A7. [PMID: 10331666, PMID: 12839573]
-   **AKR1B1** Aldo-keto reductase family 1 member B1; Catalyzes the NADPH-dependent reduction of a wide variety of carbonyl-containing compounds to their corresponding alcohols. Displays enzymatic activity towards endogenous metabolites such as aromatic and aliphatic aldehydes, ketones, monosacharides, bile acids and xenobiotics substrates. Key enzyme in the polyol pathway, catalyzes reduction of glucose to sorbitol during hyperglycemia. Reduces steroids and their derivatives and prostaglandins. Displays low enzymatic activity toward all-trans-retinal, 9-cis-retinal, and 13-cis- retinal. [PMID: 26344197]
-   **RARA** Retinoic acid receptor alpha; Receptor for retinoic acid. Retinoic acid receptors bind as heterodimers to their target response elements in response to their ligands, all-trans or 9- cis retinoic acid, and regulate gene expression in various biological processes. The RXR/RAR heterodimers bind to the retinoic acid response elements (RARE) composed of tandem 5'-AGGTCA-3' sites known as DR1-DR5. [PMID: 30532072]
-   **PRKAB1** 5'-AMP-activated protein kinase subunit beta-1; Non-catalytic subunit of AMP-activated protein kinase (AMPK), an energy sensor protein kinase that plays a key role in regulating cellular energy metabolism. In response to reduction of intracellular ATP levels, AMPK activates energy-producing pathways and inhibits energy-consuming processes: inhibits protein, carbohydrate and lipid biosynthesis, as well as cell growth and proliferation. AMPK acts via direct phosphorylation of metabolic enzymes, and by longer-term effects via phosphorylation of transcription regulators. [PMID: 17353931]
-   **PPP2R2A** Serine/threonine-protein phosphatase 2A 55 kDa regulatory subunit B alpha isoform; The B regulatory subunit might modulate substrate selectivity and catalytic activity, and also might direct the localization of the catalytic enzyme to a particular subcellular compartment. [PMID: 19156129]
-   **POU5F1** POU domain, class 5, transcription factor 1; Transcription factor that binds to the octamer motif (5'- ATTTGCAT-3'). Forms a trimeric complex with SOX2 or SOX15 on DNA and controls the expression of a number of genes involved in embryonic development such as YES1, FGF4, UTF1 and ZFP206. Critical for early embryogenesis and for embryonic stem cell pluripotency. Belongs to the POU transcription factor family. Class-5 subfamily. [PMID: 26687479]
-   **PIWIL4** Piwi-like protein 4; Plays a central role during spermatogenesis by repressing transposable elements and preventing their mobilization, which is essential for the germline integrity (By similarity). Acts via the piRNA metabolic process, which mediates the repression of transposable elements during meiosis by forming complexes composed of piRNAs and Piwi proteins and governs the methylation and subsequent repression of transposons (By similarity). [PMID: 24981860]
-   **PINK1** Serine/threonine-protein kinase PINK1, mitochondrial; Protects against mitochondrial dysfunction during cellular stress by phosphorylating mitochondrial proteins. Involved in the clearance of damaged mitochondria via selective autophagy (mitophagy) by mediating activation and translocation of PRKN. Targets PRKN to dysfunctional depolarized mitochondria through the phosphorylation of MFN2. Activates PRKN in 2 steps: (1) by mediating phosphorylation at 'Ser-65' of PRKN and (2) mediating phosphorylation of ubiquitin, converting PRKN to its fully-active form. [PMID: 31300519]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 26344197]
-   **PGD** 6-phosphogluconate dehydrogenase, decarboxylating; Catalyzes the oxidative decarboxylation of 6-phosphogluconate to ribulose 5-phosphate and CO(2), with concomitant reduction of NADP to NADPH. [PMID: 26344197]
-   **PGAM1** Phosphoglycerate mutase 1; Interconversion of 3- and 2-phosphoglycerate with 2,3- bisphosphoglycerate as the primer of the reaction. Can also catalyze the reaction of EC 5.4.2.4 (synthase), but with a reduced activity. [PMID: 26344197]
-   **PCGF1** Polycomb group RING finger protein 1; Component of the Polycomb group (PcG) multiprotein BCOR complex, a complex required to maintain the transcriptionally repressive state of some genes, such as BCL6 and the cyclin-dependent kinase inhibitor, CDKN1A. Transcriptional repressor that may be targeted to the DNA by BCL6; this transcription repressor activity may be related to PKC signaling pathway. Represses CDKN1A expression by binding to its promoter, and this repression is dependent on the retinoic acid response element (RARE element). [PMID: 26687479]
-   **NELFE** Negative elongation factor E; Essential component of the NELF complex, a complex that negatively regulates the elongation of transcription by RNA polymerase II. The NELF complex, which acts via an association with the DSIF complex and causes transcriptional pausing, is counteracted by the P-TEFb kinase complex. Provides the strongest RNA binding activity of the NELF complex and may initially recruit the NELF complex to RNA. Belongs to the RRM NELF-E family. [PMID: 24981860]
-   **NELFCD** Negative elongation factor C/D; Essential component of the NELF complex, a complex that negatively regulates the elongation of transcription by RNA polymerase II. The NELF complex, which acts via an association with the DSIF complex and causes transcriptional pausing, is counteracted by the P-TEFb kinase complex. Belongs to the NELF-D family. [PMID: 24981860]
-   **NELFB** Negative elongation factor B; Essential component of the NELF complex, a complex that negatively regulates the elongation of transcription by RNA polymerase II. The NELF complex, which acts via an association with the DSIF complex and causes transcriptional pausing, is counteracted by the P-TEFb kinase complex. May be able to induce chromatin unfolding. Essential for early embryogenesis; plays an important role in maintaining the undifferentiated state of embryonic stem cells (ESCs) by preventing unscheduled expression of developmental genes (By similarity). [PMID: 24981860]
-   **NEDD4** E3 ubiquitin-protein ligase NEDD4; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Specifically ubiquitinates 'Lys-63' in target proteins. Involved in the pathway leading to the degradation of VEGFR-2/KDFR, independently of its ubiquitin-ligase activity. Monoubiquitinates IGF1R at multiple sites, thus leading to receptor internalization and degradation in lysosomes. Ubiquitinates FGFR1, leading to receptor internalization and degradation in lysosomes. [PMID: 24981860]
-   **NASP** Nuclear autoantigenic sperm protein; Required for DNA replication, normal cell cycle progression and cell proliferation. Forms a cytoplasmic complex with HSP90 and H1 linker histones and stimulates HSP90 ATPase activity. NASP and H1 histone are subsequently released from the complex and translocate to the nucleus where the histone is released for binding to DNA. [PMID: 24981860]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 29467282]
-   **MSN** Moesin; Ezrin-radixin-moesin (ERM) family protein that connects the actin cytoskeleton to the plasma membrane and thereby regulates the structure and function of specific domains of the cell cortex. Tethers actin filaments by oscillating between a resting and an activated state providing transient interactions between moesin and the actin cytoskeleton. Once phosphorylated on its C-terminal threonine, moesin is activated leading to interaction with F-actin and cytoskeletal rearrangement. [PMID: 26344197]
-   **MCM2** DNA replication licensing factor MCM2; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 25963833]
-   **MCC** Colorectal mutant cancer protein; Candidate for the putative colorectal tumor suppressor gene located at 5q21. Suppresses cell proliferation and the Wnt/b-catenin pathway in colorectal cancer cells. Inhibits DNA binding of b- catenin/TCF/LEF transcription factors. Involved in cell migration independently of RAC1, CDC42 and p21-activated kinase (PAK) activation. [PMID: 17353931]
-   **RAD51** DNA repair protein RAD51 homolog 1; Plays an important role in homologous strand exchange, a key step in DNA repair through homologous recombination (HR). Binds to single and double-stranded DNA and exhibits DNA-dependent ATPase activity. Catalyzes the recognition of homology and strand exchange between homologous DNA partners to form a joint molecule between a processed DNA break and the repair template. Binds to single-stranded DNA in an ATP-dependent manner to form nucleoprotein filaments which are essential for the homology search and strand exchange. [PMID: 24981860]
-   **RBM3** RNA-binding protein 3; Cold-inducible mRNA binding protein that enhances global protein synthesis at both physiological and mild hypothermic temperatures. Reduces the relative abundance of microRNAs, when overexpressed. Enhances phosphorylation of translation initiation factors and active polysome formation (By similarity). [PMID: 26472337]
-   **ALDOA** Fructose-bisphosphate aldolase A; Plays a key role in glycolysis and gluconeogenesis. In addition, may also function as scaffolding protein (By similarity). Belongs to the class I fructose-bisphosphate aldolase family. [PMID: 26344197]
-   **TDRD5** Tudor domain-containing protein 5; Required during spermiogenesis to participate in the repression transposable elements and prevent their mobilization, which is essential for the germline integrity. Probably acts via the piRNA metabolic process, which mediates the repression of transposable elements during meiosis by forming complexes composed of piRNAs and Piwi proteins and govern the methylation and subsequent repression of transposons. Required for chromatoid body (CB) assembly (By similarity). [PMID: 24981860]
-   **ZC3H18** Zinc finger CCCH-type containing 18. [PMID: 29298432]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 17353931]
-   **U2AF2** Splicing factor U2AF 65 kDa subunit; Plays a role in pre-mRNA splicing and 3'-end processing. By recruiting PRPF19 and the PRP19C/Prp19 complex/NTC/Nineteen complex to the RNA polymerase II C-terminal domain (CTD), and thereby pre-mRNA, may couple transcription to splicing. Induces cardiac troponin-T (TNNT2) pre-mRNA exon inclusion in muscle. Regulates the TNNT2 exon 5 inclusion through competition with MBNL1. Binds preferentially to a single-stranded structure within the polypyrimidine tract of TNNT2 intron 4 during spliceosome assembly. [PMID: 26641092]
-   **TUBGCP3** Gamma-tubulin complex component 3; Gamma-tubulin complex is necessary for microtubule nucleation at the centrosome. [PMID: 23443559]
-   **TRIM24** Transcription intermediary factor 1-alpha; Transcriptional coactivator that interacts with numerous nuclear receptors and coactivators and modulates the transcription of target genes. Interacts with chromatin depending on histone H3 modifications, having the highest affinity for histone H3 that is both unmodified at 'Lys-4' (H3K4me0) and acetylated at 'Lys-23' (H3K23ac). Has E3 protein-ubiquitin ligase activity. Promotes ubiquitination and proteasomal degradation of p53/TP53. [PMID: 24981860]
-   **TRAF6** TNF receptor-associated factor 6; E3 ubiquitin ligase that, together with UBE2N and UBE2V1, mediates the synthesis of 'Lys-63'-linked-polyubiquitin chains conjugated to proteins, such as IKBKG, IRAK1, AKT1 and AKT2. Also mediates ubiquitination of free/unanchored polyubiquitin chain that leads to MAP3K7 activation. Leads to the activation of NF-kappa-B and JUN. May be essential for the formation of functional osteoclasts. Seems to also play a role in dendritic cells (DCs) maturation and/or activation. Represses c-Myb-mediated transactivation, in B-lymphocytes. [PMID: 17353931]
-   **TKT** Transketolase; Catalyzes the transfer of a two-carbon ketol group from a ketose donor to an aldose acceptor, via a covalent intermediate with the cofactor thiamine pyrophosphate; Belongs to the transketolase family. [PMID: 26344197]
-   **TIFAB** TRAF-interacting protein with FHA domain-containing protein B; Inhibits TIFA-mediated TRAF6 activation possibly by inducing a conformational change in TIFA. [PMID: 32101751]
-   **TAGLN3** Transgelin-3; Transgelin 3. [PMID: 26344197]
-   **RDX** Radixin; Probably plays a crucial role in the binding of the barbed end of actin filaments to the plasma membrane. [PMID: 26344197]
-   **TAGLN2** Transgelin-2; Transgelin 2. [PMID: 26344197]
-   **TAGLN** Transgelin; Actin cross-linking/gelling protein (By similarity). Involved in calcium interactions and contractile properties of the cell that may contribute to replicative senescence; Belongs to the calponin family. [PMID: 26344197]
-   **STK24** Serine/threonine-protein kinase 24 12 kDa subunit; Serine/threonine-protein kinase that acts on both serine and threonine residues and promotes apoptosis in response to stress stimuli and caspase activation. Mediates oxidative-stress-induced cell death by modulating phosphorylation of JNK1-JNK2 (MAPK8 and MAPK9), p38 (MAPK11, MAPK12, MAPK13 and MAPK14) during oxidative stress. Plays a role in a staurosporine-induced caspase-independent apoptotic pathway by regulating the nuclear translocation of AIFM1 and ENDOG and the DNase activity associated with ENDOG. [PMID: 17353931]
-   **STIP1** Stress-induced-phosphoprotein 1; Acts as a co-chaperone for HSP90AA1. Mediates the association of the molecular chaperones HSPA8/HSC70 and HSP90 (By similarity). [PMID: 26344197]
-   **SOD1** Superoxide dismutase [Cu-Zn]; Destroys radicals which are normally produced within the cells and which are toxic to biological systems; Belongs to the Cu-Zn superoxide dismutase family. [PMID: 26344197]
-   **SLX4** Structure-specific endonuclease subunit SLX4; Regulatory subunit that interacts with and increases the activity of different structure-specific endonucleases. Has several distinct roles in protecting genome stability by resolving diverse forms of deleterious DNA structures originating from replication and recombination intermediates and from DNA damage. Component of the SLX1- SLX4 structure-specific endonuclease that resolves DNA secondary structures generated during DNA repair and recombination. [PMID: 19596235]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **RIPK2** Receptor-interacting serine/threonine-protein kinase 2; Serine/threonine/tyrosine kinase that plays an essential role in modulation of innate and adaptive immune responses. Upon stimulation by bacterial peptidoglycans, NOD1 and NOD2 are activated, oligomerize and recruit RIPK2 through CARD-CARD domains. Contributes to the tyrosine phosphorylation of the guanine exchange factor ARHGEF2 through Src tyrosine kinase leading to NF-kappaB activation by NOD2. [PMID: 17353931]
-   **MAU2** MAU2 chromatid cohesion factor homolog; Plays an important role in the loading of the cohesin complex on to DNA. Forms a heterodimeric complex (also known as cohesin loading complex) with NIPBL/SCC2 which mediates the loading of the cohesin complex onto chromatin. Plays a role in sister chromatid cohesion and normal progression through prometaphase. [PMID: 31010829]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 31046837]
-   **LACC1** Laccase domain-containing protein 1; Central regulator of the metabolic function and bioenergetic state of macrophages. In macrophages, promotes flux through de novo lipogenesis to concomitantly drive high levels of both fatty-acid oxidation and glycolysis. [PMID: 27478939]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 32416067]
-   **CYLD** Ubiquitin carboxyl-terminal hydrolase CYLD; Deubiquitinase that specifically cleaves 'Lys-63'- and linear 'Met-1'-linked polyubiquitin chains and is involved in NF-kappa-B activation and TNF-alpha-induced necroptosis. Plays an important role in the regulation of pathways leading to NF-kappa-B activation. Contributes to the regulation of cell survival, proliferation and differentiation via its effects on NF- kappa-B activation. Negative regulator of Wnt signaling. Inhibits HDAC6 and thereby promotes acetylation of alpha-tubulin and stabilization of microtubules. [PMID: 27591049]
-   **CSNK1A1** Casein kinase I isoform alpha; Casein kinases are operationally defined by their preferential utilization of acidic proteins such as caseins as substrates. It can phosphorylate a large number of proteins. Participates in Wnt signaling. Phosphorylates CTNNB1 at 'Ser-45'. May phosphorylate PER1 and PER2. May play a role in segregating chromosomes during mitosis. May play a role in keratin cytoskeleton disassembly and thereby, it may regulate epithelial cell migration. [PMID: 27684187]
-   **CHD4** Chromodomain-helicase-DNA-binding protein 4; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Belongs to the SNF2/RAD54 helicase family. [PMID: 28977666]
-   **CHD3** Chromodomain-helicase-DNA-binding protein 3; Component of the histone deacetylase NuRD complex which participates in the remodeling of chromatin by deacetylating histones. Required for anchoring centrosomal pericentrin in both interphase and mitosis, for spindle organization and centrosome integrity. [PMID: 28977666]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 26618866]
-   **CEP57** Centrosomal protein of 57 kDa; Centrosomal protein which may be required for microtubule attachment to centrosomes. May act by forming ring-like structures around microtubules. Mediates nuclear translocation and mitogenic activity of the internalized growth factor FGF2, but that of FGF1. [PMID: 23443559]
-   **CDK2** Cyclin-dependent kinase 2; Serine/threonine-protein kinase involved in the control of the cell cycle; essential for meiosis, but dispensable for mitosis. Phosphorylates CTNNB1, USP37, p53/TP53, NPM1, CDK7, RB1, BRCA2, MYC, NPAT, EZH2. Triggers duplication of centrosomes and DNA. [PMID: 17353931]
-   **CCDC51** Mitochondrial potassium channel; Mitochondrial potassium channel located in the mitochondrial inner membrane. Together with ABCB8/MITOSUR, forms a protein complex localized in the mitochondria that mediates ATP- dependent potassium currents across the inner membrane (that is, mitoK(ATP) channel). May contribute to the homeostatic control of cellular metabolism under stress conditions by regulating the mitochondrial matrix volume. [PMID: 26186194]
-   **BCL2L1** Bcl-2-like protein 1; Potent inhibitor of cell death. Inhibits activation of caspases. Appears to regulate cell death by blocking the voltage- dependent anion channel (VDAC) by binding to it and preventing the release of the caspase activator, CYC1, from the mitochondrial membrane. Also acts as a regulator of G2 checkpoint and progression to cytokinesis during mitosis. Isoform Bcl-X(S) promotes apoptosis. [PMID: 27684187]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 24189400]
-   **BAZ2A** Bromodomain adjacent to zinc finger domain protein 2A; Essential component of the NoRC (nucleolar remodeling complex) complex, a complex that mediates silencing of a fraction of rDNA by recruiting histone-modifying enzymes and DNA methyltransferases, leading to heterochromatin formation and transcriptional silencing. In the complex, it plays a central role by being recruited to rDNA and by targeting chromatin modifying enzymes such as HDAC1, leading to repress RNA polymerase I transcription. [PMID: 24981860]
-   **AURKA** Aurora kinase A; Mitotic serine/threonine kinase that contributes to the regulation of cell cycle progression. Associates with the centrosome and the spindle microtubules during mitosis and plays a critical role in various mitotic events including the establishment of mitotic spindle, centrosome duplication, centrosome separation as well as maturation, chromosomal alignment, spindle assembly checkpoint, and cytokinesis. Required for normal spindle positioning during mitosis and for the localization of NUMA1 and DCTN1 to the cell cortex during metaphase. [PMID: 17353931]
-   **ATP5PF** ATP synthase-coupling factor 6, mitochondrial; Mitochondrial membrane ATP synthase (F(1)F(0) ATP synthase or Complex V) produces ATP from ADP in the presence of a proton gradient across the membrane which is generated by electron transport complexes of the respiratory chain. F-type ATPases consist of two structural domains, F(1) - containing the extramembraneous catalytic core and F(0) - containing the membrane proton channel, linked together by a central stalk and a peripheral stalk. [PMID: 26344197]
-   **ATG5** Autophagy protein 5; Involved in autophagic vesicle formation. Conjugation with ATG12, through a ubiquitin-like conjugating system involving ATG7 as an E1-like activating enzyme and ATG10 as an E2-like conjugating enzyme, is essential for its function. The ATG12-ATG5 conjugate acts as an E3- like enzyme which is required for lipidation of ATG8 family proteins and their association to the vesicle membranes. Involved in mitochondrial quality control after oxidative damage, and in subsequent cellular longevity. [PMID: 17353931]
-   **ASF1B** Histone chaperone ASF1B; Histone chaperone that facilitates histone deposition and histone exchange and removal during nucleosome assembly and disassembly. Cooperates with chromatin assembly factor 1 (CAF-1) to promote replication-dependent chromatin assembly. Does not participate in replication-independent nucleosome deposition which is mediated by ASF1A and HIRA. Required for spermatogenesis. Belongs to the ASF1 family. [PMID: 24981860]
-   **ASF1A** Histone chaperone ASF1A; Histone chaperone that facilitates histone deposition and histone exchange and removal during nucleosome assembly and disassembly. Cooperates with chromatin assembly factor 1 (CAF-1) to promote replication-dependent chromatin assembly and with HIRA to promote replication-independent chromatin assembly. Required for the formation of senescence-associated heterochromatin foci (SAHF) and efficient senescence-associated cell cycle exit. Belongs to the ASF1 family. [PMID: 24981860]
-   **ARMC12** Armadillo repeat containing 12. [PMID: 30026490]
-   **ALDOC** Aldolase, fructose-bisphosphate C. [PMID: 26344197]
-   **ECI1** Enoyl-CoA delta isomerase 1, mitochondrial; Able to isomerize both 3-cis and 3-trans double bonds into the 2-trans form in a range of enoyl-CoA species. [PMID: 26344197]
-   **EIF1B** Eukaryotic translation initiation factor 1b; Probably involved in translation. [PMID: 17353931]
-   **KSR1** Kinase suppressor of Ras 1; Part of a multiprotein signaling complex which promotes phosphorylation of Raf family members and activation of downstream MAP kinases (By similarity). Independently of its kinase activity, acts as MAP2K1/MEK1 and MAP2K2/MEK2-dependent allosteric activator of BRAF; upon binding to MAP2K1/MEK1 or MAP2K2/MEK2, dimerizes with BRAF and promotes BRAF-mediated phosphorylation of MAP2K1/MEK1 and/or MAP2K2/MEK2. Promotes activation of MAPK1 and/or MAPK3, both in response to EGF and to cAMP (By similarity). Its kinase activity is unsure (By similarity). [PMID: 27086506]
-   **GLO1** Lactoylglutathione lyase; Catalyzes the conversion of hemimercaptal, formed from methylglyoxal and glutathione, to S-lactoylglutathione. Involved in the regulation of TNF-induced transcriptional activity of NF-kappa-B. Required for normal osteoclastogenesis. [PMID: 26344197]
-   **KRR1** KRR1 small subunit processome component homolog; Required for 40S ribosome biogenesis. Involved in nucleolar processing of pre-18S ribosomal RNA and ribosome assembly (By similarity). [PMID: 24981860]
-   **KDM3B** Lysine-specific demethylase 3B; Histone demethylase that specifically demethylates 'Lys-9' of histone H3, thereby playing a central role in histone code. Demethylation of Lys residue generates formaldehyde and succinate. May have tumor suppressor activity. [PMID: 24981860]
-   **IKBKE** Inhibitor of nuclear factor kappa-B kinase subunit epsilon; Serine/threonine kinase that plays an essential role in regulating inflammatory responses to viral infection, through the activation of the type I IFN, NF-kappa-B and STAT signaling. Also involved in TNFA and inflammatory cytokines, like Interleukin-1, signaling. Following activation of viral RNA sensors, such as RIG-I- like receptors, associates with DDX3X and phosphorylates interferon regulatory factors (IRFs), IRF3 and IRF7, as well as DDX3X. [PMID: 17353931]
-   **HSPE1** 10 kDa heat shock protein, mitochondrial; Co-chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp60, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back-to-back double ring. [PMID: 26344197]
-   **HSD17B10** 3-hydroxyacyl-CoA dehydrogenase type-2; Mitochondrial dehydrogenase that catalyzes the beta-oxidation at position 17 of androgens and estrogens and has 3-alpha- hydroxysteroid dehydrogenase activity with androsterone. Catalyzes the third step in the beta-oxidation of fatty acids. Carries out oxidative conversions of 7-alpha-OH and 7-beta-OH bile acids. Also exhibits 20-beta-OH and 21-OH dehydrogenase activities with C21 steroids. By interacting with intracellular amyloid-beta, it may contribute to the neuronal dysfunction associated with Alzheimer disease (AD). [PMID: 26344197]
-   **HNF1A** Hepatocyte nuclear factor 1-alpha; Transcriptional activator that regulates the tissue specific expression of multiple genes, especially in pancreatic islet cells and in liver (By similarity). Binds to the inverted palindrome 5'- GTTAATNATTAAC-3'. Activates the transcription of CYP1A2, CYP2E1 and CYP3A11 (By similarity). [PMID: 17353931]
-   **HINT1** Histidine triad nucleotide-binding protein 1; Hydrolyzes purine nucleotide phosphoramidates with a single phosphate group, including adenosine 5'monophosphoramidate (AMP-NH2), adenosine 5'monophosphomorpholidate (AMP-morpholidate) and guanosine 5'monophosphomorpholidate (GMP-morpholidate). Hydrolyzes lysyl-AMP (AMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) generated by lysine tRNA ligase, as well as Met-AMP, His-AMP and Asp-AMP, lysyl-GMP (GMP-N-epsilon-(N-alpha-acetyl lysine methyl ester)) and AMP-N-alanine methyl ester. [PMID: 26344197]
-   **GRB2** Growth factor receptor-bound protein 2; Adapter protein that provides a critical link between cell surface growth factor receptors and the Ras signaling pathway; Belongs to the GRB2/sem-5/DRK family. [PMID: 26344197]
-   **GH1** Somatotropin; Plays an important role in growth control. Its major role in stimulating body growth is to stimulate the liver and other tissues to secrete IGF-1. It stimulates both the differentiation and proliferation of myoblasts. It also stimulates amino acid uptake and protein synthesis in muscle and other tissues. [PMID: 17353931]
-   **ENO1** Alpha-enolase; Glycolytic enzyme the catalyzes the conversion of 2- phosphoglycerate to phosphoenolpyruvate. In addition to glycolysis, involved in various processes such as growth control, hypoxia tolerance and allergic responses. May also function in the intravascular and pericellular fibrinolytic system due to its ability to serve as a receptor and activator of plasminogen on the cell surface of several cell-types such as leukocytes and neurons. Stimulates immunoglobulin production. Belongs to the enolase family. [PMID: 26344197]
-   **FKBP1B** Peptidyl-prolyl cis-trans isomerase FKBP1B; Has the potential to contribute to the immunosuppressive and toxic effects of FK506 and rapamycin. PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides; Belongs to the FKBP-type PPIase family. FKBP1 subfamily. [PMID: 26344197]
-   **FKBP1A** Peptidyl-prolyl cis-trans isomerase FKBP1A; Keeps in an inactive conformation TGFBR1, the TGF-beta type I serine/threonine kinase receptor, preventing TGF-beta receptor activation in absence of ligand. Recruits SMAD7 to ACVR1B which prevents the association of SMAD2 and SMAD3 with the activin receptor complex, thereby blocking the activin signal. May modulate the RYR1 calcium channel activity. PPIases accelerate the folding of proteins. It catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides. Belongs to the FKBP-type PPIase family. FKBP1 subfamily. [PMID: 26344197]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **EZR** Ezrin; Probably involved in connections of major cytoskeletal structures to the plasma membrane. In epithelial cells, required for the formation of microvilli and membrane ruffles on the apical pole. Along with PLEKHG6, required for normal macropinocytosis. [PMID: 26344197]
-   **EZH2** Histone-lysine N-methyltransferase EZH2; Polycomb group (PcG) protein. Catalytic subunit of the PRC2/EED-EZH2 complex, which methylates 'Lys-9' (H3K9me) and 'Lys-27' (H3K27me) of histone H3, leading to transcriptional repression of the affected target gene. Able to mono-, di- and trimethylate 'Lys-27' of histone H3 to form H3K27me1, H3K27me2 and H3K27me3, respectively. Displays a preference for substrates with less methylation, loses activity when progressively more methyl groups are incorporated into H3K27, H3K27me0 > H3K27me1 > H3K27me2. [PMID: 24457600]
-   **EPB41** Protein 4.1; Protein 4.1 is a major structural element of the erythrocyte membrane skeleton. It plays a key role in regulating membrane physical properties of mechanical stability and deformability by stabilizing spectrin-actin interaction. Recruits DLG1 to membranes. Required for dynein-dynactin complex and NUMA1 recruitment at the mitotic cell cortex during anaphase. [PMID: 17353931]
-   **ENO3** Beta-enolase; Appears to have a function in striated muscle development and regeneration; Belongs to the enolase family. [PMID: 26344197]
-   **ENO2** Gamma-enolase; Has neurotrophic and neuroprotective properties on a broad spectrum of central nervous system (CNS) neurons. Binds, in a calcium- dependent manner, to cultured neocortical neurons and promotes cell survival (By similarity). [PMID: 26344197]

## Interactions with text mining support

-   **PPARD** Peroxisome proliferator-activated receptor delta; Ligand-activated transcription factor. Receptor that binds peroxisome proliferators such as hypolipidemic drugs and fatty acids. Has a preference for poly-unsaturated fatty acids, such as gamma- linoleic acid and eicosapentanoic acid. Once activated by a ligand, the receptor binds to promoter elements of target genes. Regulates the peroxisomal beta-oxidation pathway of fatty acids. Functions as transcription activator for the acyl-CoA oxidase gene. Decreases expression of NPC1L1 once activated by a ligand. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000310928](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000310928)]
-   **GOT2** Aspartate aminotransferase, mitochondrial; Catalyzes the irreversible transamination of the L-tryptophan metabolite L-kynurenine to form kynurenic acid (KA). Plays a key role in amino acid metabolism. Important for metabolite exchange between mitochondria and cytosol. Facilitates cellular uptake of long-chain free fatty acids; Belongs to the class-I pyridoxal-phosphate-dependent aminotransferase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000245206](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000245206)]
-   **FAAH** Fatty-acid amide hydrolase 1; Degrades bioactive fatty acid amides like oleamide, the endogenous cannabinoid, anandamide and myristic amide to their corresponding acids, thereby serving to terminate the signaling functions of these molecules. Hydrolyzes polyunsaturated substrate anandamide preferentially as compared to monounsaturated substrates. Belongs to the amidase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000243167](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000243167)]
-   **PPARG** Peroxisome proliferator-activated receptor gamma; Nuclear receptor that binds peroxisome proliferators such as hypolipidemic drugs and fatty acids. Once activated by a ligand, the nuclear receptor binds to DNA specific PPAR response elements (PPRE) and modulates the transcription of its target genes, such as acyl-CoA oxidase. It therefore controls the peroxisomal beta-oxidation pathway of fatty acids. Key regulator of adipocyte differentiation and glucose homeostasis. ARF6 acts as a key regulator of the tissue-specific adipocyte P2 (aP2) enhancer. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000287820](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000287820)]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000415743)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000297258%0D9606.ENSP00000264896)]
