
## Interactions with experimental support

-   **MASP2** Mannan-binding lectin serine protease 2 A chain; Serum protease that plays an important role in the activation of the complement system via mannose-binding lectin. After activation by auto-catalytic cleavage it cleaves C2 and C4, leading to their activation and to the formation of C3 convertase. [PMID: 12421953, PMID: 15117939, PMID: 23785123]
-   **CRP** C-reactive protein(1-205); Displays several functions associated with host defense: it promotes agglutination, bacterial capsular swelling, phagocytosis and complement fixation through its calcium-dependent binding to phosphorylcholine. Can interact with DNA and histones and may scavenge nuclear material released from damaged circulating cells. [PMID: 17581635, PMID: 19180241]
-   **FCN1** Ficolin-1; Extracellular lectin functioning as a pattern-recognition receptor in innate immunity. Binds the sugar moieties of pathogen- associated molecular patterns (PAMPs) displayed on microbes and activates the lectin pathway of the complement system. May also activate monocytes through a G protein-coupled receptor, FFAR2, inducing the secretion of interleukin-8/IL-8. Binds preferentially to 9-O-acetylated 2-6-linked sialic acid derivatives and to various glycans containing sialic acid engaged in a 2-3 linkage. [PMID: 26186194, PMID: 28514442]
-   **MASP1** Mannan binding lectin serine peptidase 1. [PMID: 12421953, PMID: 23785123]
-   **PTX3** Pentraxin-related protein PTX3; Plays a role in the regulation of innate resistance to pathogens, inflammatory reactions, possibly clearance of self- components and female fertility. [PMID: 19632990, PMID: 21490156]
-   **DMBT1** Deleted in malignant brain tumors 1 protein; May be considered as a candidate tumor suppressor gene for brain, lung, esophageal, gastric, and colorectal cancers. May play roles in mucosal defense system, cellular immune defense and epithelial differentiation. May play a role as an opsonin receptor for SFTPD and SPAR in macrophage tissues throughout the body, including epithelial cells lining the gastrointestinal tract. May play a role in liver regeneration. [PMID: 22811680]
-   **FCN3** Ficolin-3; May function in innate immunity through activation of the lectin complement pathway. Calcium-dependent and GlcNAc-binding lectin. Has affinity with GalNAc, GlcNAc, D-fucose, as mono/oligosaccharide and lipopolysaccharides from S.typhimurium and S.minnesota. [PMID: 23785123]
-   **FFAR2** Free fatty acid receptor 2; G protein-coupled receptor that is activated by a major product of dietary fiber digestion, the short chain fatty acids (SCFAs), and that plays a role in the regulation of whole-body energy homeostasis and in intestinal immunity. In omnivorous mammals, the short chain fatty acids acetate, propionate and butyrate are produced primarily by the gut microbiome that metabolizes dietary fibers. SCFAs serve as a source of energy but also act as signaling molecules. [PMID: 21037097]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 21054788]
-   **MBL2** Mannose-binding protein C; Calcium-dependent lectin involved in innate immune defense. Binds mannose, fucose and N-acetylglucosamine on different microorganisms and activates the lectin complement pathway. Binds to late apoptotic cells, as well as to apoptotic blebs and to necrotic cells, but not to early apoptotic cells, facilitating their uptake by macrophages. May bind DNA. [PMID: 19632990]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **UMOD** Uromodulin, secreted form; [Uromodulin]: Functions in biogenesis and organization of the apical membrane of epithelial cells of the thick ascending limb of Henle's loop (TALH), where it promotes formation of complex filamentous gel-like structure that may play a role in the water barrier permeability (Probable). May serve as a receptor for binding and endocytosis of cytokines (IL-1, IL-2) and TNF. Facilitates neutrophil migration across renal epithelia. [PMID: 32045104]

## Interactions with text mining support

-   **COLEC10** Collectin-10; Lectin that binds to various sugars: galactose > mannose = fucose > N-acetylglucosamine > N-acetylgalactosamine. Acts as a chemoattractant, probably involved in the regulation of cell migration ; Belongs to the COLEC10/COLEC11 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000332723](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000332723)]
-   **CALR** Calreticulin; Calcium-binding chaperone that promotes folding, oligomeric assembly and quality control in the endoplasmic reticulum (ER) via the calreticulin/calnexin cycle. This lectin interacts transiently with almost all of the monoglucosylated glycoproteins that are synthesized in the ER. Interacts with the DNA-binding domain of NR3C1 and mediates its nuclear export. Involved in maternal gene expression regulation. May participate in oocyte maturation via the regulation of calcium homeostasis (By similarity); Belongs to the calreticulin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000320866](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000320866)]
-   **COLEC11** Collectin-11; Lectin that plays a role in innate immunity, apoptosis and embryogenesis. Calcium-dependent lectin that binds self and non-self glycoproteins presenting high mannose oligosaccharides with at least one terminal alpha-1,2-linked mannose epitope. Primarily recognizes the terminal disaccharide of the glycan. Also recognizes a subset of fucosylated glycans and lipopolysaccharides. Plays a role in innate immunity through its ability to bind non-self sugars presented by microorganisms and to activate the complement through the recruitment of MAPS1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000411770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000411770)]
-   **C3** Complement C3c alpha' chain fragment 1; C3 plays a central role in the activation of the complement system. Its processing by C3 convertase is the central reaction in both classical and alternative complement pathways. After activation C3b can bind covalently, via its reactive thioester, to cell surface carbohydrates or immune aggregates. [C3-beta-c]: Acts as a chemoattractant for neutrophils in chronic inflammation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744 9606.ENSP00000245907](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000291744%0D9606.ENSP00000245907)]
