
## Interactions with experimental support

-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 10642522, PMID: 12538866, PMID: 19875381, PMID: 20048054, PMID: 20661446, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22863883, PMID: 23999428, PMID: 25036637, PMID: 28363942, PMID: 29079741, PMID: 9001212]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 17643375, PMID: 23455922, PMID: 23602568, PMID: 24981860, PMID: 25036637, PMID: 26186194, PMID: 28363942, PMID: 28514442]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 20048054, PMID: 20478527, PMID: 20661446, PMID: 23260764, PMID: 28363942]
-   **STK11** Serine/threonine-protein kinase STK11; Tumor suppressor serine/threonine-protein kinase that controls the activity of AMP-activated protein kinase (AMPK) family members, thereby playing a role in various processes such as cell metabolism, cell polarity, apoptosis and DNA damage response. Acts by phosphorylating the T-loop of AMPK family proteins, thus promoting their activity: phosphorylates PRKAA1, PRKAA2, BRSK1, BRSK2, MARK1, MARK2, MARK3, MARK4, NUAK1, NUAK2, SIK1, SIK2, SIK3 and SNRK but not MELK. [PMID: 14676191, PMID: 20562859, PMID: 25036637, PMID: 25852190, PMID: 28514442]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 23602568, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **PHLPP1** PH domain leucine-rich repeat-containing protein phosphatase 1; Protein phosphatase involved in regulation of Akt and PKC signaling. Mediates dephosphorylation in the C-terminal domain hydrophobic motif of members of the AGC Ser/Thr protein kinase family; specifically acts on 'Ser-473' of AKT2 and AKT3, 'Ser-660' of PRKCB and 'Ser-657' of PRKCA. Isoform 2 seems to have a major role in regulating Akt signaling in hippocampal neurons (By similarity). [PMID: 19615732, PMID: 27880917, PMID: 28363942, PMID: 30734931]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 20605778, PMID: 28363942, PMID: 30734931]
-   **AGO1** Protein argonaute-1; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) or short interfering RNAs (siRNAs), and represses the translation of mRNAs which are complementary to them. Lacks endonuclease activity and does not appear to cleave target mRNAs. Also required for transcriptional gene silencing (TGS) of promoter regions which are complementary to bound short antigene RNAs (agRNAs). [PMID: 24778252, PMID: 25036637, PMID: 28363942]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 21170051, PMID: 25036637, PMID: 30382094]
-   **MOS** MOS proto-oncogene, serine/threonine kinase; Belongs to the protein kinase superfamily. Ser/Thr protein kinase family. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **USP49** Ubiquitin carboxyl-terminal hydrolase 49; Specifically deubiquitinates histone H2B at 'Lys-120' (H2BK120Ub). H2BK120Ub is a specific tag for epigenetic transcriptional activation and acts as a regulator of mRNA splicing. Deubiquitination is required for efficient cotranscriptional splicing of a large set of exons; Belongs to the peptidase C19 family. [PMID: 19615732, PMID: 25036637, PMID: 28363942]
-   **PGR** Progesterone receptor; The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Depending on the isoform, progesterone receptor functions as transcriptional activator or repressor. [Isoform B]: Transcriptional activator of several progesteron-dependent promoters in a variety of cell types. Involved in activation of SRC-dependent MAPK signaling on hormone stimulation. [PMID: 12538866, PMID: 20661446, PMID: 22891251]
-   **CDK13** Cyclin-dependent kinase 13; Cyclin-dependent kinase which displays CTD kinase activity and is required for RNA splicing. Has CTD kinase activity by hyperphosphorylating the C-terminal heptapeptide repeat domain (CTD) of the largest RNA polymerase II subunit RPB1, thereby acting as a key regulator of transcription elongation. Required for RNA splicing, probably by phosphorylating SRSF1/SF2. Required during hematopoiesis. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **ARAF** Serine/threonine-protein kinase A-Raf; Involved in the transduction of mitogenic signals from the cell membrane to the nucleus. May also regulate the TOR signaling cascade; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 25036637, PMID: 25852190, PMID: 29777862]
-   **CDK7** Cyclin-dependent kinase 7; Serine/threonine kinase involved in cell cycle control and in RNA polymerase II-mediated RNA transcription. Cyclin-dependent kinases (CDKs) are activated by the binding to a cyclin and mediate the progression through the cell cycle. Each different complex controls a specific transition between 2 subsequent phases in the cell cycle. Required for both activation and complex formation of CDK1/cyclin-B during G2-M transition, and for activation of CDK2/cyclins during G1-S transition (but not complex formation). [PMID: 26186194, PMID: 28514442]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 20661446, PMID: 25036637]
-   **NUDCD3** NudC domain containing 3. [PMID: 25036637, PMID: 28363942]
-   **PTGES3** Prostaglandin E synthase 3; Cytosolic prostaglandin synthase that catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2). Molecular chaperone that localizes to genomic response elements in a hormone-dependent manner and disrupts receptor-mediated transcriptional activation, by promoting disassembly of transcriptional regulatory complexes. Facilitates HIF alpha proteins hydroxylation via interaction with EGLN1/PHD2, leading to recruit EGLN1/PHD2 to the HSP90 pathway. [PMID: 20661446, PMID: 25036637]
-   **MAGED2** Melanoma-associated antigen D2; Regulates the expression, localization to the plasma membrane and function of the sodium chloride cotransporters SLC12A1 and SLC12A3, two key components of salt reabsorption in the distal renal tubule. [PMID: 22863883, PMID: 25036637]
-   **CDKL1** Cyclin-dependent kinase-like 1; Cyclin dependent kinase like 1; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **CDK3** Cyclin-dependent kinase 3; Serine/threonine-protein kinase that plays a critical role in the control of the eukaryotic cell cycle; involved in G0-G1 and G1-S cell cycle transitions. Interacts with CCNC/cyclin-C during interphase. Phosphorylates histone H1, ATF1, RB1 and CABLES1. ATF1 phosphorylation triggers ATF1 transactivation and transcriptional activities, and promotes cell proliferation and transformation. CDK3/cyclin-C mediated RB1 phosphorylation is required for G0-G1 transition. [PMID: 26186194, PMID: 28514442]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 25036637, PMID: 29395067]
-   **AGO3** Protein argonaute-3; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) and represses the translation of mRNAs which are complementary to them. Proposed to be involved in stabilization of small RNA derivates (riRNA) derived from processed RNA polymerase III-transcribed Alu repeats containing a DR2 retinoic acid response element (RARE) in stem cells and in the subsequent riRNA- dependent degradation of a subset of RNA polymerase II-transcribed coding mRNAs by recruiting a mRNA decapping complex involving EDC4. [PMID: 26186194, PMID: 28514442]
-   **CDK18** Cyclin-dependent kinase 18; May play a role in signal transduction cascades in terminally differentiated cells; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 26186194, PMID: 28514442]
-   **ULK3** Serine/threonine-protein kinase ULK3; Serine/threonine protein kinase that acts as a regulator of Sonic hedgehog (SHH) signaling and autophagy. Acts as a negative regulator of SHH signaling in the absence of SHH ligand: interacts with SUFU, thereby inactivating the protein kinase activity and preventing phosphorylation of GLI proteins (GLI1, GLI2 and/or GLI3). Positively regulates SHH signaling in the presence of SHH: dissociates from SUFU, autophosphorylates and mediates phosphorylation of GLI2, activating it and promoting its nuclear translocation. [PMID: 26186194, PMID: 28514442]
-   **CDK11A** Cyclin-dependent kinase 11A; Appears to play multiple roles in cell cycle progression, cytokinesis and apoptosis. The p110 isoforms have been suggested to be involved in pre-mRNA splicing, potentially by phosphorylating the splicing protein SFRS7. The p58 isoform may act as a negative regulator of normal cell cycle progression; Belongs to the protein kinase superfamily. CMGC Ser/Thr protein kinase family. CDC2/CDKX subfamily. [PMID: 25036637, PMID: 28514442]
-   **AURKC** Aurora kinase C; Serine/threonine-protein kinase component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Plays also a role in meiosis and more particularly in spermatogenesis. Has redundant cellular functions with AURKB and can rescue an AURKB knockdown. Like AURKB, AURKC phosphorylates histone H3 at 'Ser-10' and 'Ser-28'. [PMID: 26186194, PMID: 28514442]
-   **PIPOX** Peroxisomal sarcosine oxidase; Metabolizes sarcosine, L-pipecolic acid and L-proline. [PMID: 26186194, PMID: 28514442]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 14743216, PMID: 30463901]
-   **ERG** Transcriptional regulator ERG; Transcriptional regulator. May participate in transcriptional regulation through the recruitment of SETDB1 histone methyltransferase and subsequent modification of local chromatin structure. [PMID: 20478527, PMID: 21575865]
-   **CDKL4** Cyclin-dependent kinase-like 4; Cyclin dependent kinase like 4. [PMID: 26186194, PMID: 28514442]
-   **PRKAA1** 5'-AMP-activated protein kinase catalytic subunit alpha-1; Catalytic subunit of AMP-activated protein kinase (AMPK), an energy sensor protein kinase that plays a key role in regulating cellular energy metabolism. In response to reduction of intracellular ATP levels, AMPK activates energy-producing pathways and inhibits energy-consuming processes: inhibits protein, carbohydrate and lipid biosynthesis, as well as cell growth and proliferation. AMPK acts via direct phosphorylation of metabolic enzymes, and by longer-term effects via phosphorylation of transcription regulators. [PMID: 23455922, PMID: 25852190]
-   **GLMN** Glomulin; [Isoform 1]: Regulatory component of cullin-RING-based SCF (SKP1-Cullin-F-box protein) E3 ubiquitin-protein ligase complexes. Inhibits E3 ubiquitin ligase activity by binding to RBX1 (via RING domain) and inhibiting its interaction with the E2 ubiquitin-conjugating enzyme CDC34. Inhibits RBX1-mediated neddylation of CUL1. Required for normal stability and normal cellular levels of key components of SCF ubiquitin ligase complexes, including FBXW7, RBX1, CUL1, CUL2, CUL3, CUL4A, and thereby contributes to the regulation of CCNE1 and MYC levels (By similarity). [PMID: 25036637, PMID: 31490997]
-   **PSKH2** Protein serine kinase H2. [PMID: 26186194, PMID: 28514442]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 28675297, PMID: 29117568]
-   **OGA** Protein O-GlcNAcase; [Isoform 1]: Cleaves GlcNAc but not GalNAc from O- glycosylated proteins. Can use p-nitrophenyl-beta-GlcNAc and 4- methylumbelliferone-GlcNAc as substrates but not p-nitrophenyl-beta- GalNAc or p-nitrophenyl-alpha-GlcNAc (in vitro). Does not bind acetyl-CoA and does not have histone acetyltransferase activity. [PMID: 22863883, PMID: 25036637]
-   **KSR2** Kinase suppressor of Ras 2; Location-regulated scaffold connecting MEK to RAF. Has very low protein kinase activity and can phosphorylate MAP2K1 at several Ser and Thr residues with very low efficiency (in vitro). Acts as MAP2K1/MEK1-dependent allosteric activator of BRAF; upon binding to MAP2K1/MEK1, dimerizes with BRAF and promotes BRAF-mediated phosphorylation of MAP2K1/MEK1. Interaction with BRAF enhances KSR2-mediated phosphorylation of MAP2K1 (in vitro). Blocks MAP3K8 kinase activity and MAP3K8-mediated signaling. [PMID: 25036637, PMID: 27086506]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 20071522, PMID: 30382094]
-   **MCM5** DNA replication licensing factor MCM5; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 22863883, PMID: 25036637]
-   **EGLN1** Egl nine homolog 1; Cellular oxygen sensor that catalyzes, under normoxic conditions, the post-translational formation of 4-hydroxyproline in hypoxia-inducible factor (HIF) alpha proteins. Hydroxylates a specific proline found in each of the oxygen-dependent degradation (ODD) domains (N-terminal, NODD, and C-terminal, CODD) of HIF1A. Also hydroxylates HIF2A. Has a preference for the CODD site for both HIF1A and HIF1B. Hydroxylated HIFs are then targeted for proteasomal degradation via the von Hippel-Lindau ubiquitination complex. [PMID: 25036637, PMID: 31763849]
-   **SGK1** Serine/threonine-protein kinase Sgk1; Serine/threonine-protein kinase which is involved in the regulation of a wide variety of ion channels, membrane transporters, cellular enzymes, transcription factors, neuronal excitability, cell growth, proliferation, survival, migration and apoptosis. Plays an important role in cellular stress response. [PMID: 26186194, PMID: 28514442]
-   **MCMBP** Mini-chromosome maintenance complex-binding protein; Associated component of the MCM complex that acts as a regulator of DNA replication. Binds to the MCM complex during late S phase and promotes the disassembly of the MCM complex from chromatin, thereby acting as a key regulator of pre-replication complex (pre-RC) unloading from replicated DNA. Can dissociate the MCM complex without addition of ATP; probably acts by destabilizing interactions of each individual subunits of the MCM complex. Required for sister chromatid cohesion. [PMID: 25036637, PMID: 32296183]
-   **CLK3** Dual specificity protein kinase CLK3; Dual specificity kinase acting on both serine/threonine and tyrosine-containing substrates. Phosphorylates serine- and arginine- rich (SR) proteins of the spliceosomal complex. May be a constituent of a network of regulatory mechanisms that enable SR proteins to control RNA splicing and can cause redistribution of SR proteins from speckles to a diffuse nucleoplasmic distribution. Phosphorylates SRSF1 and SRSF3. Regulates the alternative splicing of tissue factor (F3) pre- mRNA in endothelial cells; Belongs to the protein kinase superfamily. [PMID: 23602568, PMID: 28514442]
-   **CHUK** Inhibitor of nuclear factor kappa-B kinase subunit alpha; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation and phosphorylates inhibitors of NF-kappa-B on serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 14743216, PMID: 25036637]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 27483141, PMID: 9222609]
-   **MTOR** Serine/threonine-protein kinase mTOR; Serine/threonine protein kinase which is a central regulator of cellular metabolism, growth and survival in response to hormones, growth factors, nutrients, energy and stress signals. MTOR directly or indirectly regulates the phosphorylation of at least 800 proteins. Functions as part of 2 structurally and functionally distinct signaling complexes mTORC1 and mTORC2 (mTOR complex 1 and 2). Activated mTORC1 up-regulates protein synthesis by phosphorylating key regulators of mRNA translation and ribosome synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000444810 9606.ENSP00000354558](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000444810%0D9606.ENSP00000354558)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
