
## Interactions with experimental support

-   **GDF15** Growth/differentiation factor 15; Regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses. Binds to its receptor, GFRAL, and activates GFRAL- expressing neurons localized in the area postrema and nucleus tractus solitarius of the brainstem. It then triggers the activation of neurons localized within the parabrachial nucleus and central amygdala, which contitutes part of the 'emergency circuit' that shapes feeding responses to stressful conditions. On hepatocytes, inhibits growth hormone signaling (By similarity). [PMID: 10811612, PMID: 11141057, PMID: 9326641, PMID: 10811612, PMID: 11141057, PMID: 9326641]
-   **MDFI** MyoD family inhibitor; Inhibits the transactivation activity of the Myod family of myogenic factors and represses myogenesis. Acts by associating with Myod family members and retaining them in the cytoplasm by masking their nuclear localization signals. Can also interfere with the DNA- binding activity of Myod family members. Plays an important role in trophoblast and chondrogenic differentiation. Regulates the transcriptional activity of TCF7L1/TCF3 by interacting directly with TCF7L1/TCF3 and preventing it from binding DNA. [PMID: 19060904, PMID: 32296183]
-   **CBX3** Chromobox protein homolog 3; Seems to be involved in transcriptional silencing in heterochromatin-like complexes. Recognizes and binds histone H3 tails methylated at 'Lys-9', leading to epigenetic repression. May contribute to the association of the heterochromatin with the inner nuclear membrane through its interaction with lamin B receptor (LBR). Involved in the formation of functional kinetochore through interaction with MIS12 complex proteins. [PMID: 32296183]
-   **PRKD1** . [PMID: 31980649]
-   **GFRAL** GDNF family receptor alpha-like; Brainstem-restricted receptor for GDF15 which regulates food intake, energy expenditure and body weight in response to metabolic and toxin-induced stresses. Upon interaction with its ligand, GDF15, interacts with RET and induces cellular signaling through activation of MAPK- and AKT- signaling pathways. Belongs to the GDNFR family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000343636](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000343636)]
-   **TACC3** Transforming acidic coiled-coil-containing protein 3; Plays a role in the microtubule-dependent coupling of the nucleus and the centrosome. Involved in the processes that regulate centrosome-mediated interkinetic nuclear migration (INM) of neural progenitors (By similarity). Acts as component of the TACC3/ch- TOG/clathrin complex proposed to contribute to stabilization of kinetochore fibers of the mitotic spindle by acting as inter- microtubule bridge. The TACC3/ch-TOG/clathrin complex is required for the maintenance of kinetochore fiber tension. [PMID: 32296183]
-   **STAT5A** Signal transducer and activator of transcription 5A; Carries out a dual function: signal transduction and activation of transcription. Mediates cellular responses to the cytokine KITLG/SCF and other growth factors. Mediates cellular responses to ERBB4. May mediate cellular responses to activated FGFR1, FGFR2, FGFR3 and FGFR4. Binds to the GAS element and activates PRL- induced transcription. Regulates the expression of milk proteins during lactation. [PMID: 26496610]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 30581152]
-   **SETD4** SET domain containing 4; Belongs to the class V-like SAM-binding methyltransferase superfamily. SETD4 family. [PMID: 26496610]
-   **SAE1** SUMO-activating enzyme subunit 1, N-terminally processed; The heterodimer acts as an E1 ligase for SUMO1, SUMO2, SUMO3, and probably SUMO4. It mediates ATP-dependent activation of SUMO proteins followed by formation of a thioester bond between a SUMO protein and a conserved active site cysteine residue on UBA2/SAE2. [PMID: 26496610]
-   **RMND5A** E3 ubiquitin-protein transferase RMND5A; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. MAEA and RMND5A are both required for catalytic activity of the CTLH E3 ubiquitin-protein ligase complex. Catalytic activity of the complex is required for normal cell proliferation. The CTLH E3 ubiquitin- protein ligase complex is not required for the degradation of enzymes involved in gluconeogenesis, such as FBP1. [PMID: 28514442]
-   **PRKCB** Protein kinase C beta type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase involved in various cellular processes such as regulation of the B-cell receptor (BCR) signalosome, oxidative stress-induced apoptosis, androgen receptor-dependent transcription regulation, insulin signaling and endothelial cells proliferation. Plays a key role in B-cell activation by regulating BCR- induced NF-kappa-B activation. [PMID: 31980649]
-   **ENG** Endoglin; Vascular endothelium glycoprotein that plays an important role in the regulation of angiogenesis. Required for normal structure and integrity of adult vasculature. Regulates the migration of vascular endothelial cells. Required for normal extraembryonic angiogenesis and for embryonic heart development (By similarity). May regulate endothelial cell shape changes in response to blood flow, which drive vascular remodeling and establishment of normal vascular morphology during angiogenesis (By similarity). [PMID: 31540324]
-   **NUP58** Nucleoporin p58/p45; Component of the nuclear pore complex, a complex required for the trafficking across the nuclear membrane. Belongs to the NUP58 family. [PMID: 26496610]
-   **NLGN3** Neuroligin-3; Cell surface protein involved in cell-cell-interactions via its interactions with neurexin family members. Plays a role in synapse function and synaptic signal transmission, and may mediate its effects by clustering other synaptic proteins. May promote the initial formation of synapses, but is not essential for this. May also play a role in glia-glia or glia-neuron interactions in the developing peripheral nervous system (By similarity); Belongs to the type-B carboxylesterase/lipase family. [PMID: 25464930]
-   **MRPL50** Mitochondrial ribosomal protein L50. [PMID: 26496610]
-   **MAPK14** Mitogen-activated protein kinase 14; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK14 is one of the four p38 MAPKs which play an important role in the cascades of cellular responses evoked by extracellular stimuli such as proinflammatory cytokines or physical stress leading to direct activation of transcription factors. Accordingly, p38 MAPKs phosphorylate a broad range of proteins and it has been estimated that they may have approximately 200 to 300 substrates each. [PMID: 18624398]
-   **KRTAP12-2** Keratin-associated protein 12-2; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 12 family. [PMID: 32296183]
-   **RET** Extracellular cell-membrane anchored RET cadherin 120 kDa fragment; Receptor tyrosine-protein kinase involved in numerous cellular mechanisms including cell proliferation, neuronal navigation, cell migration, and cell differentiation upon binding with glial cell derived neurotrophic factor family ligands. Phosphorylates PTK2/FAK1. Regulates both cell death/survival balance and positional information. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000347942](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000347942)]

## Interactions with text mining support

-   **TSPAN4** Tetraspanin-4; Tetraspanin 4; Belongs to the tetraspanin (TM4SF) family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000380553](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000380553)]
-   **HAMP** Hepcidin-20; Liver-produced hormone that constitutes the main circulating regulator of iron absorption and distribution across tissues. Acts by promoting endocytosis and degradation of ferroportin, leading to the retention of iron in iron-exporting cells and decreased flow of iron into plasma. Controls the major flows of iron into plasma: absorption of dietary iron in the intestine, recycling of iron by macrophages, which phagocytose old erythrocytes and other cells, and mobilization of stored iron from hepatocytes. Belongs to the hepcidin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000471894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000471894)]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000269305](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000269305)]
-   **CST3** Cystatin-C; As an inhibitor of cysteine proteinases, this protein is thought to serve an important physiological role as a local regulator of this enzyme activity; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000381448](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000381448)]
-   **TMPRSS6** Transmembrane protease serine 6; Serine protease which hydrolyzes a range of proteins including type I collagen, fibronectin and fibrinogen. Can also activate urokinase-type plasminogen activator with low efficiency. May play a specialized role in matrix remodeling processes in liver. Through the cleavage of HJV, a regulator of the expression of the iron absorption-regulating hormone hepicidin/HAMP, plays a role in iron homeostasis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809 9606.ENSP00000384964](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000252809%0D9606.ENSP00000384964)]
