
## Interactions with experimental support

-   **ATP1A1** Sodium/potassium-transporting ATPase subunit alpha-1; This is the catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of sodium and potassium ions across the plasma membrane. This action creates the electrochemical gradient of sodium and potassium ions, providing the energy for active transport of various nutrients. Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIC subfamily. [PMID: 27836549]
-   **ATP1A3** Sodium/potassium-transporting ATPase subunit alpha-3; This is the catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of sodium and potassium ions across the plasma membrane. This action creates the electrochemical gradient of sodium and potassium ions, providing the energy for active transport of various nutrients; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIC subfamily. [PMID: 27836549]
-   **CIT** Citron Rho-interacting kinase; Plays a role in cytokinesis. Required for KIF14 localization to the central spindle and midbody. Putative RHO/RAC effector that binds to the GTP-bound forms of RHO and RAC1. It probably binds p21 with a tighter specificity in vivo. Displays serine/threonine protein kinase activity. Plays an important role in the regulation of cytokinesis and the development of the central nervous system. Phosphorylates MYL9/MLC2. [PMID: 31586073]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 26751287]
-   **FBXL4** F-box and leucine rich repeat protein 4. [PMID: 28514442]
-   **IL31RA** Interleukin-31 receptor subunit alpha; Associates with OSMR to form the interleukin-31 receptor which activates STAT3 and to a lower extent STAT1 and STAT5. May function in skin immunity. Mediates IL31-induced itch, probably in a manner dependent on cation channels TRPA1 and TRPV1 (By similarity). Positively regulates numbers and cycling status of immature subsets of myeloid progenitor cells in bone marrow in vivo and enhances myeloid progenitor cell survival in vitro (By similarity). Belongs to the type I cytokine receptor family. Type 2 subfamily. [PMID: 28514442]
-   **ITSN2** Intersectin-2; Adapter protein that may provide indirect link between the endocytic membrane traffic and the actin assembly machinery. May regulate the formation of clathrin-coated vesicles (CCPs). Seems to be involved in CCPs maturation including invagination or budding. Involved in endocytosis of integrin beta-1 (ITGB1) and transferrin receptor (TFR). Plays a role in dendrite formation by melanocytes. [PMID: 22558309]
-   **KIF20A** Kinesin-like protein KIF20A; Mitotic kinesin required for chromosome passenger complex (CPC)-mediated cytokinesis. Following phosphorylation by PLK1, involved in recruitment of PLK1 to the central spindle. Interacts with guanosine triphosphate (GTP)-bound forms of RAB6A and RAB6B. May act as a motor required for the retrograde RAB6 regulated transport of Golgi membranes and associated vesicles along microtubules. Has a microtubule plus end- directed motility. [PMID: 31586073]
-   **NHLRC2** NHL repeat-containing protein 2; Required for normal embryonic development. [PMID: 30397336]
-   **PTK6** Protein-tyrosine kinase 6; Non-receptor tyrosine-protein kinase implicated in the regulation of a variety of signaling pathways that control the differentiation and maintenance of normal epithelia, as well as tumor growth. Function seems to be context dependent and differ depending on cell type, as well as its intracellular localization. A number of potential nuclear and cytoplasmic substrates have been identified. [PMID: 26751287]
-   **SMAD4** Mothers against decapentaplegic homolog 4; In muscle physiology, plays a central role in the balance between atrophy and hypertrophy. When recruited by MSTN, promotes atrophy response via phosphorylated SMAD2/4. MSTN decrease causes SMAD4 release and subsequent recruitment by the BMP pathway to promote hypertrophy via phosphorylated SMAD1/5/8. Acts synergistically with SMAD1 and YY1 in bone morphogenetic protein (BMP)-mediated cardiac- specific gene expression. [PMID: 15231748]
-   **TFEB** Transcription factor EB; Transcription factor that specifically recognizes and binds E-box sequences (5'-CANNTG-3'). Efficient DNA-binding requires dimerization with itself or with another MiT/TFE family member such as TFE3 or MITF. In association with TFE3, activates the expression of CD40L in T-cells, thereby playing a role in T-cell-dependent antibody responses in activated CD4(+) T-cells and thymus-dependent humoral immunity. [PMID: 28514442]

## Interactions with text mining support

-   **TMSB10** Thymosin beta-10; Plays an important role in the organization of the cytoskeleton. Binds to and sequesters actin monomers (G actin) and therefore inhibits actin polymerization (By similarity); Belongs to the thymosin beta family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000233143](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000233143)]
-   **TYRP1** 5,6-dihydroxyindole-2-carboxylic acid oxidase; Plays a role in melanin biosynthesis. Catalyzes the oxidation of 5,6-dihydroxyindole-2- carboxylic acid (DHICA) into indole-5,6-quinone-2-carboxylic acid in the presence of bound Cu(2+) ions, but not in the presence of Zn(2+). May regulate or influence the type of melanin synthesized. Also to a lower extent, capable of hydroxylating tyrosine and producing melanin (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000373570](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000373570)]
-   **ANXA5** Annexin A5; This protein is an anticoagulant protein that acts as an indirect inhibitor of the thromboplastin-specific complex, which is involved in the blood coagulation cascade. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000296511](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000296511)]
-   **CD44** CD44 antigen; Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000398632](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000398632)]
-   **SDC4** Syndecan-4; Cell surface proteoglycan that bears heparan sulfate. Regulates exosome biogenesis in concert with SDCBP and PDCD6IP. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420 9606.ENSP00000361818](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371420%0D9606.ENSP00000361818)]
