
## Interactions with experimental support

-   **MAPK8** Mitogen-activated protein kinase 8; Serine/threonine-protein kinase involved in various processes such as cell proliferation, differentiation, migration, transformation and programmed cell death. Extracellular stimuli such as proinflammatory cytokines or physical stress stimulate the stress- activated protein kinase/c-Jun N-terminal kinase (SAP/JNK) signaling pathway. In this cascade, two dual specificity kinases MAP2K4/MKK4 and MAP2K7/MKK7 phosphorylate and activate MAPK8/JNK1. [PMID: 11279197, PMID: 12646564, PMID: 16636664, PMID: 25241761, PMID: 26429914]
-   **GSTP1** Glutathione S-transferase P; Conjugation of reduced glutathione to a wide number of exogenous and endogenous hydrophobic electrophiles. Regulates negatively CDK5 activity via p25/p35 translocation to prevent neurodegeneration. [PMID: 16401067, PMID: 9398518, PMID: 16401067, PMID: 9398518]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 16636664, PMID: 24457959, PMID: 25241761]
-   **PRDX6** Peroxiredoxin-6; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Can reduce H(2)O(2) and short chain organic, fatty acid, and phospholipid hydroperoxides. Also has phospholipase activity, and can therefore either reduce the oxidized sn-2 fatty acyl grup of phospholipids (peroxidase activity) or hydrolyze the sn-2 ester bond of phospholipids (phospholipase activity). These activities are dependent on binding to phospholipids at acidic pH and to oxidized phospholipds at cytosolic pH. [PMID: 16401067, PMID: 23164639, PMID: 31536960]
-   **KRTAP10-7** Keratin-associated protein 10-7; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956, PMID: 32296183]
-   **FANCC** Fanconi anemia group C protein; DNA repair protein that may operate in a postreplication repair or a cell cycle checkpoint function. May be implicated in interstrand DNA cross-link repair and in the maintenance of normal chromosome stability. Upon IFNG induction, may facilitate STAT1 activation by recruiting STAT1 to IFNGR1. [PMID: 11433346, PMID: 14499622]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 19254954, PMID: 26429914]
-   **NOTCH2NLA** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **NOTCH2NLC** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **KRT31** Keratin, type I cuticular Ha1; Keratin 31. [PMID: 25416956, PMID: 32296183]
-   **SOD1** Superoxide dismutase [Cu-Zn]; Destroys radicals which are normally produced within the cells and which are toxic to biological systems; Belongs to the Cu-Zn superoxide dismutase family. [PMID: 29128334, PMID: 31536960]
-   **APPBP2** Amyloid protein-binding protein 2; May play a role in intracellular protein transport. May be involved in the translocation of APP along microtubules toward the cell surface. [PMID: 25416956, PMID: 32296183]
-   **VCAM1** Vascular cell adhesion protein 1; Important in cell-cell recognition. Appears to function in leukocyte-endothelial cell adhesion. Interacts with integrin alpha- 4/beta-1 (ITGA4/ITGB1) on leukocytes, and mediates both adhesion and signal transduction. The VCAM1/ITGA4/ITGB1 interaction may play a pathophysiologic role both in immune responses and in leukocyte emigration to sites of inflammation. [PMID: 19738201, PMID: 22623428]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 19738201, PMID: 23750785]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
