
## Interactions with experimental support

-   **PTGES3** Prostaglandin E synthase 3; Cytosolic prostaglandin synthase that catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2). Molecular chaperone that localizes to genomic response elements in a hormone-dependent manner and disrupts receptor-mediated transcriptional activation, by promoting disassembly of transcriptional regulatory complexes. Facilitates HIF alpha proteins hydroxylation via interaction with EGLN1/PHD2, leading to recruit EGLN1/PHD2 to the HSP90 pathway. [PMID: 10642522, PMID: 10811660, PMID: 11413142, PMID: 11447118, PMID: 11812147, PMID: 12077419, PMID: 14761955, PMID: 14987994, PMID: 15916966, PMID: 16289154, PMID: 16403413, PMID: 16565516, PMID: 18172314, PMID: 18285346, PMID: 19740745, PMID: 19875381, PMID: 19996313, PMID: 20039095, PMID: 20048054, PMID: 20159553, PMID: 20661446, PMID: 21988832, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 22806877, PMID: 23022381, PMID: 25036637, PMID: 26151834, PMID: 26804907, PMID: 27353360, PMID: 8114727, PMID: 9817749]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 11146632, PMID: 11557750, PMID: 12574167, PMID: 15001357, PMID: 15189447, PMID: 15538384, PMID: 16207813, PMID: 16275660, PMID: 16293251, PMID: 16307917, PMID: 17317785, PMID: 17324930, PMID: 18292230, PMID: 18784277, PMID: 18818696, PMID: 19196961, PMID: 19875381, PMID: 19913553, PMID: 20146531, PMID: 20618441, PMID: 20661446, PMID: 20704274, PMID: 21325980, PMID: 21360678, PMID: 21454478, PMID: 22824801, PMID: 23256568, PMID: 23344957, PMID: 23904609, PMID: 23999428, PMID: 26330542, PMID: 27353360, PMID: 30911017]
-   **CDC37** Hsp90 co-chaperone Cdc37, N-terminally processed; Co-chaperone that binds to numerous kinases and promotes their interaction with the Hsp90 complex, resulting in stabilization and promotion of their activity. Inhibits HSP90AA1 ATPase activity. [PMID: 11413142, PMID: 12176997, PMID: 12930845, PMID: 14718169, PMID: 15001580, PMID: 15647277, PMID: 16335536, PMID: 16611982, PMID: 19875381, PMID: 20159553, PMID: 21360678, PMID: 21745565, PMID: 21871133, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 22939624, PMID: 24189400, PMID: 24292678, PMID: 24462205, PMID: 25036637, PMID: 25486457, PMID: 26496610, PMID: 26804907, PMID: 27353360, PMID: 9685350]
-   **STIP1** Stress-induced-phosphoprotein 1; Acts as a co-chaperone for HSP90AA1. Mediates the association of the molecular chaperones HSPA8/HSC70 and HSP90 (By similarity). [PMID: 10642522, PMID: 10786835, PMID: 11413142, PMID: 11877417, PMID: 18285346, PMID: 19875381, PMID: 19996313, PMID: 20159553, PMID: 20704274, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22315411, PMID: 22504172, PMID: 22729780, PMID: 24462205, PMID: 24949977, PMID: 25036637, PMID: 26496610, PMID: 26804907, PMID: 27353360, PMID: 28514442, PMID: 9452498]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 11779851, PMID: 12167617, PMID: 12482202, PMID: 12504007, PMID: 12853476, PMID: 16169070, PMID: 21360678, PMID: 21460846, PMID: 25036637, PMID: 26151834, PMID: 8289821, PMID: 11779851, PMID: 12167617, PMID: 12482202, PMID: 12504007, PMID: 12853476, PMID: 16169070, PMID: 21360678, PMID: 21460846, PMID: 25036637, PMID: 26151834, PMID: 8289821]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 10066374, PMID: 10903152, PMID: 12093808, PMID: 14987994, PMID: 15004035, PMID: 15916966, PMID: 16131566, PMID: 19875381, PMID: 20195357, PMID: 24462205, PMID: 24949977, PMID: 26804907, PMID: 27803151, PMID: 28537252, PMID: 31467278, PMID: 8089152, PMID: 8139547, PMID: 8621522, PMID: 8645634, PMID: 8898375, PMID: 9195923, PMID: 9334248]
-   **HIF1A** Hypoxia-inducible factor 1-alpha; Functions as a master transcriptional regulator of the adaptive response to hypoxia. Under hypoxic conditions, activates the transcription of over 40 genes, including erythropoietin, glucose transporters, glycolytic enzymes, vascular endothelial growth factor, HILPDA, and other genes whose protein products increase oxygen delivery or facilitate metabolic adaptation to hypoxia. Plays an essential role in embryonic vascularization, tumor angiogenesis and pathophysiology of ischemic disease. [PMID: 14726529, PMID: 14764593, PMID: 15147973, PMID: 15319539, PMID: 16507982, PMID: 16951198, PMID: 17237281, PMID: 17244529, PMID: 17442277, PMID: 18538669, PMID: 19491109, PMID: 20668552, PMID: 20724477, PMID: 21413014, PMID: 23722539, PMID: 24648344, PMID: 24844779, PMID: 25204544, PMID: 26517842, PMID: 9079689]
-   **RAF1** RAF proto-oncogene serine/threonine-protein kinase; Serine/threonine-protein kinase that acts as a regulatory link between the membrane-associated Ras GTPases and the MAPK/ERK cascade, and this critical regulatory link functions as a switch determining cell fate decisions including proliferation, differentiation, apoptosis, survival and oncogenic transformation. [PMID: 15618521, PMID: 16093354, PMID: 16330544, PMID: 16335536, PMID: 16504566, PMID: 17409432, PMID: 17699868, PMID: 19011619, PMID: 20039095, PMID: 20159553, PMID: 22939624, PMID: 23118896, PMID: 24462205, PMID: 25036637, PMID: 27703006, PMID: 28146421, PMID: 28537252, PMID: 31980649, PMID: 8408024, PMID: 8962087]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 11071886, PMID: 12006493, PMID: 16144943, PMID: 17239458, PMID: 18655187, PMID: 20159553, PMID: 20558745, PMID: 21503962, PMID: 21812426, PMID: 22315411, PMID: 22939624, PMID: 23995768, PMID: 24189400, PMID: 24658140, PMID: 25036637, PMID: 26804907]
-   **TP53** Cellular tumor antigen p53; Acts as a tumor suppressor in many tumor types; induces growth arrest or apoptosis depending on the physiological circumstances and cell type. Involved in cell cycle regulation as a trans-activator that acts to negatively regulate cell division by controlling a set of genes required for this process. One of the activated genes is an inhibitor of cyclin-dependent kinases. Apoptosis induction seems to be mediated either by stimulation of BAX and FAS antigen expression, or by repression of Bcl-2 expression. [PMID: 10557093, PMID: 11297531, PMID: 11507088, PMID: 11707401, PMID: 12427754, PMID: 15001357, PMID: 15004035, PMID: 15358769, PMID: 21268072, PMID: 21460846, PMID: 22939624, PMID: 23443559, PMID: 30911017, PMID: 31152661, PMID: 32097779]
-   **AHSA1** Activator of 90 kDa heat shock protein ATPase homolog 1; Acts as a co-chaperone of HSP90AA1. Activates the ATPase activity of HSP90AA1 leading to increase in its chaperone activity. Competes with the inhibitory co- chaperone FNIP1 for binding to HSP90AA1, thereby providing a reciprocal regulatory mechanism for chaperoning of client proteins. Competes with the inhibitory co-chaperone TSC1 for binding to HSP90AA1, thereby providing a reciprocal regulatory mechanism for chaperoning of client proteins. [PMID: 12504007, PMID: 12604615, PMID: 19875381, PMID: 20159553, PMID: 20226818, PMID: 22315411, PMID: 22504172, PMID: 24462205, PMID: 25036637, PMID: 25486457, PMID: 26344197, PMID: 26693507, PMID: 26804907, PMID: 27187154, PMID: 27353360]
-   **FKBP5** Peptidyl-prolyl cis-trans isomerase FKBP5; Immunophilin protein with PPIase and co-chaperone activities. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1. [PMID: 10642522, PMID: 12538866, PMID: 19875381, PMID: 20048054, PMID: 20661446, PMID: 21170051, PMID: 21235734, PMID: 21360678, PMID: 22863883, PMID: 23999428, PMID: 25036637, PMID: 28363942, PMID: 29079741, PMID: 9001212]
-   **PPP5C** Serine/threonine-protein phosphatase 5; Serine/threonine-protein phosphatase that dephosphorylates a myriad of proteins involved in different signaling pathways including the kinases CSNK1E, ASK1/MAP3K5, PRKDC and RAF1, the nuclear receptors NR3C1, PPARG, ESR1 and ESR2, SMAD proteins and TAU/MAPT. Implicated in wide ranging cellular processes, including apoptosis, differentiation, DNA damage response, cell survival, regulation of ion channels or circadian rhythms, in response to steroid and thyroid hormones, calcium, fatty acids, TGF-beta as well as oxidative and genotoxic stresses. [PMID: 10400612, PMID: 15383005, PMID: 16531226, PMID: 19740745, PMID: 19875381, PMID: 20661446, PMID: 21235734, PMID: 21360678, PMID: 25036637, PMID: 26496610, PMID: 27353360, PMID: 27880917, PMID: 28330616, PMID: 9195923]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 11911945, PMID: 12962497, PMID: 15538384, PMID: 16037132, PMID: 17699868, PMID: 18388150, PMID: 20353944, PMID: 21503962, PMID: 22939624, PMID: 23403292, PMID: 23912458, PMID: 27483141, PMID: 9222609]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 1525041, PMID: 1540595, PMID: 17353003, PMID: 17974989, PMID: 19706771, PMID: 19805354, PMID: 20048054, PMID: 21157430, PMID: 25500540, PMID: 26196320, PMID: 26342197, PMID: 27903893, PMID: 32206096]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 16321986, PMID: 17400507, PMID: 18367605, PMID: 19536328, PMID: 19826009, PMID: 20642453, PMID: 20949042, PMID: 22612223, PMID: 23075850, PMID: 24947832, PMID: 26355680, PMID: 29519959, PMID: 31046837]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 10995457, PMID: 12176997, PMID: 12586360, PMID: 15843522, PMID: 16027165, PMID: 19356729, PMID: 21767636, PMID: 22504172, PMID: 25714412, PMID: 29139175, PMID: 29311840, PMID: 31980649]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 11867521, PMID: 16611982, PMID: 22315411, PMID: 22939624, PMID: 23455922, PMID: 24292678, PMID: 26186194, PMID: 26804907, PMID: 28514442, PMID: 28537252, PMID: 8703009]
-   **FKBP4** Peptidyl-prolyl cis-trans isomerase FKBP4, N-terminally processed; Immunophilin protein with PPIase and co-chaperone activities. Component of steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). May play a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors between cytoplasm and nuclear compartments. The isomerase activity controls neuronal growth cones via regulation of TRPC1 channel opening. Acts also as a regulator of microtubule dynamics by inhibiting MAPT/TAU ability to promote microtubule assembly. [PMID: 10642522, PMID: 19875381, PMID: 20188096, PMID: 20661446, PMID: 21170051, PMID: 21360678, PMID: 22504172, PMID: 22678819, PMID: 22863883, PMID: 25036637, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 12006493, PMID: 12471035, PMID: 16024644, PMID: 16849543, PMID: 20029029, PMID: 23956138, PMID: 24189400, PMID: 24658140, PMID: 25402006, PMID: 31980649]
-   **SUGT1** Protein SGT1 homolog; May play a role in ubiquitination and subsequent proteasomal degradation of target proteins. [PMID: 14761955, PMID: 16501598, PMID: 17435760, PMID: 17466273, PMID: 18818696, PMID: 19875381, PMID: 22869522, PMID: 27249023]
-   **HSF1** Heat shock factor protein 1; Functions as a stress-inducible and DNA-binding transcription factor that plays a central role in the transcriptional activation of the heat shock response (HSR), leading to the expression of a large class of molecular chaperones heat shock proteins (HSPs) that protect cells from cellular insults' damage. In unstressed cells, is present in a HSP90-containing multichaperone complex that maintains it in a non-DNA-binding inactivated monomeric form. [PMID: 11583998, PMID: 12621024, PMID: 16278218, PMID: 18599869, PMID: 20885985, PMID: 22367781, PMID: 26517842, PMID: 9222609]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 19875381, PMID: 20353823, PMID: 21360678, PMID: 22863883, PMID: 25036637, PMID: 26344197, PMID: 26496610, PMID: 31536960]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 19875381, PMID: 20039095, PMID: 21360678, PMID: 22504172, PMID: 25864199, PMID: 26344197, PMID: 27708256, PMID: 9269769]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 20305087, PMID: 22939624, PMID: 23455922, PMID: 25036637, PMID: 26186194, PMID: 27684187, PMID: 28514442]
-   **HSPA1A** Heat shock protein family A member 1A. [PMID: 11413142, PMID: 12093808, PMID: 12853476, PMID: 16263121, PMID: 19875381, PMID: 21360678, PMID: 24949977]
-   **AHR** Aryl hydrocarbon receptor; Ligand-activated transcriptional activator. Binds to the XRE promoter region of genes it activates. Activates the expression of multiple phase I and II xenobiotic chemical metabolizing enzyme genes (such as the CYP1A1 gene). Mediates biochemical and toxic effects of halogenated aromatic hydrocarbons. Involved in cell-cycle regulation. Likely to play an important role in the development and maturation of many tissues. Regulates the circadian clock by inhibiting the basal and circadian expression of the core circadian component PER1. [PMID: 10617682, PMID: 11013261, PMID: 18806268, PMID: 7961671, PMID: 8089152, PMID: 9083006, PMID: 9390191]
-   **MAPT** Microtubule-associated protein tau; Promotes microtubule assembly and stability, and might be involved in the establishment and maintenance of neuronal polarity. The C-terminus binds axonal microtubules while the N-terminus binds neural plasma membrane components, suggesting that tau functions as a linker protein between both. Axonal polarity is predetermined by TAU/MAPT localization (in the neuronal cell) in the domain of the cell body defined by the centrosome. [PMID: 20071522, PMID: 25864199, PMID: 26269332, PMID: 27254664, PMID: 27495389, PMID: 30382094]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 16314389, PMID: 18408180, PMID: 21360678, PMID: 26344197, PMID: 27187154, PMID: 27708256]
-   **TERT** Telomerase reverse transcriptase; Telomerase is a ribonucleoprotein enzyme essential for the replication of chromosome termini in most eukaryotes. Active in progenitor and cancer cells. Inactive, or very low activity, in normal somatic cells. Catalytic component of the teleromerase holoenzyme complex whose main activity is the elongation of telomeres by acting as a reverse transcriptase that adds simple sequence repeats to chromosome ends by copying a template sequence within the RNA component of the enzyme. [PMID: 10197982, PMID: 11274138, PMID: 12586360, PMID: 15843522, PMID: 19751963, PMID: 20959453]
-   **PINK1** Serine/threonine-protein kinase PINK1, mitochondrial; Protects against mitochondrial dysfunction during cellular stress by phosphorylating mitochondrial proteins. Involved in the clearance of damaged mitochondria via selective autophagy (mitophagy) by mediating activation and translocation of PRKN. Targets PRKN to dysfunctional depolarized mitochondria through the phosphorylation of MFN2. Activates PRKN in 2 steps: (1) by mediating phosphorylation at 'Ser-65' of PRKN and (2) mediating phosphorylation of ubiquitin, converting PRKN to its fully-active form. [PMID: 18003639, PMID: 18359116, PMID: 21151955, PMID: 22939624, PMID: 28438176, PMID: 31300519]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 16335536, PMID: 19740745, PMID: 22113938, PMID: 22824801, PMID: 2492519, PMID: 7794926]
-   **STK11** Serine/threonine-protein kinase STK11; Tumor suppressor serine/threonine-protein kinase that controls the activity of AMP-activated protein kinase (AMPK) family members, thereby playing a role in various processes such as cell metabolism, cell polarity, apoptosis and DNA damage response. Acts by phosphorylating the T-loop of AMPK family proteins, thus promoting their activity: phosphorylates PRKAA1, PRKAA2, BRSK1, BRSK2, MARK1, MARK2, MARK3, MARK4, NUAK1, NUAK2, SIK1, SIK2, SIK3 and SNRK but not MELK. [PMID: 14668798, PMID: 14676191, PMID: 21860411, PMID: 22939624, PMID: 25036637, PMID: 28514442]
-   **HDAC6** Histone deacetylase 6; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. In addition to histones, deacetylates other proteins: plays a central role in microtubule-dependent cell motility by mediating deacetylation of tubulin. [PMID: 15916966, PMID: 15937340, PMID: 18591380, PMID: 19158084, PMID: 22367781, PMID: 23703321]
-   **PPID** Peptidyl-prolyl cis-trans isomerase D; PPIase that catalyzes the cis-trans isomerization of proline imidic peptide bonds in oligopeptides and may therefore assist protein folding. Proposed to act as a co- chaperone in HSP90 complexes such as in unligated steroid receptors heterocomplexes. Different co-chaperones seem to compete for association with HSP90 thus establishing distinct HSP90-co-chaperone- receptor complexes with the potential to exert tissue-specific receptor activity control. [PMID: 10642522, PMID: 12145316, PMID: 20188096, PMID: 20661446, PMID: 21146485]
-   **AIP** AH receptor-interacting protein; May play a positive role in AHR-mediated (aromatic hydrocarbon receptor) signaling, possibly by influencing its receptivity for ligand and/or its nuclear targeting. [PMID: 11013261, PMID: 19375531, PMID: 20661446, PMID: 21170051, PMID: 25036637]
-   **NOS3** Nitric oxide synthase, endothelial; Produces nitric oxide (NO) which is implicated in vascular smooth muscle relaxation through a cGMP-mediated signal transduction pathway. NO mediates vascular endothelial growth factor (VEGF)-induced angiogenesis in coronary vessels and promotes blood clotting through the activation of platelets; Belongs to the NOS family. [PMID: 11425855, PMID: 11744239, PMID: 11988487, PMID: 12124224, PMID: 12676772]
-   **SRC** Proto-oncogene tyrosine-protein kinase Src; Non-receptor protein tyrosine kinase which is activated following engagement of many different classes of cellular receptors including immune response receptors, integrins and other adhesion receptors, receptor protein tyrosine kinases, G protein-coupled receptors as well as cytokine receptors. Participates in signaling pathways that control a diverse spectrum of biological activities including gene transcription, immune response, cell adhesion, cell cycle progression, apoptosis, migration, and transformation. [PMID: 1310678, PMID: 16844778, PMID: 22315411, PMID: 28537252, PMID: 31980649]
-   **LCK** Tyrosine-protein kinase Lck; Non-receptor tyrosine-protein kinase that plays an essential role in the selection and maturation of developing T-cells in the thymus and in the function of mature T-cells. Plays a key role in T- cell antigen receptor (TCR)-linked signal transduction pathways. Constitutively associated with the cytoplasmic portions of the CD4 and CD8 surface receptors. [PMID: 16888650, PMID: 22939624, PMID: 25036637, PMID: 31980649, PMID: 8043579]
-   **TNK2** Activated CDC42 kinase 1; Non-receptor tyrosine-protein and serine/threonine-protein kinase that is implicated in cell spreading and migration, cell survival, cell growth and proliferation. Transduces extracellular signals to cytosolic and nuclear effectors. Phosphorylates AKT1, AR, MCF2, WASL and WWOX. Implicated in trafficking and clathrin-mediated endocytosis through binding to epidermal growth factor receptor (EGFR) and clathrin. [PMID: 16288044, PMID: 22939624, PMID: 23729439, PMID: 28739485, PMID: 31980649]
-   **ABL1** Tyrosine-protein kinase ABL1; Non-receptor tyrosine-protein kinase that plays a role in many key processes linked to cell growth and survival such as cytoskeleton remodeling in response to extracellular stimuli, cell motility and adhesion, receptor endocytosis, autophagy, DNA damage response and apoptosis. [PMID: 15937340, PMID: 16723087, PMID: 20675402, PMID: 21248063, PMID: 22939624]
-   **CHUK** Inhibitor of nuclear factor kappa-B kinase subunit alpha; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation and phosphorylates inhibitors of NF-kappa-B on serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 11864612, PMID: 14743216, PMID: 16840786, PMID: 19875381, PMID: 22384180]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 16888650, PMID: 22939624, PMID: 28514442, PMID: 31980649, PMID: 32814053]
-   **AURKB** Aurora kinase B; Serine/threonine-protein kinase component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Involved in the bipolar attachment of spindle microtubules to kinetochores and is a key regulator for the onset of cytokinesis during mitosis. Required for central/midzone spindle assembly and cleavage furrow formation. [PMID: 22939624, PMID: 23443559, PMID: 26186194, PMID: 28514442, PMID: 29568061]
-   **MAP3K14** Mitogen-activated protein kinase kinase kinase 14; Lymphotoxin beta-activated kinase which seems to be exclusively involved in the activation of NF-kappa-B and its transcriptional activity. Promotes proteolytic processing of NFKB2/P100, which leads to activation of NF-kappa-B via the non- canonical pathway. Could act in a receptor-selective manner. [PMID: 14743216, PMID: 17563756, PMID: 22939624, PMID: 30833792, PMID: 31980649]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 10982807, PMID: 17110338, PMID: 17272822, PMID: 18556464, PMID: 29924966]
-   **BRAF** Serine/threonine-protein kinase B-raf; Protein kinase involved in the transduction of mitogenic signals from the cell membrane to the nucleus (Probable). Phosphorylates MAP2K1, and thereby activates the MAP kinase signal transduction pathway. May play a role in the postsynaptic responses of hippocampal neurons ; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 22939624, PMID: 27034005, PMID: 27684187, PMID: 28146421, PMID: 31980649]
-   **CDC37L1** Hsp90 co-chaperone Cdc37-like 1; Co-chaperone that binds to numerous proteins and promotes their interaction with Hsp70 and Hsp90. [PMID: 11413142, PMID: 15850399, PMID: 19875381, PMID: 25036637, PMID: 26496610]
-   **HSPA1B** Heat shock 70 kDa protein 1A; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 19875381, PMID: 21360678, PMID: 24949977, PMID: 27353360]
-   **IKBKG** NF-kappa-B essential modulator; Regulatory subunit of the IKK core complex which phosphorylates inhibitors of NF-kappa-B thus leading to the dissociation of the inhibitor/NF-kappa-B complex and ultimately the degradation of the inhibitor. Its binding to scaffolding polyubiquitin seems to play a role in IKK activation by multiple signaling receptor pathways. However, the specific type of polyubiquitin recognized upon cell stimulation (either 'Lys-63'-linked or linear polyubiquitin) and its functional importance is reported conflictingly. [PMID: 11864612, PMID: 14743216, PMID: 19875381, PMID: 26496610]
-   **DNAJC7** DnaJ homolog subfamily C member 7; Acts as co-chaperone regulating the molecular chaperones HSP70 and HSP90 in folding of steroid receptors, such as the glucocorticoid receptor and the progesterone receptor. Proposed to act as a recycling chaperone by facilitating the return of chaperone substrates to early stages of chaperoning if further folding is required. In vitro, induces ATP-independent dissociation of HSP90 but not of HSP70 from the chaperone-substrate complexes. Recruits NR1I3 to the cytoplasm (By similarity). [PMID: 12853476, PMID: 15189447, PMID: 19875381, PMID: 20661446]
-   **ARAF** Serine/threonine-protein kinase A-Raf; Involved in the transduction of mitogenic signals from the cell membrane to the nucleus. May also regulate the TOR signaling cascade; Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. RAF subfamily. [PMID: 22939624, PMID: 25036637, PMID: 29777862, PMID: 31980649]
-   **MDM2** E3 ubiquitin-protein ligase Mdm2; E3 ubiquitin-protein ligase that mediates ubiquitination of p53/TP53, leading to its degradation by the proteasome. Inhibits p53/TP53- and p73/TP73-mediated cell cycle arrest and apoptosis by binding its transcriptional activation domain. Also acts as a ubiquitin ligase E3 toward itself and ARRB1. Permits the nuclear export of p53/TP53. Promotes proteasome-dependent ubiquitin-independent degradation of retinoblastoma RB1 protein. Inhibits DAXX-mediated apoptosis by inducing its ubiquitination and degradation. [PMID: 15001356, PMID: 15001357, PMID: 20540933, PMID: 24147044]
-   **CSNK1A1** Casein kinase I isoform alpha; Casein kinases are operationally defined by their preferential utilization of acidic proteins such as caseins as substrates. It can phosphorylate a large number of proteins. Participates in Wnt signaling. Phosphorylates CTNNB1 at 'Ser-45'. May phosphorylate PER1 and PER2. May play a role in segregating chromosomes during mitosis. May play a role in keratin cytoskeleton disassembly and thereby, it may regulate epithelial cell migration. [PMID: 19875381, PMID: 22824801, PMID: 22939624, PMID: 29593330]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 14532270, PMID: 22939624, PMID: 24244333, PMID: 25959826]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 22939624, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **NOD1** Nucleotide-binding oligomerization domain-containing protein 1; Enhances caspase-9-mediated apoptosis. Induces NF-kappa-B activity via RIPK2 and IKK-gamma. Confers responsiveness to intracellular bacterial lipopolysaccharides (LPS). Forms an intracellular sensing system along with ARHGEF2 for the detection of microbial effectors during cell invasion by pathogens. Required for RHOA and RIPK2 dependent NF-kappa-B signaling pathway activation upon S. flexneri cell invasion. [PMID: 16083881, PMID: 17420470, PMID: 17435760, PMID: 25036637]
-   **RPAP3** RNA polymerase II-associated protein 3; Forms an interface between the RNA polymerase II enzyme and chaperone/scaffolding protein, suggesting that it is required to connect RNA polymerase II to regulators of protein complex formation. Belongs to the RPAP3 family. [PMID: 19875381, PMID: 21360678, PMID: 24794838, PMID: 25036637]
-   **ST13** Hsc70-interacting protein; One HIP oligomer binds the ATPase domains of at least two HSC70 molecules dependent on activation of the HSC70 ATPase by HSP40. Stabilizes the ADP state of HSC70 that has a high affinity for substrate protein. Through its own chaperone activity, it may contribute to the interaction of HSC70 with various target proteins (By similarity); Belongs to the FAM10 family. [PMID: 10642522, PMID: 19875381, PMID: 22504172, PMID: 9452498]
-   **TBK1** Serine/threonine-protein kinase TBK1; Serine/threonine kinase that plays an essential role in regulating inflammatory responses to foreign agents. Following activation of toll-like receptors by viral or bacterial components, associates with TRAF3 and TANK and phosphorylates interferon regulatory factors (IRFs) IRF3 and IRF7 as well as DDX3X. This activity allows subsequent homodimerization and nuclear translocation of the IRFs leading to transcriptional activation of pro-inflammatory and antiviral genes including IFNA and IFNB. [PMID: 14743216, PMID: 16394098, PMID: 20628368, PMID: 22939624]
-   **CHORDC1** Cysteine and histidine-rich domain-containing protein 1; Regulates centrosome duplication, probably by inhibiting the kinase activity of ROCK2. Proposed to act as co-chaperone for HSP90. May play a role in the regulation of NOD1 via a HSP90 chaperone complex. In vitro, has intrinsic chaperone activity. This function may be achieved by inhibiting association of ROCK2 with NPM1. Involved in stress response. Prevents tumorigenesis. [PMID: 19875381, PMID: 23414517, PMID: 25036637, PMID: 26496610]
-   **AGO3** Protein argonaute-3; Required for RNA-mediated gene silencing (RNAi). Binds to short RNAs such as microRNAs (miRNAs) and represses the translation of mRNAs which are complementary to them. Proposed to be involved in stabilization of small RNA derivates (riRNA) derived from processed RNA polymerase III-transcribed Alu repeats containing a DR2 retinoic acid response element (RARE) in stem cells and in the subsequent riRNA- dependent degradation of a subset of RNA polymerase II-transcribed coding mRNAs by recruiting a mRNA decapping complex involving EDC4. [PMID: 19167051, PMID: 25036637, PMID: 26186194, PMID: 28514442]
-   **AGO2** Protein argonaute-2; Required for RNA-mediated gene silencing (RNAi) by the RNA- induced silencing complex (RISC). The 'minimal RISC' appears to include AGO2 bound to a short guide RNA such as a microRNA (miRNA) or short interfering RNA (siRNA). These guide RNAs direct RISC to complementary mRNAs that are targets for RISC-mediated gene silencing. The precise mechanism of gene silencing depends on the degree of complementarity between the miRNA or siRNA and its target. [PMID: 14749716, PMID: 16357216, PMID: 19716330, PMID: 25681748]
-   **RIPK1** Receptor-interacting serine/threonine-protein kinase 1; Serine-threonine kinase which is a key regulator of both cell death and cell survival. Exhibits kinase activity- dependent functions that trigger cell death and kinase-independent scaffold functions regulating inflammatory signaling and cell survival. Initiates ripoptocide which describes cell death that is dependent on RIPK1, be it apoptosis or necroptosis. [PMID: 10744744, PMID: 14743216, PMID: 16968706, PMID: 22939624]
-   **KCNH2** Potassium voltage-gated channel subfamily H member 2; Pore-forming (alpha) subunit of voltage-gated inwardly rectifying potassium channel. Channel properties are modulated by cAMP and subunit assembly. Mediates the rapidly activating component of the delayed rectifying potassium current in heart (IKr). [Isoform B-USO]: Has no channel activity by itself, but modulates channel characteristics by forming heterotetramers with other isoforms which are retained intracellularly and undergo ubiquitin- dependent degradation. [PMID: 12775586, PMID: 17569659, PMID: 23963841, PMID: 29259226]
-   **IKBKB** Inhibitor of nuclear factor kappa-B kinase subunit beta; Serine kinase that plays an essential role in the NF-kappa-B signaling pathway which is activated by multiple stimuli such as inflammatory cytokines, bacterial or viral products, DNA damages or other cellular stresses. Acts as part of the canonical IKK complex in the conventional pathway of NF-kappa-B activation. Phosphorylates inhibitors of NF-kappa-B on 2 critical serine residues. These modifications allow polyubiquitination of the inhibitors and subsequent degradation by the proteasome. [PMID: 11864612, PMID: 14743216, PMID: 16840786, PMID: 19786027]
-   **TOMM70** Mitochondrial import receptor subunit TOM70; Receptor that accelerates the import of all mitochondrial precursor proteins. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000335153 9606.ENSP00000284320](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000335153%0D9606.ENSP00000284320)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
