
## Interactions with experimental support

-   **IGFBP3** Insulin-like growth factor-binding protein 3; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Also exhibits IGF-independent antiproliferative and apoptotic effects mediated by its receptor TMEM219/IGFBP-3R. [PMID: 10823924, PMID: 11600567, PMID: 12735930, PMID: 1383255, PMID: 22578544, PMID: 9446566, PMID: 9497324]
-   **IGF1R** Insulin-like growth factor 1 receptor alpha chain; Receptor tyrosine kinase which mediates actions of insulin- like growth factor 1 (IGF1). Binds IGF1 with high affinity and IGF2 and insulin (INS) with a lower affinity. The activated IGF1R is involved in cell growth and survival control. IGF1R is crucial for tumor transformation and survival of malignant cell. [PMID: 11287679, PMID: 1852007, PMID: 21645859, PMID: 26027733, PMID: 8452530]
-   **IGFBP4** Insulin-like growth factor-binding protein 4; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 15642270, PMID: 16924115, PMID: 7683646, PMID: 9722589]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 10350456, PMID: 16924115, PMID: 22578544]
-   **IGFBP5** Insulin-like growth factor-binding protein 5; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 1147105, PMID: 15642270, PMID: 9497324]
-   **IGFBP7** Insulin-like growth factor-binding protein 7; Binds IGF-I and IGF-II with a relatively low affinity. Stimulates prostacyclin (PGI2) production. Stimulates cell adhesion. [PMID: 14521955, PMID: 8939990]
-   **IGFALS** Insulin-like growth factor-binding protein complex acid labile subunit; Involved in protein-protein interactions that result in protein complexes, receptor-ligand binding or cell adhesion. [PMID: 10823924, PMID: 9497324]
-   **INSR** Insulin receptor subunit alpha; Receptor tyrosine kinase which mediates the pleiotropic actions of insulin. Binding of insulin leads to phosphorylation of several intracellular substrates, including, insulin receptor substrates (IRS1, 2, 3, 4), SHC, GAB1, CBL and other signaling intermediates. Each of these phosphorylated proteins serve as docking proteins for other signaling proteins that contain Src-homology-2 domains (SH2 domain) that specifically recognize different phosphotyrosine residues, including the p85 regulatory subunit of PI3K and SHP2. [PMID: 26027733, PMID: 8452530]
-   **ZDHHC18** Palmitoyltransferase ZDHHC18; Has palmitoyltransferase activity towards HRAS and LCK. [PMID: 30658672]
-   **TF** Serotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. It is responsible for the transport of iron from sites of absorption and heme degradation to those of storage and utilization. Serum transferrin may also have a further role in stimulating cell proliferation. [PMID: 11749962]
-   **TCEANC** Transcription elongation factor A N-terminal and central domain containing. [PMID: 32296183]
-   **SOX4** Transcription factor SOX-4; Transcriptional activator that binds with high affinity to the T-cell enhancer motif 5'-AACAAAG-3' motif. [PMID: 25969425]
-   **SOCS1** Suppressor of cytokine signaling 1; SOCS family proteins form part of a classical negative feedback system that regulates cytokine signal transduction. SOCS1 is involved in negative regulation of cytokines that signal through the JAK/STAT3 pathway. Through binding to JAKs, inhibits their kinase activity. In vitro, also suppresses Tec protein-tyrosine activity. Appears to be a major regulator of signaling by interleukin 6 (IL6) and leukemia inhibitory factor (LIF). Regulates interferon-gamma mediated sensory neuron survival (By similarity). [PMID: 29991678]
-   **MKRN3** Probable E3 ubiquitin-protein ligase makorin-3; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. [PMID: 32296183]
-   **MESD** LRP chaperone MESD; Chaperone specifically assisting the folding of beta- propeller/EGF modules within the family of low-density lipoprotein receptors (LDLRs). Acts as a modulator of the Wnt pathway through chaperoning the coreceptors of the canonical Wnt pathway, LRP5 and LRP6, to the plasma membrane. Essential for specification of embryonic polarity and mesoderm induction. Plays an essential role in neuromuscular junction (NMJ) formation by promoting cell-surface expression of LRP4 (By similarity). [PMID: 32296183]
-   **IGSF1** Immunoglobulin superfamily member 1; Seems to be a coreceptor in inhibin signaling, but seems not to be a high-affinity inhibin receptor. Antagonizes activin A signaling in the presence or absence of inhibin B (By similarity). Necessary to mediate a specific antagonistic effect of inhibin B on activin- stimulated transcription. [PMID: 11344214]
-   **BANP** Protein BANP; Controls V(D)J recombination during T-cell development by repressing T-cell receptor (TCR) beta enhancer function. Binds to scaffold/matrix attachment region beta (S/MARbeta), an ATC-rich DNA sequence located upstream of the TCR beta enhancer. Represses cyclin D1 transcription by recruiting HDAC1 to its promoter, thereby diminishing H3K9ac, H3S10ph and H4K8ac levels. Promotes TP53 'Ser-15' phosphorylation and nuclear accumulation, which causes cell cycle arrest (By similarity); Belongs to the BANP/SMAR1 family. [PMID: 32296183]
-   **IGFBP6** Insulin-like growth factor-binding protein 6; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 7683646]
-   **CCN3** CCN family member 3; Immediate-early protein playing a role in various cellular processes including proliferation, adhesion, migration, differentiation and survival. Acts by binding to integrins or membrane receptors such as NOTCH1. Essential regulator of hematopoietic stem and progenitor cell function. Inhibits myogenic differentiation through the activation of Notch-signaling pathway. Inhibits vascular smooth muscle cells proliferation by increasing expression of cell-cycle regulators such as CDKN2B or CDKN1A independently of TGFB1 signaling. [PMID: 10084601]
-   **IGFBP2** Insulin-like growth factor-binding protein 2; Inhibits IGF-mediated growth and developmental rates. IGF- binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 11063745]
-   **IDE** Insulin-degrading enzyme; Plays a role in the cellular breakdown of insulin, APP peptides, IAPP peptides, glucagon, bradykinin, kallidin and other peptides, and thereby plays a role in intercellular peptide signaling. Substrate binding induces important conformation changes, making it possible to bind and degrade larger substrates, such as insulin. Contributes to the regulation of peptide hormone signaling cascades and regulation of blood glucose homeostasis via its role in the degradation of insulin, glucagon and IAPP (By similarity). [PMID: 1733942]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **ENKD1** Enkurin domain containing 1. [PMID: 32296183]
-   **E2F1** Transcription factor E2F1; Transcription activator that binds DNA cooperatively with DP proteins through the E2 recognition site, 5'-TTTC[CG]CGC-3' found in the promoter region of a number of genes whose products are involved in cell cycle regulation or in DNA replication. The DRTF1/E2F complex functions in the control of cell-cycle progression from G1 to S phase. E2F1 binds preferentially RB1 in a cell-cycle dependent manner. It can mediate both cell proliferation and TP53/p53-dependent apoptosis. [PMID: 14681231]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 16051222]
-   **CCN5** CCN family member 5; May play an important role in modulating bone turnover. Promotes the adhesion of osteoblast cells and inhibits the binding of fibrinogen to integrin receptors. In addition, inhibits osteocalcin production; Belongs to the CCN family. [PMID: 10358067]
-   **ZDHHC23** Palmitoyltransferase ZDHHC23; Palmitoyltransferase that mediates palmitoylation of KCNMA1, regulating localization of KCNMA1 to the plasma membrane. May be involved in NOS1 regulation and targeting to the synaptic membrane. [PMID: 30658672]

## Interactions with text mining support

-   **INS** Insulin A chain; Insulin decreases blood glucose concentration. It increases cell permeability to monosaccharides, amino acids and fatty acids. It accelerates glycolysis, the pentose phosphate cycle, and glycogen synthesis in liver. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000376637 9606.ENSP00000380432](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000376637%0D9606.ENSP00000380432)]
