
## Interactions with experimental support

-   **CASP1** Caspase-1 subunit p10; Thiol protease that cleaves IL-1 beta between an Asp and an Ala, releasing the mature cytokine which is involved in a variety of inflammatory processes. Important for defense against pathogens. Cleaves and activates sterol regulatory element binding proteins (SREBPs). Can also promote apoptosis. Upon inflammasome activation, during DNA virus infection but not RNA virus challenge, controls antiviral immunity through the cleavage of CGAS, rendering it inactive. [PMID: 1919001, PMID: 19439663, PMID: 28147281, PMID: 32122970, PMID: 7642516, PMID: 7797510, PMID: 8999548, PMID: 9121587]
-   **IL1RAP** Interleukin-1 receptor accessory protein; Coreceptor for IL1RL2 in the IL-36 signaling system (By similarity). Coreceptor with IL1R1 in the IL-1 signaling system. Associates with IL1R1 bound to IL1B to form the high affinity interleukin-1 receptor complex which mediates interleukin-1-dependent activation of NF-kappa-B and other pathways. Signaling involves the recruitment of adapter molecules such as TOLLIP, MYD88, and IRAK1 or IRAK2 via the respective TIR domains of the receptor/coreceptor subunits. Recruits TOLLIP to the signaling complex. [PMID: 16306937, PMID: 20802483, PMID: 22426547, PMID: 9820540]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [PMID: 2466831, PMID: 25241761, PMID: 9714181]
-   **IL1R2** Interleukin-1 receptor type 2, membrane form; Non-signaling receptor for IL1A, IL1B and IL1RN. Reduces IL1B activities. Serves as a decoy receptor by competetive binding to IL1B and preventing its binding to IL1R1. Also modulates cellular response through non-signaling association with IL1RAP after binding to IL1B. IL1R2 (membrane and secreted forms) preferentially binds IL1B and poorly IL1A and IL1RN. The secreted IL1R2 recruits secreted IL1RAP with high affinity; this complex formation may be the dominant mechanism for neutralization of IL1B by secreted/soluble receptors. [PMID: 1833184, PMID: 20802483, PMID: 7878046]
-   **IL1R1** Interleukin-1 receptor type 1, membrane form; Receptor for IL1A, IL1B and IL1RN. After binding to interleukin-1 associates with the coreceptor IL1RAP to form the high affinity interleukin-1 receptor complex which mediates interleukin-1- dependent activation of NF-kappa-B, MAPK and other pathways. Signaling involves the recruitment of adapter molecules such as TOLLIP, MYD88, and IRAK1 or IRAK2 via the respective TIR domains of the receptor/coreceptor subunits. [PMID: 7878046, PMID: 8142597, PMID: 9062193]
-   **CASP4** Caspase-4 subunit 1; Inflammatory caspase. Essential effector of NLRP3 inflammasome-dependent CASP1 activation and IL1B and IL18 secretion in response to non- canonical activators, such as UVB radiation, cholera enterotoxin subunit B and cytosolic LPS. Independently of NLRP3 inflammasome and CASP1, promotes pyroptosis, through GSDMD cleavage and activation, and IL1A, IL18 and HMGB1 release in response to non-canonical inflammasome activators. Plays a crucial role in the restriction of Salmonella typhimurium replication in colonic epithelial cells during infection. [PMID: 1919001, PMID: 7797510]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [PMID: 2946959, PMID: 2946959]
-   **PTPN1** Tyrosine-protein phosphatase non-receptor type 1; Tyrosine-protein phosphatase which acts as a regulator of endoplasmic reticulum unfolded protein response. Mediates dephosphorylation of EIF2AK3/PERK; inactivating the protein kinase activity of EIF2AK3/PERK. May play an important role in CKII- and p60c- src-induced signal transduction cascades. May regulate the EFNA5-EPHA3 signaling pathway which modulates cell reorganization and cell-cell repulsion. May also regulate the hepatocyte growth factor receptor signaling pathway through dephosphorylation of MET. [PMID: 23439647]
-   **NR2F2** COUP transcription factor 2; Ligand-activated transcription factor. Activated by high concentrations of 9-cis-retinoic acid and all-trans-retinoic acid, but not by dexamethasone, cortisol or progesterone (in vitro). Regulation of the apolipoprotein A-I gene transcription. Binds to DNA site A. [PMID: 33179750]
-   **PKM** Pyruvate kinase PKM; Glycolytic enzyme that catalyzes the transfer of a phosphoryl group from phosphoenolpyruvate (PEP) to ADP, generating ATP. Stimulates POU5F1-mediated transcriptional activation. Plays a general role in caspase independent cell death of tumor cells. The ratio between the highly active tetrameric form and nearly inactive dimeric form determines whether glucose carbons are channeled to biosynthetic processes or used for glycolytic ATP production. [PMID: 24606918]
-   **PRTN3** Myeloblastin; Serine protease that degrades elastin, fibronectin, laminin, vitronectin, and collagen types I, III, and IV (in vitro). By cleaving and activating receptor F2RL1/PAR-2, enhances endothelial cell barrier function and thus vascular integrity during neutrophil transendothelial migration. May play a role in neutrophil transendothelial migration, probably when associated with CD177. Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 10339575]
-   **PYCARD** Apoptosis-associated speck-like protein containing a CARD; Functions as key mediator in apoptosis and inflammation. Promotes caspase-mediated apoptosis involving predominantly caspase-8 and also caspase-9 in a probable cell type-specific manner. Involved in activation of the mitochondrial apoptotic pathway, promotes caspase-8- dependent proteolytic maturation of BID independently of FADD in certain cell types and also mediates mitochondrial translocation of BAX and activates BAX-dependent apoptosis coupled to activation of caspase- 9, -2 and -3. [PMID: 24803432]
-   **NLRP7** NACHT, LRR and PYD domains-containing protein 7; Inhibits CASP1/caspase-1-dependent IL1B secretion. Belongs to the NLRP family. [PMID: 15817483]
-   **RXRG** Retinoic acid receptor RXR-gamma; Receptor for retinoic acid. Retinoic acid receptors bind as heterodimers to their target response elements in response to their ligands, all-trans or 9-cis retinoic acid, and regulate gene expression in various biological processes. The RAR/RXR heterodimers bind to the retinoic acid response elements (RARE) composed of tandem 5'-AGGTCA-3' sites known as DR1-DR5. The high affinity ligand for RXRs is 9-cis retinoic acid (By similarity). [PMID: 33179750]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 22455954]
-   **STING1** Stimulator of interferon genes protein; Facilitator of innate immune signaling that acts as a sensor of cytosolic DNA from bacteria and viruses and promotes the production of type I interferon (IFN-alpha and IFN-beta). Innate immune response is triggered in response to non-CpG double-stranded DNA from viruses and bacteria delivered to the cytoplasm. Acts by binding cyclic dinucleotides: recognizes and binds cyclic di-GMP (c- di-GMP), a second messenger produced by bacteria, and cyclic GMP-AMP (cGAMP), a messenger produced by CGAS in response to DNA virus in the cytosol. [PMID: 29251827]
-   **TRIM16L** Tripartite motif-containing protein 16-like protein; Tripartite motif containing 16 like; Belongs to the TRIM/RBCC family. [PMID: 16575408]
-   **UMOD** Uromodulin, secreted form; [Uromodulin]: Functions in biogenesis and organization of the apical membrane of epithelial cells of the thick ascending limb of Henle's loop (TALH), where it promotes formation of complex filamentous gel-like structure that may play a role in the water barrier permeability (Probable). May serve as a receptor for binding and endocytosis of cytokines (IL-1, IL-2) and TNF. Facilitates neutrophil migration across renal epithelia. [PMID: 9099704]
-   **ZC3H12A** Endoribonuclease ZC3H12A; Endoribonuclease involved in various biological functions such as cellular inflammatory response and immune homeostasis, glial differentiation of neuroprogenitor cells, cell death of cardiomyocytes, adipogenesis and angiogenesis. Functions as an endoribonuclease involved in mRNA decay. Modulates the inflammatory response by promoting the degradation of a set of translationally active cytokine-induced inflammation-related mRNAs, such as IL6 and IL12B, during the early phase of inflammation. [PMID: 19909337]
-   **NR1I2** Nuclear receptor subfamily 1 group I member 2; Nuclear receptor that binds and is activated by variety of endogenous and xenobiotic compounds. Transcription factor that activates the transcription of multiple genes involved in the metabolism and secretion of potentially harmful xenobiotics, drugs and endogenous compounds. Activated by the antibiotic rifampicin and various plant metabolites, such as hyperforin, guggulipid, colupulone, and isoflavones. Response to specific ligands is species-specific. Activated by naturally occurring steroids, such as pregnenolone and progesterone. [PMID: 33179750]
-   **LYN** Tyrosine-protein kinase Lyn; Non-receptor tyrosine-protein kinase that transmits signals from cell surface receptors and plays an important role in the regulation of innate and adaptive immune responses, hematopoiesis, responses to growth factors and cytokines, integrin signaling, but also responses to DNA damage and genotoxic agents. Functions primarily as negative regulator, but can also function as activator, depending on the context. Required for the initiation of the B-cell response, but also for its down-regulation and termination. [PMID: 9230816]
-   **NLRP10** NACHT, LRR and PYD domains-containing protein 10; Inhibits autoprocessing of CASP1, CASP1-dependent IL1B secretion, PYCARD aggregation and PYCARD-mediated apoptosis but not apoptosis induced by FAS or BID. Displays anti- inflammatory activity. Required for immunity against C. albicans infection (By similarity). Involved in the innate immune response by contributing to proinflammatory cytokine release in response to invasive bacterial infection. Contributes to T-cell-mediated inflammatory responses in the skin (By similarity). [PMID: 15096476]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 8663297]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 11238007]
-   **IRAK1** Interleukin-1 receptor-associated kinase 1; Serine/threonine-protein kinase that plays a critical role in initiating innate immune response against foreign pathogens. Involved in Toll-like receptor (TLR) and IL-1R signaling pathways. Is rapidly recruited by MYD88 to the receptor-signaling complex upon TLR activation. Association with MYD88 leads to IRAK1 phosphorylation by IRAK4 and subsequent autophosphorylation and kinase activation. Phosphorylates E3 ubiquitin ligases Pellino proteins (PELI1, PELI2 and PELI3) to promote pellino-mediated polyubiquitination of IRAK1. [PMID: 10823834]
-   **IKBKG** NF-kappa-B essential modulator; Regulatory subunit of the IKK core complex which phosphorylates inhibitors of NF-kappa-B thus leading to the dissociation of the inhibitor/NF-kappa-B complex and ultimately the degradation of the inhibitor. Its binding to scaffolding polyubiquitin seems to play a role in IKK activation by multiple signaling receptor pathways. However, the specific type of polyubiquitin recognized upon cell stimulation (either 'Lys-63'-linked or linear polyubiquitin) and its functional importance is reported conflictingly. [PMID: 23104095]
-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 18250463]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 9230816]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **EGR1** Early growth response protein 1; Transcriptional regulator. Recognizes and binds to the DNA sequence 5'-GCG(T/G)GGGCG-3'(EGR-site) in the promoter region of target genes (By similarity). Binds double-stranded target DNA, irrespective of the cytosine methylation status. Regulates the transcription of numerous target genes, and thereby plays an important role in regulating the response to growth factors, DNA damage, and ischemia. Plays a role in the regulation of cell survival, proliferation and cell death. [PMID: 22455954]
-   **CMA1** Chymase; Major secreted protease of mast cells with suspected roles in vasoactive peptide generation, extracellular matrix degradation, and regulation of gland secretion. [PMID: 1919436]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **ALPP** Alkaline phosphatase, placental. [PMID: 9099704]
-   **ZNF710** Zinc finger protein 710; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 33179750]

## Interactions with text mining support

-   **IL2** Interleukin-2; Produced by T-cells in response to antigenic or mitogenic stimulation, this protein is required for T-cell proliferation and other activities crucial to regulation of the immune response. Can stimulate B-cells, monocytes, lymphokine-activated killer cells, natural killer cells, and glioma cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000226730](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000226730)]
-   **IL1A** Interleukin-1 alpha; Produced by activated macrophages, IL-1 stimulates thymocyte proliferation by inducing IL-2 release, B-cell maturation and proliferation, and fibroblast growth factor activity. IL-1 proteins are involved in the inflammatory response, being identified as endogenous pyrogens, and are reported to stimulate the release of prostaglandin and collagenase from synovial cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000263339](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000263339)]
-   **MYD88** Myeloid differentiation primary response protein MyD88; Adapter protein involved in the Toll-like receptor and IL-1 receptor signaling pathway in the innate immune response. Acts via IRAK1, IRAK2, IRF7 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Increases IL-8 transcription. Involved in IL-18-mediated signaling pathway. Activates IRF1 resulting in its rapid migration into the nucleus to mediate an efficient induction of IFN-beta, NOS2/INOS, and IL12A genes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000498321](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000498321)]
-   **IL4** Interleukin-4; Participates in at least several B-cell activation processes as well as of other cell types. It is a costimulator of DNA-synthesis. It induces the expression of class II MHC molecules on resting B-cells. It enhances both secretion and cell surface expression of IgE and IgG1. It also regulates the expression of the low affinity Fc receptor for IgE (CD23) on both lymphocytes and monocytes. Positively regulates IL31RA expression in macrophages (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000231449](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000231449)]
-   **TNF** Tumor necrosis factor, membrane form; Cytokine that binds to TNFRSF1A/TNFR1 and TNFRSF1B/TNFBR. It is mainly secreted by macrophages and can induce cell death of certain tumor cell lines. It is potent pyrogen causing fever by direct action or by stimulation of interleukin-1 secretion and is implicated in the induction of cachexia, Under certain conditions it can stimulate cell proliferation and induce cell differentiation. Impairs regulatory T- cells (Treg) function in individuals with rheumatoid arthritis via FOXP3 dephosphorylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000398698](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000398698)]
-   **IL5** Interleukin-5; Factor that induces terminal differentiation of late- developing B-cells to immunoglobulin secreting cells; Belongs to the IL-5 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341 9606.ENSP00000231454](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000263341%0D9606.ENSP00000231454)]
