
## Interactions with experimental support

-   **ACVR2A** Activin receptor type-2A; On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. Receptor for activin A, activin B and inhibin A. Mediates induction of adipogenesis by GDF6 (By similarity). [PMID: 10746731, PMID: 11266516, PMID: 8242742, PMID: 8389764, PMID: 9202237, PMID: 9605406]
-   **INHBA** Inhibin beta A chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153, PMID: 9843440, PMID: 11134153, PMID: 9843440]
-   **ACVR2B** Activin receptor type-2B; Transmembrane serine/threonine kinase activin type-2 receptor forming an activin receptor complex with activin type-1 serine/threonine kinase receptors (ACVR1, ACVR1B or ACVR1c). Transduces the activin signal from the cell surface to the cytoplasm and is thus regulating many physiological and pathological processes including neuronal differentiation and neuronal survival, hair follicle development and cycling, FSH production by the pituitary gland, wound healing, extracellular matrix production, immunosuppression and carcinogenesis. [PMID: 20860622, PMID: 8242742, PMID: 9202237]
-   **ACVR1B** Activin receptor type-1B; Transmembrane serine/threonine kinase activin type-1 receptor forming an activin receptor complex with activin receptor type-2 (ACVR2A or ACVR2B). Transduces the activin signal from the cell surface to the cytoplasm and is thus regulating a many physiological and pathological processes including neuronal differentiation and neuronal survival, hair follicle development and cycling, FSH production by the pituitary gland, wound healing, extracellular matrix production, immunosuppression and carcinogenesis. [PMID: 7890768, PMID: 8397373, PMID: 9202237]
-   **ACVR1** Activin receptor type-1; On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. Receptor for activin. May be involved for left-right pattern formation during embryogenesis (By similarity); Belongs to the protein kinase superfamily. TKL Ser/Thr protein kinase family. TGFB receptor subfamily. [PMID: 11266516, PMID: 8242742]
-   **FST** Follistatin; Binds directly to activin and functions as an activin antagonist. Specific inhibitor of the biosynthesis and secretion of pituitary follicle stimulating hormone (FSH). [PMID: 16198295, PMID: 7887917]
-   **IDH2** Isocitrate dehydrogenase [NADP], mitochondrial; Plays a role in intermediary metabolism and energy production. It may tightly associate or interact with the pyruvate dehydrogenase complex; Belongs to the isocitrate and isopropylmalate dehydrogenases family. [PMID: 31536960]
-   **MSRB2** Methionine-R-sulfoxide reductase B2, mitochondrial; Methionine-sulfoxide reductase that specifically reduces methionine (R)-sulfoxide back to methionine. While in many cases, methionine oxidation is the result of random oxidation following oxidative stress, methionine oxidation is also a post-translational modification that takes place on specific residue. [PMID: 31536960]
-   **LYPLAL1** Lysophospholipase-like protein 1; Has depalmitoylating activity toward KCNMA1. Does not exhibit phospholipase nor triacylglycerol lipase activity, able to hydrolyze only short chain substrates due to its shallow active site. Belongs to the AB hydrolase superfamily. AB hydrolase 2 family. [PMID: 31536960]
-   **INHBC** Inhibin beta C chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153]
-   **INHBB** Inhibin beta B chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins. [PMID: 11134153]
-   **INHA** Inhibin alpha chain; Inhibins and activins inhibit and activate, respectively, the secretion of follitropin by the pituitary gland. Inhibins/activins are involved in regulating a number of diverse functions such as hypothalamic and pituitary hormone secretion, gonadal hormone secretion, germ cell development and maturation, erythroid differentiation, insulin secretion, nerve cell survival, embryonic axial development or bone growth, depending on their subunit composition. Inhibins appear to oppose the functions of activins; Belongs to the TGF-beta family. [PMID: 11134153]
-   **IGSF1** Immunoglobulin superfamily member 1; Seems to be a coreceptor in inhibin signaling, but seems not to be a high-affinity inhibin receptor. Antagonizes activin A signaling in the presence or absence of inhibin B (By similarity). Necessary to mediate a specific antagonistic effect of inhibin B on activin- stimulated transcription. [PMID: 11266516]
-   **IGFBP7** Insulin-like growth factor-binding protein 7; Binds IGF-I and IGF-II with a relatively low affinity. Stimulates prostacyclin (PGI2) production. Stimulates cell adhesion. [PMID: 10859029]
-   **FSTL3** Follistatin-related protein 3; Isoform 1 or the secreted form is a binding and antagonizing protein for members of the TGF-beta family, such us activin, BMP2 and MSTN. Inhibits activin A-, activin B-, BMP2- and MSDT-induced cellular signaling; more effective on activin A than on activin B. Involved in bone formation; inhibits osteoclast differentiationc. [PMID: 11459787]
-   **HMGCL** Hydroxymethylglutaryl-CoA lyase, mitochondrial; Mitochondrial 3-hydroxymethyl-3-methylglutaryl-CoA lyase that catalyzes a cation-dependent cleavage of (S)-3-hydroxy-3- methylglutaryl-CoA into acetyl-CoA and acetoacetate, a key step in ketogenesis. Terminal step in leucine catabolism. Ketone bodies (beta- hydroxybutyrate, acetoacetate and acetone) are essential as an alternative source of energy to glucose, as lipid precursors and as regulators of metabolism. [PMID: 31536960]
-   **FSTL1** Follistatin-related protein 1; May modulate the action of some growth factors on cell proliferation and differentiation. Binds heparin (By similarity). [PMID: 20860622]
-   **FABP3** Fatty acid-binding protein, heart; FABP are thought to play a role in the intracellular transport of long-chain fatty acids and their acyl-CoA esters; Belongs to the calycin superfamily. Fatty-acid binding protein (FABP) family. [PMID: 31536960]
-   **ENG** Endoglin; Vascular endothelium glycoprotein that plays an important role in the regulation of angiogenesis. Required for normal structure and integrity of adult vasculature. Regulates the migration of vascular endothelial cells. Required for normal extraembryonic angiogenesis and for embryonic heart development (By similarity). May regulate endothelial cell shape changes in response to blood flow, which drive vascular remodeling and establishment of normal vascular morphology during angiogenesis (By similarity). [PMID: 9872992]
-   **DIP2A** Disco-interacting protein 2 homolog A; May provide positional cues for axon pathfinding and patterning in the central nervous system. [PMID: 20860622]
-   **CHRDL2** Chordin-like protein 2; May inhibit BMPs activity by blocking their interaction with their receptors. Has a negative regulator effect on the cartilage formation/regeneration from immature mesenchymal cells, by preventing or reducing the rate of matrix accumulation (By similarity). Implicated in tumor angiogenesis. May play a role during myoblast and osteoblast differentiation, and maturation. [PMID: 15094188]
-   **ALDH4A1** Delta-1-pyrroline-5-carboxylate dehydrogenase, mitochondrial; Irreversible conversion of delta-1-pyrroline-5-carboxylate (P5C), derived either from proline or ornithine, to glutamate. This is a necessary step in the pathway interconnecting the urea and tricarboxylic acid cycles. The preferred substrate is glutamic gamma- semialdehyde, other substrates include succinic, glutaric and adipic semialdehydes. [PMID: 31536960]
-   **ACVRL1** Serine/threonine-protein kinase receptor R3; Type I receptor for TGF-beta family ligands BMP9/GDF2 and BMP10 and important regulator of normal blood vessel development. On ligand binding, forms a receptor complex consisting of two type II and two type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators. May bind activin as well. [PMID: 8242742]
-   **TGFBR3** Transforming growth factor beta receptor type 3; Binds to TGF-beta. Could be involved in capturing and retaining TGF-beta for presentation to the signaling receptors. [PMID: 10746731]

## Interactions with text mining support

-   **ACVR1C** Activin receptor type-1C; Serine/threonine protein kinase which forms a receptor complex on ligand binding. The receptor complex consisting of 2 type II and 2 type I transmembrane serine/threonine kinases. Type II receptors phosphorylate and activate type I receptors which autophosphorylate, then bind and activate SMAD transcriptional regulators, SMAD2 and SMAD3. Receptor for activin AB, activin B and NODAL. Plays a role in cell differentiation, growth arrest and apoptosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242208 9606.ENSP00000243349](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000242208%0D9606.ENSP00000243349)]
