
## Interactions with experimental support

-   **MAPK8** Mitogen-activated protein kinase 8; Serine/threonine-protein kinase involved in various processes such as cell proliferation, differentiation, migration, transformation and programmed cell death. Extracellular stimuli such as proinflammatory cytokines or physical stress stimulate the stress- activated protein kinase/c-Jun N-terminal kinase (SAP/JNK) signaling pathway. In this cascade, two dual specificity kinases MAP2K4/MKK4 and MAP2K7/MKK7 phosphorylate and activate MAPK8/JNK1. [PMID: 10101227, PMID: 10393177, PMID: 10398438, PMID: 10419510, PMID: 10464310]
-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [PMID: 10488148, PMID: 11053448, PMID: 11090181, PMID: 11431474, PMID: 15319445, PMID: 15718494, PMID: 15867431, PMID: 15994313, PMID: 16008525, PMID: 16055710, PMID: 1631061, PMID: 16511568, PMID: 16714286, PMID: 16928824, PMID: 17440114, PMID: 18172215, PMID: 18535250]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 10488148, PMID: 11278640, PMID: 12080089, PMID: 1631061, PMID: 16511568, PMID: 20102225, PMID: 21675959, PMID: 25609649, PMID: 7848298, PMID: 8440710, PMID: 8662824, PMID: 10488148, PMID: 11278640, PMID: 12080089, PMID: 1631061, PMID: 16511568, PMID: 20102225, PMID: 21675959, PMID: 25609649, PMID: 7848298, PMID: 8440710, PMID: 8662824]
-   **MAPK9** Mitogen-activated protein kinase 9; Serine/threonine-protein kinase involved in various processes such as cell proliferation, differentiation, migration, transformation and programmed cell death. Extracellular stimuli such as proinflammatory cytokines or physical stress stimulate the stress- activated protein kinase/c-Jun N-terminal kinase (SAP/JNK) signaling pathway. In this cascade, two dual specificity kinases MAP2K4/MKK4 and MAP2K7/MKK7 phosphorylate and activate MAPK9/JNK2. [PMID: 10490605, PMID: 11278395, PMID: 12788955, PMID: 15637069, PMID: 16533805, PMID: 16824735, PMID: 17189706, PMID: 17875713, PMID: 18940813, PMID: 1922387, PMID: 19527717, PMID: 19910486, PMID: 8001819, PMID: 8654373, PMID: 8945519, PMID: 8985011, PMID: 9405416, PMID: 9596579]
-   **ATF2** Cyclic AMP-dependent transcription factor ATF-2; Transcriptional activator which regulates the transcription of various genes, including those involved in anti-apoptosis, cell growth, and DNA damage response. Dependent on its binding partner, binds to CRE (cAMP response element) consensus sequences (5'-TGACGTCA- 3') or to AP-1 (activator protein 1) consensus sequences (5'-TGACTCA- 3'). In the nucleus, contributes to global transcription and the DNA damage response, in addition to specific transcriptional activities that are related to cell development, proliferation and death. [PMID: 10207054, PMID: 10327051, PMID: 15546613, PMID: 16511568, PMID: 1827203, PMID: 18641343, PMID: 20102225, PMID: 20195357, PMID: 20511396, PMID: 2320002, PMID: 23661758, PMID: 25609649, PMID: 26496610, PMID: 28514442, PMID: 31515488, PMID: 8027667, PMID: 9445037]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 10327051, PMID: 11689449, PMID: 11980644, PMID: 12437352, PMID: 12471036, PMID: 14630807, PMID: 21268080, PMID: 21937452, PMID: 24069158, PMID: 24636898, PMID: 27956703]
-   **ATF3** Cyclic AMP-dependent transcription factor ATF-3; This protein binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Represses transcription from promoters with ATF sites. It may repress transcription by stabilizing the binding of inhibitory cofactors at the promoter. Isoform 2 activates transcription presumably by sequestering inhibitory cofactors away from the promoters. [PMID: 10327051, PMID: 14667575, PMID: 1827203, PMID: 20102225, PMID: 20304822, PMID: 23661758, PMID: 25609649, PMID: 26496610, PMID: 8622660, PMID: 8649793]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 10327051, PMID: 15994313, PMID: 16055710, PMID: 17296604, PMID: 18443043, PMID: 2138276, PMID: 8028671, PMID: 9659924, PMID: 9786917]
-   **FOSL1** Fos-related antigen 1; FOS like 1, AP-1 transcription factor subunit; Belongs to the bZIP family. Fos subfamily. [PMID: 11431474, PMID: 11708771, PMID: 11912197, PMID: 20511396, PMID: 23661758, PMID: 24029232, PMID: 26258633, PMID: 9160889]
-   **FOSL2** Fos-related antigen 2; Controls osteoclast survival and size. As a dimer with JUN, activates LIF transcription. Activates CEBPB transcription in PGE2- activated osteoblasts. [PMID: 11708771, PMID: 20102225, PMID: 25609649, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 32296183, PMID: 9160889]
-   **COP1** E3 ubiquitin-protein ligase COP1; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Involved in JUN ubiquitination and degradation. Directly involved in p53 (TP53) ubiquitination and degradation, thereby abolishing p53-dependent transcription and apoptosis. Ubiquitinates p53 independently of MDM2 or RCHY1. [PMID: 12615916, PMID: 14739464, PMID: 15994960, PMID: 25117710, PMID: 25609649, PMID: 27534417, PMID: 28514442, PMID: 31155351]
-   **FBXW7** F-box/WD repeat-containing protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds phosphorylated sites/phosphodegrons within target proteins and thereafter bring them to the SCF complex for ubiquitination. Identified substrates include cyclin-E (CCNE1 or CCNE2), DISC1, JUN, MYC, NOTCH1 released notch intracellular domain (NICD), NOTCH2, MCL1, and probably PSEN1. [PMID: 14739463, PMID: 16023596, PMID: 28036276, PMID: 29225075, PMID: 29346117, PMID: 30044990, PMID: 31843895]
-   **NFE2L2** Nuclear factor erythroid 2-related factor 2; Transcription factor that plays a key role in the response to oxidative stress: binds to antioxidant response (ARE) elements present in the promoter region of many cytoprotective genes, such as phase 2 detoxifying enzymes, and promotes their expression, thereby neutralizing reactive electrophiles. In normal conditions, ubiquitinated and degraded in the cytoplasm by the BCR(KEAP1) complex. [PMID: 12805554, PMID: 19666106, PMID: 20194533, PMID: 20232342, PMID: 32911434, PMID: 9872330]
-   **CREB5** Cyclic AMP-responsive element-binding protein 5; Binds to the cAMP response element and activates transcription. [PMID: 25609649, PMID: 26186194, PMID: 26496610, PMID: 28514442, PMID: 8440710]
-   **SMAD3** Mothers against decapentaplegic homolog 3; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD3/SMAD4 complex, activates transcription. Also can form a SMAD3/SMAD4/JUN/FOS complex at the AP- 1/SMAD site to regulate TGF-beta-mediated transcription. [PMID: 10220381, PMID: 10903323, PMID: 11306568, PMID: 21829441, PMID: 9732876]
-   **BATF3** Basic leucine zipper transcriptional factor ATF-like 3; AP-1 family transcription factor that controls the differentiation of CD8(+) thymic conventional dendritic cells in the immune system. Required for development of CD8-alpha(+) classical dendritic cells (cDCs) and related CD103(+) dendritic cells that cross- present antigens to CD8 T-cells and produce interleukin-12 (IL12) in response to pathogens (By similarity). Acts via the formation of a heterodimer with JUN family proteins that recognizes and binds DNA sequence 5'-TGA[CG]TCA-3' and regulates expression of target genes. [PMID: 10878360, PMID: 20102225, PMID: 23661758, PMID: 25609649, PMID: 28514442]
-   **MAPK1** Mitogen-activated protein kinase 1; Serine/threonine kinase which acts as an essential component of the MAP kinase signal transduction pathway. MAPK1/ERK2 and MAPK3/ERK1 are the 2 MAPKs which play an important role in the MAPK/ERK cascade. They participate also in a signaling cascade initiated by activated KIT and KITLG/SCF. Depending on the cellular context, the MAPK/ERK cascade mediates diverse biological functions such as cell growth, adhesion, survival and differentiation through the regulation of transcription, translation, cytoskeletal rearrangements. [PMID: 10419510, PMID: 11431474, PMID: 1922387, PMID: 25609649, PMID: 29225075]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 10506225, PMID: 16478997, PMID: 17215518, PMID: 25879517]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 20232342, PMID: 21150319, PMID: 22266862, PMID: 25303530]
-   **ATF4** Cyclic AMP-dependent transcription factor ATF-4; Transcriptional activator. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Cooperates with FOXO1 in osteoblasts to regulate glucose homeostasis through suppression of beta-cell production and decrease in insulin production (By similarity). It binds to a Tax-responsive enhancer element in the long terminal repeat of HTLV-I. Regulates the induction of DDIT3/CHOP and asparagine synthetase (ASNS) in response to endoplasmic reticulum (ER) stress. [PMID: 1827203, PMID: 20936779, PMID: 23661758, PMID: 25241761]
-   **SIRT1** NAD-dependent protein deacetylase sirtuin-1; NAD-dependent protein deacetylase that links transcriptional regulation directly to intracellular energetics and participates in the coordination of several separated cellular functions such as cell cycle, response to DNA damage, metabolism, apoptosis and autophagy. Can modulate chromatin function through deacetylation of histones and can promote alterations in the methylation of histones and DNA, leading to transcriptional repression. [PMID: 18823944, PMID: 20042607, PMID: 23382074, PMID: 25609649]
-   **SMAD2** Mothers against decapentaplegic homolog 2; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD2/SMAD4 complex, activates transcription. May act as a tumor suppressor in colorectal carcinoma. Positively regulates PDPK1 kinase activity by stimulating its dissociation from the 14-3-3 protein YWHAQ which acts as a negative regulator. [PMID: 10220381, PMID: 11371641, PMID: 20195357, PMID: 25609649]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 15469925, PMID: 17592138, PMID: 19343052, PMID: 20936779]
-   **COPS5** COP9 signalosome complex subunit 5; Probable protease subunit of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of the SCF-type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. [PMID: 10766246, PMID: 20093369, PMID: 25609649, PMID: 8837781]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 12628923, PMID: 1516134, PMID: 25609649, PMID: 9685505]
-   **PML** Protein PML; Functions via its association with PML-nuclear bodies (PML- NBs) in a wide range of important cellular processes, including tumor suppression, transcriptional regulation, apoptosis, senescence, DNA damage response, and viral defense mechanisms. Acts as the scaffold of PML-NBs allowing other proteins to shuttle in and out, a process which is regulated by SUMO-mediated modifications and interactions. [PMID: 10620019, PMID: 15626733, PMID: 16916642, PMID: 9671405]
-   **ITCH** E3 ubiquitin-protein ligase Itchy homolog; Acts as an E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Catalyzes 'Lys-29'-, 'Lys-48'- and 'Lys-63'-linked ubiquitin conjugation. Involved in the control of inflammatory signaling pathways. Essential component of a ubiquitin-editing protein complex, comprising also TNFAIP3, TAX1BP1 and RNF11, that ensures the transient nature of inflammatory signaling pathways. [PMID: 16901904, PMID: 17110928, PMID: 19806201, PMID: 19818398]
-   **DACH1** Dachshund homolog 1; Transcription factor that is involved in regulation of organogenesis. Seems to be a regulator of SIX1, SIX6 and probably SIX5. Corepression of precursor cell proliferation in myoblasts by SIX1 is switched to coactivation through recruitment of EYA3 to the SIX1-DACH1 complex. Transcriptional activation seems also to involve association of CREBBP. Seems to act as a corepressor of SIX6 in regulating proliferation by directly repressing cyclin-dependent kinase inhibitors, including the p27Kip1 promoter (By similarity). [PMID: 16980615, PMID: 17182846, PMID: 25609649]
-   **UBB** Polyubiquitin-B; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 16023596, PMID: 17592138, PMID: 8087846]
-   **NCOA1** Nuclear receptor coactivator 1; Nuclear receptor coactivator that directly binds nuclear receptors and stimulates the transcriptional activities in a hormone- dependent fashion. Involved in the coactivation of different nuclear receptors, such as for steroids (PGR, GR and ER), retinoids (RXRs), thyroid hormone (TRs) and prostanoids (PPARs). Also involved in coactivation mediated by STAT3, STAT5A, STAT5B and STAT6 transcription factors. Displays histone acetyltransferase activity toward H3 and H4; the relevance of such activity remains however unclear. [PMID: 10567404, PMID: 10847592, PMID: 9642216]
-   **SPI1** Transcription factor PU.1; Binds to the PU-box, a purine-rich DNA sequence (5'-GAGGAA- 3') that can act as a lymphoid-specific enhancer. This protein is a transcriptional activator that may be specifically involved in the differentiation or activation of macrophages or B-cells. Also binds RNA and may modulate pre-mRNA splicing (By similarity); Belongs to the ETS family. [PMID: 10411939, PMID: 12091339, PMID: 9681824]
-   **ARIH1** E3 ubiquitin-protein ligase ARIH1; E3 ubiquitin-protein ligase, which catalyzes ubiquitination of target proteins together with ubiquitin-conjugating enzyme E2 UBE2L3. Acts as an atypical E3 ubiquitin-protein ligase by working together with cullin-RING ubiquitin ligase (CRL) complexes and initiating ubiquitination of CRL substrates: associates with CRL complexes and specifically mediates addition of the first ubiquitin on CRLs targets. The initial ubiquitin is then elongated by CDC34/UBE2R1 and UBE2R2. [PMID: 25609649, PMID: 27565346, PMID: 28514442]
-   **UBE2I** SUMO-conjugating enzyme UBC9; Accepts the ubiquitin-like proteins SUMO1, SUMO2, SUMO3, SUMO4 and SUMO1P1/SUMO5 from the UBLE1A-UBLE1B E1 complex and catalyzes their covalent attachment to other proteins with the help of an E3 ligase such as RANBP2, CBX4 and ZNF451. Can catalyze the formation of poly-SUMO chains. Necessary for sumoylation of FOXL2 and KAT5. Essential for nuclear architecture and chromosome segregation. Sumoylates p53/TP53 at 'Lys-386'. Mediates sumoylation of ERCC6 which is essential for its transcription-coupled nucleotide excision repair activity. [PMID: 10788439, PMID: 11877416, PMID: 8733011]
-   **ATF7** Cyclic AMP-dependent transcription factor ATF-7; Plays important functions in early cell signaling. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AG][AG]-3'), a sequence present in many viral and cellular promoters. Activator of the NF-ELAM1/delta-A site of the E-selectin promoter. Has no intrinsic transcriptional activity, but activates transcription on formation of JUN or FOS heterodimers. Also can bind TRE promoter sequences when heterodimerized with members of the JUN family. [PMID: 20102225, PMID: 25609649, PMID: 26496610]
-   **ABL1** Tyrosine-protein kinase ABL1; Non-receptor tyrosine-protein kinase that plays a role in many key processes linked to cell growth and survival such as cytoskeleton remodeling in response to extracellular stimuli, cell motility and adhesion, receptor endocytosis, autophagy, DNA damage response and apoptosis. [PMID: 10637231, PMID: 18619508, PMID: 19818398]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 17215518, PMID: 1846781, PMID: 25241761]
-   **HIF1A** Hypoxia-inducible factor 1-alpha; Functions as a master transcriptional regulator of the adaptive response to hypoxia. Under hypoxic conditions, activates the transcription of over 40 genes, including erythropoietin, glucose transporters, glycolytic enzymes, vascular endothelial growth factor, HILPDA, and other genes whose protein products increase oxygen delivery or facilitate metabolic adaptation to hypoxia. Plays an essential role in embryonic vascularization, tumor angiogenesis and pathophysiology of ischemic disease. [PMID: 11739718, PMID: 19738058, PMID: 25879517]
-   **NR3C1** Glucocorticoid receptor; Receptor for glucocorticoids (GC). Has a dual mode of action: as a transcription factor that binds to glucocorticoid response elements (GRE), both for nuclear and mitochondrial DNA, and as a modulator of other transcription factors. Affects inflammatory responses, cellular proliferation and differentiation in target tissues. Involved in chromatin remodeling. [PMID: 14522952, PMID: 7823959, PMID: 8733011]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 20195357, PMID: 20936779, PMID: 25609649]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 11477071, PMID: 17317669, PMID: 23747343]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 12080089, PMID: 23339184, PMID: 25609649]
-   **BATF** Basic leucine zipper transcriptional factor ATF-like; AP-1 family transcription factor that controls the differentiation of lineage-specific cells in the immune system: specifically mediates the differentiation of T-helper 17 cells (Th17), follicular T-helper cells (TfH), CD8(+) dendritic cells and class- switch recombination (CSR) in B-cells. Acts via the formation of a heterodimer with JUNB that recognizes and binds DNA sequence 5'- TGA[CG]TCA-3'. [PMID: 20102225, PMID: 23661758, PMID: 8570175]
-   **TBP** TATA-box-binding protein; General transcription factor that functions at the core of the DNA-binding multiprotein factor TFIID. Binding of TFIID to the TATA box is the initial transcriptional step of the pre-initiation complex (PIC), playing a role in the activation of eukaryotic genes transcribed by RNA polymerase II. Component of a BRF2-containing transcription factor complex that regulates transcription mediated by RNA polymerase III. [PMID: 16055710, PMID: 7685215, PMID: 7848298]
-   **EWSR1** RNA-binding protein EWS; Might normally function as a transcriptional repressor. EWS- fusion-proteins (EFPS) may play a role in the tumorigenic process. They may disturb gene expression by mimicking, or interfering with the normal function of CTD-POLII within the transcription initiation complex. They may also contribute to an aberrant activation of the fusion protein target genes; Belongs to the RRM TET family. [PMID: 14550555, PMID: 24999758, PMID: 25609649]
-   **JDP2** Jun dimerization protein 2; Component of the AP-1 transcription factor that represses transactivation mediated by the Jun family of proteins. Involved in a variety of transcriptional responses associated with AP-1 such as UV- induced apoptosis, cell differentiation, tumorigenesis and antitumogeneris. Can also function as a repressor by recruiting histone deacetylase 3/HDAC3 to the promoter region of JUN. May control transcription via direct regulation of the modification of histones and the assembly of chromatin. [PMID: 18671972, PMID: 25609649, PMID: 9154808]
-   **CREB1** Cyclic AMP-responsive element-binding protein 1; Phosphorylation-dependent transcription factor that stimulates transcription upon binding to the DNA cAMP response element (CRE), a sequence present in many viral and cellular promoters. Transcription activation is enhanced by the TORC coactivators which act independently of Ser-133 phosphorylation. Involved in different cellular processes including the synchronization of circadian rhythmicity and the differentiation of adipose cells; Belongs to the bZIP family. [PMID: 18641343, PMID: 2138276, PMID: 25609649]
-   **NFATC2** Nuclear factor of activated T-cells, cytoplasmic 2; Plays a role in the inducible expression of cytokine genes in T-cells, especially in the induction of the IL-2, IL-3, IL-4, TNF-alpha or GM-CSF. Promotes invasive migration through the activation of GPC6 expression and WNT5A signaling pathway. [PMID: 20557936, PMID: 25609649, PMID: 27637333]
-   **FOSB** Protein fosB; FosB interacts with Jun proteins enhancing their DNA binding activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360266 9606.ENSP00000245919](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360266%0D9606.ENSP00000245919)]
-   **JUND** Transcription factor jun-D; Transcription factor binding AP-1 sites. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360266 9606.ENSP00000252818](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000360266%0D9606.ENSP00000252818)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
