
## Interactions with experimental support

-   **DTNBP1** Dysbindin; Component of the BLOC-1 complex, a complex that is required for normal biogenesis of lysosome-related organelles (LRO), such as platelet dense granules and melanosomes. In concert with the AP-3 complex, the BLOC-1 complex is required to target membrane protein cargos into vesicles assembled at cell bodies for delivery into neurites and nerve terminals. The BLOC-1 complex, in association with SNARE proteins, is also proposed to be involved in neurite extension. Associates with the BLOC-2 complex to facilitate the transport of TYRP1 independent of AP-3 function. [PMID: 26186194, PMID: 28514442]
-   **ACTC1** Actin, alpha cardiac muscle 1, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [PMID: 30890647]
-   **BMP1** Bone morphogenetic protein 1; Cleaves the C-terminal propeptides of procollagen I, II and III. Induces cartilage and bone formation. May participate in dorsoventral patterning during early development by cleaving chordin (CHRD). Responsible for the proteolytic activation of lysyl oxidase LOX. [PMID: 10806203]
-   **COL7A1** Collagen alpha-1(VII) chain; Stratified squamous epithelial basement membrane protein that forms anchoring fibrils which may contribute to epithelial basement membrane organization and adherence by interacting with extracellular matrix (ECM) proteins such as type IV collagen. [PMID: 9989793]
-   **CSF1R** Macrophage colony-stimulating factor 1 receptor; Tyrosine-protein kinase that acts as cell-surface receptor for CSF1 and IL34 and plays an essential role in the regulation of survival, proliferation and differentiation of hematopoietic precursor cells, especially mononuclear phagocytes, such as macrophages and monocytes. Promotes the release of proinflammatory chemokines in response to IL34 and CSF1, and thereby plays an important role in innate immunity and in inflammatory processes. [PMID: 18593464]
-   **ECM1** Extracellular matrix protein 1; Involved in endochondral bone formation as negative regulator of bone mineralization. Stimulates the proliferation of endothelial cells and promotes angiogenesis. Inhibits MMP9 proteolytic activity. [PMID: 19275936]
-   **FBLN2** Fibulin-2; Its binding to fibronectin and some other ligands is calcium dependent. May act as an adapter that mediates the interaction between FBN1 and ELN. [PMID: 11733994]
-   **GPC1** Secreted glypican-1; Cell surface proteoglycan that bears heparan sulfate. Binds, via the heparan sulfate side chains, alpha-4 (V) collagen and participates in Schwann cell myelination (By similarity). May act as a catalyst in increasing the rate of conversion of prion protein PRPN(C) to PRNP(Sc) via associating (via the heparan sulfate side chains) with both forms of PRPN, targeting them to lipid rafts and facilitating their interaction. [PMID: 27576135]
-   **LAMB3** Laminin subunit beta-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 10964684]
-   **NID1** Nidogen-1; Sulfated glycoprotein widely distributed in basement membranes and tightly associated with laminin. Also binds to collagen IV and perlecan. It probably has a role in cell-extracellular matrix interactions. [PMID: 11733994]
-   **PDIA3** Protein disulfide-isomerase A3; Protein disulfide isomerase family A member 3; Belongs to the protein disulfide isomerase family. [PMID: 17170699]
-   **PRC1** Protein regulator of cytokinesis 1; Key regulator of cytokinesis that cross-links antiparrallel microtubules at an average distance of 35 nM. Essential for controlling the spatiotemporal formation of the midzone and successful cytokinesis. Required for KIF14 localization to the central spindle and midbody. Required to recruit PLK1 to the spindle. Stimulates PLK1 phosphorylation of RACGAP1 to allow recruitment of ECT2 to the central spindle. Acts as an oncogene for promoting bladder cancer cells proliferation, apoptosis inhibition and carcinogenic progression. [PMID: 31586073]
-   **SLA2** Src-like-adapter 2; Adapter protein, which negatively regulates T-cell receptor (TCR) signaling. Inhibits T-cell antigen-receptor induced activation of nuclear factor of activated T-cells. May act by linking signaling proteins such as ZAP70 with CBL, leading to a CBL dependent degradation of signaling proteins. [PMID: 17353186]
-   **YY1** Transcriptional repressor protein YY1; Multifunctional transcription factor that exhibits positive and negative control on a large number of cellular and viral genes by binding to sites overlapping the transcription start site. Binds to the consensus sequence 5'-CCGCCATNTT-3'; some genes have been shown to contain a longer binding motif allowing enhanced binding; the initial CG dinucleotide can be methylated greatly reducing the binding affinity. [PMID: 16624538]

## Interactions with text mining support

-   **LAMA3** Laminin subunit alpha-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000324532](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000324532)]
-   **LAMA4** Laminin subunit alpha-4; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000230538](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000230538)]
-   **ITGB4** Integrin beta-4; Integrin alpha-6/beta-4 is a receptor for laminin. Plays a critical structural role in the hemidesmosome of epithelial cells. Is required for the regulation of keratinocyte polarity and motility. ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. ITGA6:ITGB4 binds to IGF2 and this binding is essential for IGF2 signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000200181](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000200181)]
-   **COL17A1** 120 kDa linear IgA disease antigen; May play a role in the integrity of hemidesmosome and the attachment of basal keratinocytes to the underlying basement membrane. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000497653](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000497653)]
-   **ITGA6** Integrin alpha-6 heavy chain; Integrin alpha-6/beta-1 (ITGA6:ITGB1) is a receptor for laminin on platelets (By similarity). Integrin alpha-6/beta-1 (ITGA6:ITGB1) is present in oocytes and is involved in sperm-egg fusion (By similarity). Integrin alpha-6/beta-4 (ITGA6:ITGB4) is a receptor for laminin in epithelial cells and it plays a critical structural role in the hemidesmosome (By similarity). ITGA6:ITGB4 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGA6:ITGB4 binds to IGF1 and this binding is essential for IGF1 signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144 9606.ENSP00000386896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000264144%0D9606.ENSP00000386896)]
