
## Interactions with experimental support

-   **LCN2** Neutrophil gelatinase-associated lipocalin; Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development. Binds iron through association with 2,5-dihydroxybenzoic acid (2,5-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. [PMID: 32296183, PMID: 7683678, PMID: 8633182, PMID: 32296183, PMID: 7683678, PMID: 8633182]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 10339412, PMID: 1281792, PMID: 17721627, PMID: 17907186, PMID: 18077379]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [PMID: 26186194, PMID: 28514442]
-   **L2HGDH** L-2-hydroxyglutarate dehydrogenase, mitochondrial; L-2-hydroxyglutarate dehydrogenase; Belongs to the L2HGDH family. [PMID: 26186194, PMID: 28514442]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **SEC61G** Protein transport protein Sec61 subunit gamma; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER); Belongs to the SecE/SEC61-gamma family. [PMID: 32296183]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **SLC22A17** Solute carrier family 22 member 17; Cell surface receptor for LCN2 (24p3) that plays a key role in iron homeostasis and transport. Able to bind iron-bound LCN2 (holo- 24p3), followed by internalization of holo-24p3 and release of iron, thereby increasing intracellular iron concentration and leading to inhibition of apoptosis. [PMID: 17253959]
-   **SINHCAF** SIN3-HDAC complex-associated factor; Subunit of the Sin3 deacetylase complex (Sin3/HDAC), this subunit is important for the repression of genes encoding components of the TGF-beta signaling pathway. Core component of a SIN3A complex (composed of at least SINHCAF, SIN3A, HDAC1, SAP30, RBBP4, OGT and TET1) present in embryonic stem (ES) cells. [PMID: 28514442]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 32296183]
-   **SFMBT1** Scm-like with four MBT domains protein 1; Histone-binding protein, which is part of various corepressor complexes. Mediates the recruitment of corepressor complexes to target genes, followed by chromatin compaction and repression of transcription. Plays a role during myogenesis: required for the maintenance of undifferentiated states of myogenic progenitor cells via interaction with MYOD1. Interaction with MYOD1 leads to the recruitment of associated corepressors and silencing of MYOD1 target genes. Part of the SLC complex in germ cells, where it may play a role during spermatogenesis. [PMID: 24981860]
-   **ALDH7A1** Alpha-aminoadipic semialdehyde dehydrogenase; Multifunctional enzyme mediating important protective effects. Metabolizes betaine aldehyde to betaine, an important cellular osmolyte and methyl donor. Protects cells from oxidative stress by metabolizing a number of lipid peroxidation-derived aldehydes. Involved in lysine catabolism; Belongs to the aldehyde dehydrogenase family. [PMID: 32296183]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **SCNM1** Sodium channel modifier 1; Plays a role in alternative splicing of pre-mRNAs, possibly by contributing to the selection of non-consensus donor sites. [PMID: 32296183]
-   **RNF25** E3 ubiquitin-protein ligase RNF25; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of NKD2 (By similarity). Stimulates transcription mediated by NF-kappa-B. [PMID: 28514442]
-   **RAMP2** Receptor activity-modifying protein 2; Transports the calcitonin gene-related peptide type 1 receptor (CALCRL) to the plasma membrane. Acts as a receptor for adrenomedullin (AM) together with CALCRL; Belongs to the RAMP family. [PMID: 32296183]
-   **PTRH1** peptidyl-tRNA hydrolase 1 homolog; Belongs to the PTH family. [PMID: 32296183]
-   **PRKAA2** 5'-AMP-activated protein kinase catalytic subunit alpha-2; Catalytic subunit of AMP-activated protein kinase (AMPK), an energy sensor protein kinase that plays a key role in regulating cellular energy metabolism. In response to reduction of intracellular ATP levels, AMPK activates energy-producing pathways and inhibits energy-consuming processes: inhibits protein, carbohydrate and lipid biosynthesis, as well as cell growth and proliferation. AMPK acts via direct phosphorylation of metabolic enzymes, and by longer-term effects via phosphorylation of transcription regulators. [PMID: 32296183]
-   **POU4F2** POU domain, class 4, transcription factor 2; Tissue-specific DNA-binding transcription factor involved in the development and differentiation of target cells. Functions either as activator or repressor modulating the rate of target gene transcription through RNA polymerase II enzyme in a promoter-dependent manner. Binds to the consensus octamer motif 5'-AT[A/T]A[T/A]T[A/T]A-3' of promoter of target genes. Plays a fundamental role in the gene regulatory network essential for retinal ganglion cell (RGC) differentiation. [PMID: 32296183]
-   **POLL** DNA polymerase lambda; DNA polymerase that functions in several pathways of DNA repair. Involved in base excision repair (BER) responsible for repair of lesions that give rise to abasic (AP) sites in DNA. Also contributes to DNA double-strand break repair by non-homologous end joining and homologous recombination. Has both template-dependent and template-independent (terminal transferase) DNA polymerase activities. Has also a 5'-deoxyribose-5-phosphate lyase (dRP lyase) activity. Belongs to the DNA polymerase type-X family. [PMID: 32296183]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 32296183]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **TBC1D21** TBC1 domain family member 21; May act as a GTPase-activating protein for Rab family protein(s). May be involved in acrosome formation and cytoskeletal reorganization during spermiogenesis, possibly by regulating RAB3A activity. [PMID: 32296183]
-   **TRAPPC2L** Trafficking protein particle complex subunit 2-like protein; Plays a role in vesicular transport from endoplasmic reticulum to Golgi. [PMID: 32296183]
-   **PDIA4** Protein disulfide-isomerase A4; Protein disulfide isomerase family A member 4; Belongs to the protein disulfide isomerase family. [PMID: 32296183]
-   **TRH** Pro-thyrotropin-releasing hormone; As a component of the hypothalamic-pituitary-thyroid axis, it controls the secretion of thyroid-stimulating hormone (TSH) and is involved in thyroid hormone synthesis regulation. It also operates as modulator of hair growth. It promotes hair-shaft elongation, prolongs the hair cycle growth phase (anagen) and antagonizes its termination (catagen) by TGFB2. It stimulates proliferation and inhibits apoptosis of hair matrix keratinocytes. [PMID: 32296183]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000284981](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000284981)]
-   **HAMP** Hepcidin-20; Liver-produced hormone that constitutes the main circulating regulator of iron absorption and distribution across tissues. Acts by promoting endocytosis and degradation of ferroportin, leading to the retention of iron in iron-exporting cells and decreased flow of iron into plasma. Controls the major flows of iron into plasma: absorption of dietary iron in the intestine, recycling of iron by macrophages, which phagocytose old erythrocytes and other cells, and mobilization of stored iron from hepatocytes. Belongs to the hepcidin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000471894](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000471894)]
-   **CTLA4** Cytotoxic T-lymphocyte protein 4; Inhibitory receptor acting as a major negative regulator of T-cell responses. The affinity of CTLA4 for its natural B7 family ligands, CD80 and CD86, is considerably stronger than the affinity of their cognate stimulatory coreceptor CD28. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000497102](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000497102)]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]
-   **ZBED1** Zinc finger BED domain-containing protein 1; Binds to 5'-TGTCG[CT]GA[CT]A-3' DNA elements found in the promoter regions of a number of genes related to cell proliferation. Binds to the histone H1 promoter and stimulates transcription. Was first identified as gene weakly similar to Ac transposable elements, but does not code for any transposase activity. [PMID: 32296183]
-   **XRN2** 5'-3' exoribonuclease 2; Possesses 5'->3' exoribonuclease activity (By similarity). May promote the termination of transcription by RNA polymerase II. During transcription termination, cleavage at the polyadenylation site liberates a 5' fragment which is subsequently processed to form the mature mRNA and a 3' fragment which remains attached to the elongating polymerase. The processive degradation of this 3' fragment by this protein may promote termination of transcription. Binds to RNA polymerase II (RNAp II) transcription termination R-loops formed by G- rich pause sites. [PMID: 32296183]
-   **VEZF1** Vascular endothelial zinc finger 1; Possible transcription factor. Specifically binds to the CT/GC-rich region of the interleukin-3 promoter and mediates tax transactivation of IL-3; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **URM1** Ubiquitin-related modifier 1; Acts as a sulfur carrier required for 2-thiolation of mcm(5)S(2)U at tRNA wobble positions of cytosolic tRNA(Lys), tRNA(Glu) and tRNA(Gln). Serves as sulfur donor in tRNA 2-thiolation reaction by being thiocarboxylated (-COSH) at its C-terminus by MOCS3. The sulfur is then transferred to tRNA to form 2-thiolation of mcm(5)S(2)U. Also acts as a ubiquitin-like protein (UBL) that is covalently conjugated via an isopeptide bond to lysine residues of target proteins such as MOCS3, ATPBD3, CTU2, USP15 and CAS. [PMID: 21209336]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBE2F** NEDD8-conjugating enzyme UBE2F; Accepts the ubiquitin-like protein NEDD8 from the UBA3-NAE1 E1 complex and catalyzes its covalent attachment to other proteins. The specific interaction with the E3 ubiquitin ligase RBX2, but not RBX1, suggests that the RBX2-UBE2F complex neddylates specific target proteins, such as CUL5. [PMID: 32296183]
-   **UBASH3A** Ubiquitin-associated and SH3 domain-containing protein A; Interferes with CBL-mediated down-regulation and degradation of receptor-type tyrosine kinases. Promotes accumulation of activated target receptors, such as T-cell receptors, EGFR and PDGFRB, on the cell surface. Exhibits negligigle protein tyrosine phosphatase activity at neutral pH. May act as a dominant-negative regulator of UBASH3B- dependent dephosphorylation. May inhibit dynamin-dependent endocytic pathways by functionally sequestering dynamin via its SH3 domain. [PMID: 32296183]
-   **TXN2** Thioredoxin, mitochondrial; Important for the control of mitochondrial reactive oxygen species homeostasis, apoptosis regulation and cell viability. Possesses a dithiol-reducing activity; Belongs to the thioredoxin family. [PMID: 32296183]
-   **TTC23** Tetratricopeptide repeat protein 23; Participates positively in the ciliary Hedgehog (Hh) signaling. [PMID: 32296183]
-   **TSG101** Tumor susceptibility gene 101 protein; Component of the ESCRT-I complex, a regulator of vesicular trafficking process. Binds to ubiquitinated cargo proteins and is required for the sorting of endocytic ubiquitinated cargos into multivesicular bodies (MVBs). Mediates the association between the ESCRT-0 and ESCRT-I complex. Required for completion of cytokinesis; the function requires CEP55. May be involved in cell growth and differentiation. Acts as a negative growth regulator. [PMID: 32296183]
-   **TRIM32** E3 ubiquitin-protein ligase TRIM32; Has an E3 ubiquitin ligase activity. Ubiquitinates DTNBP1 (dysbindin) and promotes its degradation. May ubiquitinate BBS2. May play a significant role in mediating the biological activity of the HIV-1 Tat protein in vivo. Binds specifically to the activation domain of HIV-1 Tat and can also interact with the HIV-2 and EIAV Tat proteins in vivo; Belongs to the TRIM/RBCC family. [PMID: 32296183]
-   **TRIAP1** TP53-regulated inhibitor of apoptosis 1; Involved in the modulation of the mitochondrial apoptotic pathway by ensuring the accumulation of cardiolipin (CL) in mitochondrial membranes. In vitro, the TRIAP1:PRELID1 complex mediates the transfer of phosphatidic acid (PA) between liposomes and probably functions as a PA transporter across the mitochondrion intermembrane space to provide PA for CL synthesis in the inner membrane. [PMID: 32296183]
-   **PELI1** E3 ubiquitin-protein ligase pellino homolog 1; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. Involved in the TLR and IL- 1 signaling pathways via interaction with the complex containing IRAK kinases and TRAF6. Mediates 'Lys-63'-linked polyubiquitination of IRAK1 allowing subsequent NF-kappa-B activation. Mediates 'Lys-48'-linked polyubiquitination of RIPK3 leading to its subsequent proteasome-dependent degradation; preferentially recognizes and mediates the degradation of the 'Thr-182' phosphorylated form of RIPK3. [PMID: 32296183]
-   **ODAPH** Odontogenesis associated phosphoprotein; May promote nucleation of hydroxyapatite. [PMID: 32296183]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **CLMP** CXADR-like membrane protein; May be involved in the cell-cell adhesion. May play a role in adipocyte differentiation and development of obesity. Is required for normal small intestine development. [PMID: 32296183]
-   **FAM25A** Protein FAM25A; Family with sequence similarity 25 member A; Belongs to the FAM25 family. [PMID: 32296183]
-   **FAAP20** FA core complex associated protein 20. [PMID: 32296183]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **EHHADH** Enoyl-CoA hydratase/3,2-trans-enoyl-CoA isomerase; enoyl-CoA hydratase and 3-hydroxyacyl CoA dehydrogenase; In the C-terminal section; belongs to the 3-hydroxyacyl-CoA dehydrogenase family. [PMID: 32296183]
-   **DDX5** Probable ATP-dependent RNA helicase DDX5; Involved in the alternative regulation of pre-mRNA splicing; its RNA helicase activity is necessary for increasing tau exon 10 inclusion and occurs in a RBM4-dependent manner. Binds to the tau pre- mRNA in the stem-loop region downstream of exon 10. The rate of ATP hydrolysis is highly stimulated by single-stranded RNA. Involved in transcriptional regulation; the function is independent of the RNA helicase activity. Transcriptional coactivator for androgen receptor AR but probably not ESR1. [PMID: 22266867]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **DDX17** Probable ATP-dependent RNA helicase DDX17; As an RNA helicase, unwinds RNA and alters RNA structures through ATP binding and hydrolysis. Involved in multiple cellular processes, including pre-mRNA splicing, alternative splicing, ribosomal RNA processing and miRNA processing, as well as transcription regulation. Regulates the alternative splicing of exons exhibiting specific features. For instance, promotes the inclusion of AC-rich alternative exons in CD44 transcripts. This function requires the RNA helicase activity. Affects NFAT5 and histone macro- H2A. [PMID: 22266867]
-   **CTDSP2** Carboxy-terminal domain RNA polymerase II polypeptide A small phosphatase 2; Preferentially catalyzes the dephosphorylation of 'Ser-5' within the tandem 7 residue repeats in the C-terminal domain (CTD) of the largest RNA polymerase II subunit POLR2A. Negatively regulates RNA polymerase II transcription, possibly by controlling the transition from initiation/capping to processive transcript elongation. Recruited by REST to neuronal genes that contain RE-1 elements, leading to neuronal gene silencing in non-neuronal cells. May contribute to the development of sarcomas. [PMID: 32296183]
-   **CHIC2** Cysteine-rich hydrophobic domain-containing protein 2; Cysteine rich hydrophobic domain 2; Belongs to the CHIC family. [PMID: 32296183]
-   **P4HB** Protein disulfide-isomerase; This multifunctional protein catalyzes the formation, breakage and rearrangement of disulfide bonds. At the cell surface, seems to act as a reductase that cleaves disulfide bonds of proteins attached to the cell. May therefore cause structural modifications of exofacial proteins. Inside the cell, seems to form/rearrange disulfide bonds of nascent proteins. At high concentrations, functions as a chaperone that inhibits aggregation of misfolded proteins. At low concentrations, facilitates aggregation (anti-chaperone activity). [PMID: 32296183]
-   **CCNC** Cyclin-C; Component of the Mediator complex, a coactivator involved in regulated gene transcription of nearly all RNA polymerase II-dependent genes. Mediator functions as a bridge to convey information from gene- specific regulatory proteins to the basal RNA polymerase II transcription machinery. Mediator is recruited to promoters by direct interactions with regulatory proteins and serves as a scaffold for the assembly of a functional preinitiation complex with RNA polymerase II and the general transcription factors. [PMID: 32296183]
-   **CAMLG** Calcium signal-modulating cyclophilin ligand; Likely involved in the mobilization of calcium as a result of the TCR/CD3 complex interaction. Binds to cyclophilin B. [PMID: 32296183]
-   **C20orf85** Uncharacterized protein C20orf85; Chromosome 20 open reading frame 85. [PMID: 32296183]
-   **BMF** Bcl-2-modifying factor; May play a role in apoptosis. Isoform 1 seems to be the main initiator. [PMID: 32296183]
-   **BEX2** Protein BEX2; Regulator of mitochondrial apoptosis and G1 cell cycle in breast cancer. Protects the breast cancer cells against mitochondrial apoptosis and this effect is mediated through the modulation of BCL2 protein family, which involves the positive regulation of anti- apoptotic member BCL2 and the negative regulation of pro-apoptotic members BAD, BAK1 and PUMA. Required for the normal cell cycle progression during G1 in breast cancer cells through the regulation of CCND1 and CDKN1A. [PMID: 32296183]
-   **ASPH** Aspartyl/asparaginyl beta-hydroxylase; [Isoform 1]: specifically hydroxylates an Asp or Asn residue in certain epidermal growth factor-like (EGF) domains of a number of proteins; Belongs to the aspartyl/asparaginyl beta-hydroxylase family. [PMID: 32296183]
-   **ASB10** Ankyrin repeat and SOCS box protein 10; May be a substrate-recognition component of a SCF-like ECS (Elongin-Cullin-SOCS-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. [PMID: 32296183]
-   **FAM25C** Family with sequence similarity 25 member C. [PMID: 32296183]
-   **FAM25G** Family with sequence similarity 25 member G. [PMID: 32296183]
-   **GID8** Glucose-induced degradation protein 8 homolog; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Acts as a positive regulator of Wnt signaling pathway by promoting beta-catenin (CTNNB1) nuclear accumulation ; Belongs to the GID8 family. [PMID: 27173435]
-   **HDDC2** HD domain containing 2. [PMID: 32296183]
-   **ALKBH4** Alpha-ketoglutarate-dependent dioxygenase alkB homolog 4; Dioxygenase that mediates demethylation of actin monomethylated at 'Lys-84' (K84me1), thereby acting as a regulator of actomyosin-processes. Demethylation of actin K84me1 is required for maintaining actomyosin dynamics supporting normal cleavage furrow ingression during cytokinesis and cell migration. In addition to proteins, also demethylates DNA: specifically demethylates DNA methylated on the 6th position of adenine (N(6)-methyladenosine) DNA, thereby regulating Polycomb silencing (By similarity). [PMID: 32296183]
-   **NPPA** Atrial natriuretic factor; Hormone playing a key role in cardiovascular homeostasis through regulation of natriuresis, diuresis, and vasodilation. Also plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus. Specifically binds and stimulates the cGMP production of the NPR1 receptor. Binds the clearance receptor NPR3. [PMID: 28514442]
-   **NFAT5** Nuclear factor of activated T-cells 5; Transcription factor involved, among others, in the transcriptional regulation of osmoprotective and inflammatory genes. Mediates the transcriptional response to hypertonicity. Positively regulates the transcription of LCN2 and S100A4 genes; optimal transactivation of these genes requires the presence of DDX5/DDX17. Binds the DNA consensus sequence 5'-[ACT][AG]TGGAAA[CAT]A[TA][ATC][CA][ATG][GT][GAC][CG][CT]-3'. [PMID: 22266867]
-   **NEIL2** Endonuclease 8-like 2; Involved in base excision repair of DNA damaged by oxidation or by mutagenic agents. Has DNA glycosylase activity towards 5- hydroxyuracil and other oxidized derivatives of cytosine with a preference for mismatched double-stranded DNA (DNA bubbles). Has low or no DNA glycosylase activity towards thymine glycol, 2-hydroxyadenine, hypoxanthine and 8-oxoguanine. Has AP (apurinic/apyrimidinic) lyase activity and introduces nicks in the DNA strand. [PMID: 32296183]
-   **NDUFB2** NADH dehydrogenase [ubiquinone] 1 beta subcomplex subunit 2, mitochondrial; Accessory subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I), that is believed not to be involved in catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [PMID: 32296183]
-   **MYDGF** Myeloid-derived growth factor; Bone marrow-derived monocyte and paracrine-acting protein that promotes cardiac myocyte survival and adaptive angiogenesis for cardiac protection and/or repair after myocardial infarction (MI). Stimulates endothelial cell proliferation through a MAPK1/3-, STAT3- and CCND1-mediated signaling pathway. Inhibits cardiac myocyte apoptosis in a PI3K/AKT-dependent signaling pathway (By similarity). Involved in endothelial cell proliferation and angiogenesis. [PMID: 32296183]
-   **MSRB3** Methionine-R-sulfoxide reductase B3; Catalyzes the reduction of free and protein-bound methionine sulfoxide to methionine. Isoform 2 is essential for hearing. [PMID: 32296183]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 7683678]
-   **MAGED4** Melanoma-associated antigen D4; May enhance ubiquitin ligase activity of RING-type zinc finger-containing E3 ubiquitin-protein ligases. Proposed to act through recruitment and/or stabilization of the Ubl-conjugating enzyme (E2) at the E3:substrate complex. [PMID: 32296183]
-   **LY96** Lymphocyte antigen 96; Binds bacterial lipopolysaccharide (LPS). Cooperates with TLR4 in the innate immune response to bacterial lipopolysaccharide (LPS), and with TLR2 in the response to cell wall components from Gram-positive and Gram-negative bacteria. Enhances TLR4-dependent activation of NF-kappa-B. Cells expressing both LY96 and TLR4, but not TLR4 alone, respond to LPS. [PMID: 32296183]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 15670845]
-   **LNPEP** Leucyl-cystinyl aminopeptidase, pregnancy serum form; Release of an N-terminal amino acid, cleaves before cysteine, leucine as well as other amino acids. Degrades peptide hormones such as oxytocin, vasopressin and angiotensin III, and plays a role in maintaining homeostasis during pregnancy. May be involved in the inactivation of neuronal peptides in the brain. Cleaves Met-enkephalin and dynorphin. Binds angiotensin IV and may be the angiotensin IV receptor in the brain. [PMID: 32296183]
-   **LCE3A** Late cornified envelope protein 3A; A structural component of the cornified envelope of the stratum corneum involved in innate cutaneous host defense (Probable). Possesses defensin-like antimicrobial activity against a broad spectrum of Gram-positive and Gram-negative bacteria, both aerobic and anaerobic species. Upon inflammation, may regulate skin barrier repair by shaping cutaneous microbiota composition and immune response to bacterial antigens ; Belongs to the LCE family. [PMID: 32296183]
-   **LAIR2** Leukocyte associated immunoglobulin like receptor 2. [PMID: 32296183]
-   **ITGA9** Integrin alpha-9; Integrin alpha-9/beta-1 (ITGA9:ITGB1) is a receptor for VCAM1, cytotactin and osteopontin. It recognizes the sequence A-E-I-D- G-I-E-L in cytotactin. [PMID: 28514442]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **HGF** Hepatocyte growth factor alpha chain; Potent mitogen for mature parenchymal hepatocyte cells, seems to be a hepatotrophic factor, and acts as a growth factor for a broad spectrum of tissues and cell types. Activating ligand for the receptor tyrosine kinase MET by binding to it and promoting its dimerization. Belongs to the peptidase S1 family. Plasminogen subfamily. [PMID: 15637066]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000346839)]

## Interactions with text mining support

-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000231751](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000231751)]
-   **CST3** Cystatin-C; As an inhibitor of cysteine proteinases, this protein is thought to serve an important physiological role as a local regulator of this enzyme activity; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000381448](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000381448)]
-   **HAVCR1** Hepatitis A virus cellular receptor 1; May play a role in T-helper cell development and the regulation of asthma and allergic diseases. Receptor for TIMD4 (By similarity). May play a role in kidney injury and repair. (Microbial infection) Acts as a receptor for Ebolavirus and Marburg virus by binding exposed phosphatidyl-serine at the surface of virion membrane; Belongs to the immunoglobulin superfamily. TIM family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108 9606.ENSP00000487363](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362108%0D9606.ENSP00000487363)]
