
## Interactions with experimental support

-   **LGALS3BP** Galectin-3-binding protein; Promotes integrin-mediated cell adhesion. May stimulate host defense against viruses and tumor cells. [PMID: 11146440, PMID: 16518858, PMID: 1917996, PMID: 24755837, PMID: 26168351, PMID: 8390986, PMID: 8813152]
-   **LGALS3** Galectin-3; Galactose-specific lectin which binds IgE. May mediate with the alpha-3, beta-1 integrin the stimulation by CSPG4 of endothelial cells migration. Together with DMBT1, required for terminal differentiation of columnar epithelial cells during early embryogenesis (By similarity). In the nucleus: acts as a pre-mRNA splicing factor. Involved in acute inflammatory responses including neutrophil activation and adhesion, chemoattraction of monocytes macrophages, opsonization of apoptotic neutrophils, and activation of mast cells. [PMID: 25416956, PMID: 31515488, PMID: 25416956, PMID: 31515488]
-   **KIAA1549** UPF0606 protein KIAA1549; KIAA1549; Belongs to the UPF0606 family. [PMID: 24755837, PMID: 26186194, PMID: 28514442]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 19225046, PMID: 21258405, PMID: 23956138]
-   **ALCAM** CD166 antigen; Cell adhesion molecule that mediates both heterotypic cell- cell contacts via its interaction with CD6, as well as homotypic cell- cell contacts. Promotes T-cell activation and proliferation via its interactions with CD6. Contributes to the formation and maturation of the immunological synapse via its interactions with CD6. Mediates homotypic interactions with cells that express ALCAM. Required for normal hematopoietic stem cell engraftment in the bone marrow. Mediates attachment of dendritic cells onto endothelial cells via homotypic interaction. [PMID: 24945728, PMID: 26186194, PMID: 28514442]
-   **SLC12A2** Solute carrier family 12 member 2; Electrically silent transporter system. Mediates sodium and chloride reabsorption. Plays a vital role in the regulation of ionic balance and cell volume; Belongs to the SLC12A transporter family. [PMID: 24755837, PMID: 26186194, PMID: 28514442]
-   **SLC15A4** Solute carrier family 15 member 4; Proton oligopeptide cotransporter. Transports free histidine and certain di- and tripeptides. [PMID: 26186194, PMID: 28514442, PMID: 32433612]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [PMID: 18263896, PMID: 26186194, PMID: 28514442]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 15181153, PMID: 16393961, PMID: 24755837]
-   **CTNNB1** Catenin beta-1; Key downstream component of the canonical Wnt signaling pathway. In the absence of Wnt, forms a complex with AXIN1, AXIN2, APC, CSNK1A1 and GSK3B that promotes phosphorylation on N-terminal Ser and Thr residues and ubiquitination of CTNNB1 via BTRC and its subsequent degradation by the proteasome. In the presence of Wnt ligand, CTNNB1 is not ubiquitinated and accumulates in the nucleus, where it acts as a coactivator for transcription factors of the TCF/LEF family, leading to activate Wnt responsive genes. [PMID: 15374939, PMID: 25669973, PMID: 27684187]
-   **LGALS9** Galectin-9; Binds galactosides. Has high affinity for the Forssman pentasaccharide. Ligand for HAVCR2/TIM3. Binding to HAVCR2 induces T-helper type 1 lymphocyte (Th1) death. Also stimulates bactericidal activity in infected macrophages by causing macrophage activation and IL1B secretion which restricts intracellular bacterial growth (By similarity). Ligand for P4HB; the interaction retains P4HB at the cell surface of Th2 T-helper cells, increasing disulfide reductase activity at the plasma membrane, altering the plasma membrane redox state and enhancing cell migration. [PMID: 17223646, PMID: 26186194, PMID: 28514442]
-   **CSPG4** Chondroitin sulfate proteoglycan 4; Proteoglycan playing a role in cell proliferation and migration which stimulates endothelial cells motility during microvascular morphogenesis. May also inhibit neurite outgrowth and growth cone collapse during axon regeneration. Cell surface receptor for collagen alpha 2(VI) which may confer cells ability to migrate on that substrate. Binds through its extracellular N-terminus growth factors, extracellular matrix proteases modulating their activity. [PMID: 15181153, PMID: 26186194, PMID: 28514442]
-   **ITGA1** Integrin alpha-1; Integrin alpha-1/beta-1 is a receptor for laminin and collagen. It recognizes the proline-hydroxylated sequence G-F-P-G-E-R in collagen. Involved in anchorage-dependent, negative regulation of EGF-stimulated cell growth. [PMID: 26186194, PMID: 28514442]
-   **TMEM63A** CSC1-like protein 1; Acts as an osmosensitive calcium-permeable cation channel. Mechanosensitive ion channel that converts mechanical stimuli into a flow of ion. [PMID: 26186194, PMID: 28514442]
-   **CLCN3** H(+)/Cl(-) exchange transporter 3; Mediates the exchange of chloride ions against protons. Functions as antiporter and contributes to the acidification of the endosome and synaptic vesicle lumen, and may thereby affect vesicle trafficking and exocytosis. May play an important role in neuronal cell function through regulation of membrane excitability by protein kinase C. It could help neuronal cells to establish short-term memory. [PMID: 26186194, PMID: 28514442]
-   **CSNK2A2** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 10961987, PMID: 8253806]
-   **NID2** Nidogen-2; Cell adhesion glycoprotein which is widely distributed in basement membranes. Binds to collagens I and IV, to perlecan and to laminin 1. Does not bind fibulins. It probably has a role in cell- extracellular matrix interactions. [PMID: 26186194, PMID: 28514442]
-   **PTPRK** Receptor-type tyrosine-protein phosphatase kappa; Regulation of processes involving cell contact and adhesion such as growth control, tumor invasion, and metastasis. Negative regulator of EGFR signaling pathway. Forms complexes with beta-catenin and gamma-catenin/plakoglobin. Beta-catenin may be a substrate for the catalytic activity of PTPRK/PTP-kappa. [PMID: 26186194, PMID: 28514442]
-   **PTPRZ1** Receptor-type tyrosine-protein phosphatase zeta; Protein tyrosine phosphatase that negatively regulates oligodendrocyte precursor proliferation in the embryonic spinal cord. Required for normal differentiation of the precursor cells into mature, fully myelinating oligodendrocytes. May play a role in protecting oligondendrocytes against apoptosis. May play a role in the establishment of contextual memory, probably via the dephosphorylation of proteins that are part of important signaling cascades (By similarity); Belongs to the protein-tyrosine phosphatase family. Receptor class 5 subfamily. [PMID: 26186194, PMID: 28514442]
-   **PTPRJ** Receptor-type tyrosine-protein phosphatase eta; Tyrosine phosphatase which dephosphorylates or contributes to the dephosphorylation of CTNND1, FLT3, PDGFRB, MET, RET (variant MEN2A), KDR, LYN, SRC, MAPK1, MAPK3, EGFR, TJP1, OCLN, PIK3R1 and PIK3R2. Plays a role in cell adhesion, migration, proliferation and differentiation. Involved in vascular development. Regulator of macrophage adhesion and spreading. Positively affects cell-matrix adhesion. Positive regulator of platelet activation and thrombosis. Negative regulator of cell proliferation. [PMID: 26186194, PMID: 28514442]
-   **KIAA0319L** Dyslexia-associated protein KIAA0319-like protein; Possible role in axon guidance through interaction with RTN4R. [PMID: 26186194, PMID: 28514442]
-   **ITGA2** Integrin alpha-2; Integrin alpha-2/beta-1 is a receptor for laminin, collagen, collagen C-propeptides, fibronectin and E-cadherin. It recognizes the proline-hydroxylated sequence G-F-P-G-E-R in collagen. It is responsible for adhesion of platelets and other cells to collagens, modulation of collagen and collagenase gene expression, force generation and organization of newly synthesized extracellular matrix. (Microbial infection) Integrin ITGA2:ITGB1 acts as a receptor for Human echoviruses 1 and 8. [PMID: 26186194, PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 26186194, PMID: 28514442]
-   **PTGFRN** Prostaglandin F2 receptor negative regulator; Inhibits the binding of prostaglandin F2-alpha (PGF2-alpha) to its specific FP receptor, by decreasing the receptor number rather than the affinity constant. Functional coupling with the prostaglandin F2-alpha receptor seems to occur (By similarity). In myoblasts, associates with tetraspanins CD9 and CD81 to prevent myotube fusion during muscle regeneration (By similarity). [PMID: 26186194, PMID: 28514442]
-   **PRR13** Proline-rich protein 13; Negatively regulates TSP1 expression at the level of transcription. This down-regulation was shown to reduce taxane-induced apoptosis. [PMID: 25416956, PMID: 31515488]
-   **ATG9A** Autophagy-related protein 9A; Involved in autophagy and cytoplasm to vacuole transport (Cvt) vesicle formation. Plays a key role in the organization of the preautophagosomal structure/phagophore assembly site (PAS), the nucleating site for formation of the sequestering vesicle. Cycles between a juxta-nuclear trans-Golgi network compartment and late endosomes. Nutrient starvation induces accumulation on autophagosomes. Starvation-dependent trafficking requires ULK1, ATG13 and SUPT20H. Belongs to the ATG9 family. [PMID: 26186194, PMID: 28514442]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 15205467, PMID: 27684187]
-   **LAMA1** Laminin subunit alpha-1; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 26186194, PMID: 28514442]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118, PMID: 24755837]
-   **ADCY3** Adenylate cyclase type 3; Catalyzes the formation of the signaling molecule cAMP in response to G-protein signaling. Participates in signaling cascades triggered by odorant receptors via its function in cAMP biosynthesis. Required for the perception of odorants. Required for normal sperm motility and normal male fertility. Plays a role in regulating insulin levels and body fat accumulation in response to a high fat diet. [PMID: 26186194, PMID: 28514442]
-   **CSNK2A1** Casein kinase II subunit alpha; Catalytic subunit of a constitutively active serine/threonine-protein kinase complex that phosphorylates a large number of substrates containing acidic residues C-terminal to the phosphorylated serine or threonine. Regulates numerous cellular processes, such as cell cycle progression, apoptosis and transcription, as well as viral infection. May act as a regulatory node which integrates and coordinates numerous signals leading to an appropriate cellular response. [PMID: 10961987, PMID: 8253806]
-   **CD63** CD63 antigen; Functions as cell surface receptor for TIMP1 and plays a role in the activation of cellular signaling cascades. Plays a role in the activation of ITGB1 and integrin signaling, leading to the activation of AKT, FAK/PTK2 and MAP kinases. Promotes cell survival, reorganization of the actin cytoskeleton, cell adhesion, spreading and migration, via its role in the activation of AKT and FAK/PTK2. Plays a role in VEGFA signaling via its role in regulating the internalization of KDR/VEGFR2. [PMID: 26186194, PMID: 28514442]
-   **SLC9A6** Sodium/hydrogen exchanger 6; Electroneutral exchange of protons for Na(+) and K(+) across the early and recycling endosome membranes. Contributes to calcium homeostasis. [PMID: 26186194, PMID: 28514442]
-   **SLC7A2** Cationic amino acid transporter 2; Functions as permease involved in the transport of the cationic amino acids (arginine, lysine and ornithine); the affinity for its substrates differs between isoforms created by alternative splicing. Isoform 1 functions as permease that mediates the transport of the cationic amino acids (arginine, lysine and ornithine), and it has much higher affinity for arginine than isoform 2. Isoform 2 functions as low-affinity, high capacity permease involved in the transport of the cationic amino acids (arginine, lysine and ornithine). [PMID: 26186194, PMID: 28514442]
-   **ABCB1** ATP-dependent translocase ABCB1; Translocates drugs and phospholipids across the membrane. Catalyzes the flop of phospholipids from the cytoplasmic to the exoplasmic leaflet of the apical membrane. Participates mainly to the flop of phosphatidylcholine, phosphatidylethanolamine, beta-D-glucosylceramides and sphingomyelins. Energy-dependent efflux pump responsible for decreased drug accumulation in multidrug-resistant cells. [PMID: 26186194, PMID: 28514442]
-   **CSNK1A1** Casein kinase I isoform alpha; Casein kinases are operationally defined by their preferential utilization of acidic proteins such as caseins as substrates. It can phosphorylate a large number of proteins. Participates in Wnt signaling. Phosphorylates CTNNB1 at 'Ser-45'. May phosphorylate PER1 and PER2. May play a role in segregating chromosomes during mitosis. May play a role in keratin cytoskeleton disassembly and thereby, it may regulate epithelial cell migration. [PMID: 10961987, PMID: 8253806]
-   **COLEC12** Collectin-12; Scavenger receptor that displays several functions associated with host defense. Promotes binding and phagocytosis of Gram-positive, Gram-negative bacteria and yeast. Mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. Binds to several carbohydrates including Gal-type ligands, D-galactose, L- and D-fucose, GalNAc, T and Tn antigens in a calcium-dependent manner and internalizes specifically GalNAc in nurse-like cells. [PMID: 26186194, PMID: 28514442]
-   **ABCC4** Multidrug resistance-associated protein 4; May be an organic anion pump relevant to cellular detoxification; Belongs to the ABC transporter superfamily. ABCC family. Conjugate transporter (TC 3.A.1.208) subfamily. [PMID: 26186194, PMID: 28514442]
-   **ATP2B4** Plasma membrane calcium-transporting ATPase 4; Calcium/calmodulin-regulated and magnesium-dependent enzyme that catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. By regulating sperm cell calcium homeostasis, may play a role in sperm motility (By similarity). Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIB subfamily. [PMID: 26186194, PMID: 28514442]
-   **ADCY9** Adenylate cyclase type 9; Adenylyl cyclase that catalyzes the formation of the signaling molecule cAMP in response to activation of G protein-coupled receptors. Contributes to signaling cascades activated by CRH (corticotropin-releasing factor), corticosteroids and beta-adrenergic receptors. [PMID: 26186194, PMID: 28514442]
-   **ATP13A3** ATPase 13A3; Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type V subfamily. [PMID: 26186194, PMID: 28514442]
-   **CD58** Lymphocyte function-associated antigen 3; Ligand of the T-lymphocyte CD2 glycoprotein. This interaction is important in mediating thymocyte interactions with thymic epithelial cells, antigen-independent and -dependent interactions of T-lymphocytes with target cells and antigen-presenting cells and the T-lymphocyte rosetting with erythrocytes. In addition, the LFA-3/CD2 interaction may prime response by both the CD2+ and LFA-3+ cells. [PMID: 26186194, PMID: 28514442]
-   **CD109** CD109 antigen; Modulates negatively TGFB1 signaling in keratinocytes. Belongs to the protease inhibitor I39 (alpha-2- macroglobulin) family. [PMID: 26186194, PMID: 28514442]
-   **PYHIN1** Pyrin and HIN domain-containing protein 1; Major mediator of the tumor suppressor activity of IFN in breast cancer cells. Promotes ubiquitination and subsequent degradation of MDM2, which leads to p53/TP53 stabilization. Promotes ubiquitination and subsequent degradation of HDAC1, which in turn enhances maspin expression, and impairs invasive activity of cancer cells. [PMID: 26186194, PMID: 28514442]
-   **CAPN1** Calpain-1 catalytic subunit; Calcium-regulated non-lysosomal thiol-protease which catalyzes limited proteolysis of substrates involved in cytoskeletal remodeling and signal transduction; Belongs to the peptidase C2 family. [PMID: 26186194, PMID: 28514442]
-   **ADCY6** Adenylate cyclase type 6; Catalyzes the formation of the signaling molecule cAMP downstream of G protein-coupled receptors. Functions in signaling cascades downstream of beta- adrenergic receptors in the heart and in vascular smooth muscle cells. Functions in signaling cascades downstream of the vasopressin receptor in the kidney and has a role in renal water reabsorption. Functions in signaling cascades downstream of PTH1R and plays a role in regulating renal phosphate excretion. [PMID: 26186194, PMID: 28514442]
-   **TEX35** Testis-expressed protein 35; Testis expressed 35. [PMID: 26186194, PMID: 28514442]
-   **LAMA4** Laminin subunit alpha-4; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 26186194, PMID: 28514442]
-   **MAP1LC3A** Microtubule-associated proteins 1A/1B light chain 3A; Ubiquitin-like modifier involved in formation of autophagosomal vacuoles (autophagosomes). Whereas LC3s are involved in elongation of the phagophore membrane, the GABARAP/GATE-16 subfamily is essential for a later stage in autophagosome maturation. Through its interaction with the reticulophagy receptor TEX264, paticipates in the remodeling of subdomains of the endoplasmic reticulum into autophagosomes upon nutrient stress, which then fuse with lysosomes for endoplasmic reticulum turnover. [PMID: 24619419, PMID: 30404831]
-   **LAMB1** Laminin subunit beta-1; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. Involved in the organization of the laminar architecture of cerebral cortex. It is probably required for the integrity of the basement membrane/glia limitans that serves as an anchor point for the endfeet of radial glial cells and as a physical barrier to migrating neurons. [PMID: 26186194, PMID: 28514442]
-   **SLC12A7** Solute carrier family 12 member 7; Mediates electroneutral potassium-chloride cotransport when activated by cell swelling. May mediate K(+) uptake into Deiters' cells in the cochlea and contribute to K(+) recycling in the inner ear. Important for the survival of cochlear outer and inner hair cells and the maintenance of the organ of Corti. May be required for basolateral Cl(-) extrusion in the kidney and contribute to renal acidification (By similarity); Belongs to the SLC12A transporter family. [PMID: 26186194, PMID: 28514442]
-   **SLC30A1** Zinc transporter 1; May be involved in zinc transport out of the cell; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 26186194, PMID: 28514442]
-   **FLT4** Vascular endothelial growth factor receptor 3; Tyrosine-protein kinase that acts as a cell-surface receptor for VEGFC and VEGFD, and plays an essential role in adult lymphangiogenesis and in the development of the vascular network and the cardiovascular system during embryonic development. Promotes proliferation, survival and migration of endothelial cells, and regulates angiogenic sprouting. Signaling by activated FLT4 leads to enhanced production of VEGFC, and to a lesser degree VEGFA, thereby creating a positive feedback loop that enhances FLT4 signaling. [PMID: 26186194, PMID: 28514442]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 23403292, PMID: 31527615]
-   **SLC38A9** Sodium-coupled neutral amino acid transporter 9; Lysosomal amino acid transporter involved in the activation of mTORC1 in response to amino acid levels. Probably acts as an amino acid sensor of the Rag GTPases and Ragulator complexes, 2 complexes involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Following activation by amino acids, the Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated. [PMID: 26186194, PMID: 28514442]
-   **SDK2** Protein sidekick-2; Adhesion molecule that promotes lamina-specific synaptic connections in the retina and is specifically required for the formation of neuronal circuits that detect motion. Acts by promoting formation of synapses between two specific retinal cell types: the retinal ganglion cells W3B-RGCs and the excitatory amacrine cells VG3- ACs. Formation of synapses between these two cells plays a key role in detection of motion. Promotes synaptic connectivity via homophilic interactions. [PMID: 26186194, PMID: 28514442]
-   **SDK1** Protein sidekick-1; Adhesion molecule that promotes lamina-specific synaptic connections in the retina. Expressed in specific subsets of interneurons and retinal ganglion cells (RGCs) and promotes synaptic connectivity via homophilic interactions. [PMID: 26186194, PMID: 28514442]
-   **SCARA3** Scavenger receptor class A member 3; Seems to protect cells by scavenging oxidative molecules or harmful products of oxidation. [PMID: 26186194, PMID: 28514442]
-   **SLC4A2** Anion exchange protein 2; Plasma membrane anion exchange protein of wide distribution. [PMID: 26186194, PMID: 28514442]
-   **GPR35** G-protein coupled receptor 35; Acts as a receptor for kynurenic acid, an intermediate in the tryptophan metabolic pathway. The activity of this receptor is mediated by G-proteins that elicit calcium mobilization and inositol phosphate production through G(qi/o) proteins. [PMID: 26186194, PMID: 28514442]
-   **GPR52** G-protein coupled receptor 52; Gs-coupled receptor activated by antipsychotics reserpine leading to an increase in intracellular cAMP and its internalization. May play a role in locomotor activity through modulation of dopamine, NMDA and ADORA2A-induced locomotor activity. These behavioral changes are accompanied by modulation of the dopamine receptor signaling pathway in striatum. Modulates HTT level via cAMP-dependent but PKA independent mechanisms throught activation of RAB39B that translocates HTT to the endoplasmic reticulum, thus avoiding proteasome degradation. [PMID: 26186194, PMID: 28514442]
-   **GPR55** G-protein coupled receptor 55; May be involved in hyperalgesia associated with inflammatory and neuropathic pain (By similarity). Receptor for L-alpha- lysophosphatidylinositol (LPI). LPI induces Ca(2+) release from intracellular stores via the heterotrimeric G protein GNA13 and RHOA. Putative cannabinoid receptor. May play a role in bone physiology by regulating osteoclast number and function. [PMID: 26186194, PMID: 28514442]
-   **SLC4A7** Sodium bicarbonate cotransporter 3; Electroneutral sodium- and bicarbonate-dependent cotransporter with a Na(+):HCO3(-) 1:1 stoichiometry. Regulates intracellular pH and may play a role in bicarbonate salvage in secretory epithelia. May also have an associated sodium channel activity; Belongs to the anion exchanger (TC 2.A.31) family. [PMID: 26186194, PMID: 28514442]
-   **RTN4RL2** Reticulon-4 receptor-like 2; Cell surface receptor that plays a functionally redundant role in the inhibition of neurite outgrowth mediated by MAG (By similarity). Plays a functionally redundant role in postnatal brain development. Contributes to normal axon migration across the brain midline and normal formation of the corpus callosum. Does not seem to play a significant role in regulating axon regeneration in the adult central nervous system. Protects motoneurons against apoptosis; protection against apoptosis is probably mediated by MAG (By similarity). [PMID: 26186194, PMID: 28514442]
-   **SLC3A2** 4F2 cell-surface antigen heavy chain; Component of several heterodimeric amino acid transporter complexes. The precise substrate specificity depends on the other subunit in the heterodimer. The heterodimer with SLC3A2 functions as sodium-independent, high-affinity transporter that mediates uptake of large neutral amino acids such as phenylalanine, tyrosine, L-DOPA, leucine, histidine, methionine and tryptophan. The complexes with SLC7A6 and SLC7A7 mediate uptake of dibasic amino acids. The complexes function as amino acid exchangers. [PMID: 18250477, PMID: 24755837]
-   **ENPP4** Bis(5'-adenosyl)-triphosphatase ENPP4; Hydrolyzes extracellular Ap3A into AMP and ADP, and Ap4A into AMP and ATP. Ap3A and Ap4A are diadenosine polyphosphates thought to induce proliferation of vascular smooth muscle cells. Acts as a procoagulant, mediating platelet aggregation at the site of nascent thrombus via release of ADP from Ap3A and activation of ADP receptors. [PMID: 26186194, PMID: 28514442]
-   **SLC12A6** Solute carrier family 12 member 6; Mediates electroneutral potassium-chloride cotransport. May be activated by cell swelling. May contribute to cell volume homeostasis in single cells. [PMID: 26186194, PMID: 28514442]
-   **RRAGB** Ras-related GTP-binding protein B; Guanine nucleotide-binding protein that plays a crucial role in the cellular response to amino acid availability through regulation of the mTORC1 signaling cascade. Forms heterodimeric Rag complexes with RRAGC or RRAGD and cycles between an inactive GDP-bound and an active GTP-bound form. In its active form participates in the relocalization of mTORC1 to the lysosomes and its subsequent activation by the GTPase RHEB. Involved in the RCC1/Ran-GTPase pathway. Belongs to the GTR/RAG GTP-binding protein family. [PMID: 26186194, PMID: 28514442]
-   **LGALS9C** Galectin-9C; Binds galactosides. [PMID: 26186194, PMID: 28514442]
-   **SLC26A2** Sulfate transporter; Sulfate transporter. May play a role in endochondral bone formation. [PMID: 26186194, PMID: 28514442]
-   **LNPEP** Leucyl-cystinyl aminopeptidase, pregnancy serum form; Release of an N-terminal amino acid, cleaves before cysteine, leucine as well as other amino acids. Degrades peptide hormones such as oxytocin, vasopressin and angiotensin III, and plays a role in maintaining homeostasis during pregnancy. May be involved in the inactivation of neuronal peptides in the brain. Cleaves Met-enkephalin and dynorphin. Binds angiotensin IV and may be the angiotensin IV receptor in the brain. [PMID: 26186194, PMID: 28514442]
-   **LPAR1** Lysophosphatidic acid receptor 1; Receptor for lysophosphatidic acid (LPA). Plays a role in the reorganization of the actin cytoskeleton, cell migration, differentiation and proliferation, and thereby contributes to the responses to tissue damage and infectious agents. Activates downstream signaling cascades via the G(i)/G(o), G(12)/G(13), and G(q) families of heteromeric G proteins. Signaling inhibits adenylyl cyclase activity and decreases cellular cAMP levels. Signaling triggers an increase of cytoplasmic Ca(2+) levels. [PMID: 26186194, PMID: 28514442]
-   **PODXL** Podocalyxin; Involved in the regulation of both adhesion and cell morphology and cancer progression. Functions as an anti-adhesive molecule that maintains an open filtration pathway between neighboring foot processes in the podocyte by charge repulsion. Acts as a pro- adhesive molecule, enhancing the adherence of cells to immobilized ligands, increasing the rate of migration and cell-cell contacts in an integrin-dependent manner. Induces the formation of apical actin- dependent microvilli. [PMID: 26186194, PMID: 28514442]
-   **MFAP3** Microfibril-associated glycoprotein 3; Component of the elastin-associated microfibrils. [PMID: 26186194, PMID: 28514442]
-   **MPZL1** Myelin protein zero-like protein 1; Cell surface receptor, which is involved in signal transduction processes. Recruits PTPN11/SHP-2 to the cell membrane and is a putative substrate of PTPN11/SHP-2. Is a major receptor for concanavalin-A (ConA) and is involved in cellular signaling induced by ConA, which probably includes Src family tyrosine-protein kinases. Isoform 3 seems to have a dominant negative role; it blocks tyrosine phosphorylation of MPZL1 induced by ConA. Isoform 1, but not isoform 2 and isoform 3, may be involved in regulation of integrin-mediated cell motility. [PMID: 26186194, PMID: 28514442]
-   **MRC2** C-type mannose receptor 2; May play a role as endocytotic lectin receptor displaying calcium-dependent lectin activity. Internalizes glycosylated ligands from the extracellular space for release in an endosomal compartment via clathrin-mediated endocytosis. May be involved in plasminogen activation system controlling the extracellular level of PLAUR/PLAU, and thus may regulate protease activity at the cell surface. May contribute to cellular uptake, remodeling and degradation of extracellular collagen matrices. [PMID: 26186194, PMID: 28514442]
-   **MUC1** Mucin-1 subunit alpha; The alpha subunit has cell adhesive properties. Can act both as an adhesion and an anti-adhesion protein. May provide a protective layer on epithelial cells against bacterial and enzyme attack. [PMID: 17090543, PMID: 19556244]
-   **MUC16** Mucin-16; Thought to provide a protective, lubricating barrier against particles and infectious agents at mucosal surfaces. [PMID: 12615972, PMID: 19556244]
-   **OSTM1** Osteopetrosis-associated transmembrane protein 1; Required for osteoclast and melanocyte maturation and function; Belongs to the OSTM1 family. [PMID: 26186194, PMID: 28514442]
-   **LAMP1** Lysosome-associated membrane glycoprotein 1; Presents carbohydrate ligands to selectins. Also implicated in tumor cell metastasis. [PMID: 24619419, PMID: 30404831]
-   **HEG1** Protein HEG homolog 1; Receptor component of the CCM signaling pathway which is a crucial regulator of heart and vessel formation and integrity May act through the stabilization of endothelial cell junctions. [PMID: 26186194, PMID: 28514442]
-   **SLC12A4** Solute carrier family 12 member 4; Mediates electroneutral potassium-chloride cotransport when activated by cell swelling. May contribute to cell volume homeostasis in single cells. May be involved in the regulation of basolateral Cl(-) exit in NaCl absorbing epithelia (By similarity). Isoform 4 has no transport activity. [PMID: 26186194, PMID: 28514442]
-   **RRAGC** Ras-related GTP-binding protein C; Guanine nucleotide-binding protein forming heterodimeric Rag complexes required for the amino acid-induced relocalization of mTORC1 to the lysosomes and its subsequent activation by the GTPase RHEB. This is a crucial step in the activation of the TOR signaling cascade by amino acids. [PMID: 26186194, PMID: 28514442]
-   **EMB** Embigin; Plays a role in the outgrowth of motoneurons and in the formation of neuromuscular junctions. Following muscle denervation, promotes nerve terminal sprouting and the formation of additional acetylcholine receptor clusters at synaptic sites without affecting terminal Schwann cell number or morphology. Delays the retraction of terminal sprouts following re-innervation of denervated endplates. May play a role in targeting the monocarboxylate transporters SLC16A1 and SLC16A7 to the cell membrane (By similarity). [PMID: 26186194, PMID: 28514442]
-   **ECE1** Endothelin-converting enzyme 1; Converts big endothelin-1 to endothelin-1. Belongs to the peptidase M13 family. [PMID: 24755837, PMID: 28514442]
-   **COASY** Phosphopantetheine adenylyltransferase; Bifunctional enzyme that catalyzes the fourth and fifth sequential steps of CoA biosynthetic pathway. The fourth reaction is catalyzed by the phosphopantetheine adenylyltransferase, coded by the coaD domain; the fifth reaction is catalyzed by the dephospho-CoA kinase, coded by the coaE domain. May act as a point of CoA biosynthesis regulation. [PMID: 26186194, PMID: 28514442]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
