
## Interactions with experimental support

-   **PTPN6** Tyrosine-protein phosphatase non-receptor type 6; Modulates signaling by tyrosine phosphorylated cell surface receptors such as KIT and the EGF receptor/EGFR. The SH2 regions may interact with other cellular components to modulate its own phosphatase activity against interacting substrates. Together with MTUS1, induces UBE2V2 expression upon angiotensin II stimulation. Plays a key role in hematopoiesis. [PMID: 12163025, PMID: 18802077, PMID: 9151699, PMID: 9973385]
-   **ARMC8** Armadillo repeat-containing protein 8; Component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. [PMID: 28514442]
-   **INPP5D** Phosphatidylinositol 3,4,5-trisphosphate 5-phosphatase 1; Phosphatidylinositol (PtdIns) phosphatase that specifically hydrolyzes the 5-phosphate of phosphatidylinositol-3,4,5-trisphosphate (PtdIns(3,4,5)P3) to produce PtdIns(3,4)P2, thereby negatively regulating the PI3K (phosphoinositide 3-kinase) pathways. Able also to hydrolyzes the 5-phosphate of phosphatidylinositol-4,5-bisphosphate (PtdIns(4,5)P3) and inositol 1,3,4,5-tetrakisphosphate. Acts as a negative regulator of B- cell antigen receptor signaling. [PMID: 9422771]
-   **PTPRD** Receptor-type tyrosine-protein phosphatase delta; Can bidirectionally induce pre- and post-synaptic differentiation of neurons by mediating interaction with IL1RAP and IL1RAPL1 trans-synaptically. Involved in pre-synaptic differentiation through interaction with SLITRK2; Belongs to the protein-tyrosine phosphatase family. Receptor class 2A subfamily. [PMID: 28514442]
-   **PTPN11** Tyrosine-protein phosphatase non-receptor type 11; Acts downstream of various receptor and cytoplasmic protein tyrosine kinases to participate in the signal transduction from the cell surface to the nucleus. Positively regulates MAPK signal transduction pathway. Dephosphorylates GAB1, ARHGAP35 and EGFR. Dephosphorylates ROCK2 at 'Tyr-722' resulting in stimulatation of its RhoA binding activity. Dephosphorylates CDC73. [PMID: 9422771]
-   **PAAT** ATPase PAAT; ATPase that regulates mitochondrial ABC transporters ABCB7, ABCB8/MITOSUR and ABCB10. Regulates mitochondrial ferric concentration and heme biosynthesis and plays a role in the maintenance of mitochondrial homeostasis and cell survival. [PMID: 28514442]
-   **MKLN1** Muskelin; Component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Required for internalization of the GABA receptor GABRA1 from the cell membrane via endosomes and subsequent GABRA1 degradation (By similarity). Acts as a mediator of cell spreading and cytoskeletal responses to the extracellular matrix component THBS1. [PMID: 28514442]
-   **LILRB2** Leukocyte immunoglobulin-like receptor subfamily B member 2; Receptor for class I MHC antigens. Recognizes a broad spectrum of HLA-A, HLA-B, HLA-C, HLA-G and HLA-F alleles. Involved in the down-regulation of the immune response and the development of tolerance. Recognizes HLA-G in complex with B2M/beta-2 microglobulin and a nonamer self-peptide (peptide-bound HLA-G-B2M) triggering differentiation of type 1 regulatory T cells and myeloid-derived suppressor cells, both of which actively maintain maternal-fetal tolerance. Competes with CD8A for binding to class I MHC antigens. [PMID: 28514442]
-   **HLA-A** HLA class I histocompatibility antigen, A alpha chain; Antigen-presenting major histocompatibility complex class I (MHCI) molecule. In complex with B2M/beta 2 microglobulin displays primarily viral and tumor-derived peptides on antigen-presenting cells for recognition by alpha-beta T cell receptor (TCR) on HLA-A-restricted CD8-positive T cells, guiding antigen-specific T cell immune response to eliminate infected or transformed cells. [PMID: 28514442]
-   **ATP2B2** Plasma membrane calcium-transporting ATPase 2; This magnesium-dependent enzyme catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. [PMID: 28514442]
-   **GID8** Glucose-induced degradation protein 8 homolog; Core component of the CTLH E3 ubiquitin-protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1. Acts as a positive regulator of Wnt signaling pathway by promoting beta-catenin (CTNNB1) nuclear accumulation ; Belongs to the GID8 family. [PMID: 28514442]
-   **GID4** Glucose-induced degradation protein 4 homolog; Substrate-recognition subunit of the CTLH E3 ubiquitin- protein ligase complex that selectively accepts ubiquitin from UBE2H and mediates ubiquitination and subsequent proteasomal degradation of the transcription factor HBP1 (Probable). Binds proteins and peptides with a Pro/N-degron consisting of an unmodified N-terminal Pro followed by a small residue, and has the highest affinity for the peptide Pro-Gly-Leu-Trp. Binds peptides with an N-terminal sequence of the type Pro-[Ala,Gly]- [Leu,Met,Gln,Ser,Tyr]-[Glu,Gly,His,Ser,Val,Trp,Tyr]. [PMID: 28514442]
-   **CD47** Leukocyte surface antigen CD47; Has a role in both cell adhesion by acting as an adhesion receptor for THBS1 on platelets, and in the modulation of integrins. Plays an important role in memory formation and synaptic plasticity in the hippocampus (By similarity). Receptor for SIRPA, binding to which prevents maturation of immature dendritic cells and inhibits cytokine production by mature dendritic cells. Interaction with SIRPG mediates cell-cell adhesion, enhances superantigen-dependent T-cell-mediated proliferation and costimulates T-cell activation. [PMID: 28514442]
-   **CD276** CD276 antigen; May participate in the regulation of T-cell-mediated immune response. May play a protective role in tumor cells by inhibiting natural-killer mediated cell lysis as well as a role of marker for detection of neuroblastoma cells. May be involved in the development of acute and chronic transplant rejection and in the regulation of lymphocytic activity at mucosal surfaces. Could also play a key role in providing the placenta and fetus with a suitable immunological environment throughout pregnancy. [PMID: 28514442]
-   **ATP2B4** Plasma membrane calcium-transporting ATPase 4; Calcium/calmodulin-regulated and magnesium-dependent enzyme that catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. By regulating sperm cell calcium homeostasis, may play a role in sperm motility (By similarity). Belongs to the cation transport ATPase (P-type) (TC 3.A.3) family. Type IIB subfamily. [PMID: 28514442]
-   **ATP2B3** Plasma membrane calcium-transporting ATPase 3; This magnesium-dependent enzyme catalyzes the hydrolysis of ATP coupled with the transport of calcium out of the cell. [PMID: 28514442]
-   **IGHV3-16** Probable non-functional immunoglobulin heavy variable 3-16; Probable non-functional open reading frame (ORF) of V region of the variable domain of immunoglobulin heavy chains. Non-functional ORF generally cannot participate to the synthesis of a productive immunoglobulin chain due to altered V- (D)-J or switch recombination and/or splicing site (at mRNA level) and/or conserved amino acid change (protein level). Immunoglobulins, also known as antibodies, are membrane-bound or secreted glycoproteins produced by B lymphocytes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000478725](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000478725)]

## Interactions with text mining support

-   **HLA-G** Soluble HLA class I histocompatibility antigen, alpha chain G; [Isoform 1]: Non-classical major histocompatibility class Ib molecule involved in immune regulatory processes at the maternal-fetal interface. In complex with B2M/beta-2 microglobulin binds a limited repertoire of nonamer self-peptides derived from intracellular proteins including histones and ribosomal proteins. Peptide-bound HLA-G-B2M complex acts as a ligand for inhibitory/activating KIR2DL4, LILRB1 and LILRB2 receptors on uterine immune cells to promote fetal development while maintaining maternal- fetal tolerance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000366024](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000366024)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000252486)]
-   **ALCAM** CD166 antigen; Cell adhesion molecule that mediates both heterotypic cell- cell contacts via its interaction with CD6, as well as homotypic cell- cell contacts. Promotes T-cell activation and proliferation via its interactions with CD6. Contributes to the formation and maturation of the immunological synapse via its interactions with CD6. Mediates homotypic interactions with cells that express ALCAM. Required for normal hematopoietic stem cell engraftment in the bone marrow. Mediates attachment of dendritic cells onto endothelial cells via homotypic interaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000305988](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000305988)]
-   **CD86** T-lymphocyte activation antigen CD86; Receptor involved in the costimulatory signal essential for T-lymphocyte proliferation and interleukin-2 production, by binding CD28 or CTLA-4. May play a critical role in the early events of T-cell activation and costimulation of naive T-cells, such as deciding between immunity and anergy that is made by T-cells within 24 hours after activation. Isoform 2 interferes with the formation of CD86 clusters, and thus acts as a negative regulator of T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000332049](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000332049)]
-   **CD300C** CMRF35-like molecule 6; CD300c molecule; Belongs to the CD300 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616 9606.ENSP00000329507](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000375616%0D9606.ENSP00000329507)]
