
## Interactions with experimental support

-   **KCNJ10** ATP-sensitive inward rectifier potassium channel 10; May be responsible for potassium buffering action of glial cells in the brain. Inward rectifier potassium channels are characterized by a greater tendency to allow potassium to flow into the cell rather than out of it. Their voltage dependence is regulated by the concentration of extracellular potassium; as external potassium is raised, the voltage range of the channel opening shifts to more positive voltages. The inward rectification is mainly due to the blockage of outward current by internal magnesium. [PMID: 17628813, PMID: 19931615]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 23455924]
-   **TPT1** Translationally-controlled tumor protein; Involved in calcium binding and microtubule stabilization. [PMID: 12149273]
-   **TARDBP** TAR DNA-binding protein 43; RNA-binding protein that is involved in various steps of RNA biogenesis and processing. Preferentially binds, via its two RNA recognition motifs RRM1 and RRM2, to GU-repeats on RNA molecules predominantly localized within long introns and in the 3'UTR of mRNAs. In turn, regulates the splicing of many non-coding and protein-coding RNAs including proteins involved in neuronal survival, as well as mRNAs that encode proteins relevant for neurodegenerative diseases. [PMID: 32814053]
-   **SNTA1** Alpha-1-syntrophin; Adapter protein that binds to and probably organizes the subcellular localization of a variety of membrane proteins. May link various receptors to the actin cytoskeleton and the extracellular matrix via the dystrophin glycoprotein complex. Plays an important role in synapse formation and in the organization of UTRN and acetylcholine receptors at the neuromuscular synapse. Binds to phosphatidylinositol 4,5-bisphosphate (By similarity). [PMID: 19931615]
-   **ROCK1** Rho-associated protein kinase 1; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of DAPK3, GFAP, LIMK1, LIMK2, MYL9/MLC2, TPPP, PFN1 and PPP1R12A. Phosphorylates FHOD1 and acts synergistically with it to promote SRC-dependent non-apoptotic plasma membrane blebbing. Phosphorylates JIP3 and regulates the recruitment of JNK to JIP3 upon UVB-induced stress. [PMID: 23082153]
-   **RNF11** RING finger protein 11; Essential component of a ubiquitin-editing protein complex, comprising also TNFAIP3, ITCH and TAX1BP1, that ensures the transient nature of inflammatory signaling pathways. Promotes the association of TNFAIP3 to RIPK1 after TNF stimulation. TNFAIP3 deubiquitinates 'Lys- 63' polyubiquitin chains on RIPK1 and catalyzes the formation of 'Lys- 48'-polyubiquitin chains. This leads to RIPK1 proteasomal degradation and consequently termination of the TNF- or LPS-mediated activation of NF-kappa-B. [PMID: 32814053]
-   **PRPS1** Ribose-phosphate pyrophosphokinase 1; Catalyzes the synthesis of phosphoribosylpyrophosphate (PRPP) that is essential for nucleotide synthesis; Belongs to the ribose-phosphate pyrophosphokinase family. [PMID: 32814053]
-   **PRMT6** Protein arginine N-methyltransferase 6; Arginine methyltransferase that can catalyze the formation of both omega-N monomethylarginine (MMA) and asymmetrical dimethylarginine (aDMA), with a strong preference for the formation of aDMA. Preferentially methylates arginyl residues present in a glycine and arginine-rich domain and displays preference for monomethylated substrates. Specifically mediates the asymmetric dimethylation of histone H3 'Arg-2' to form H3R2me2a. [PMID: 23455924]
-   **NEFL** Neurofilament light polypeptide; Neurofilaments usually contain three intermediate filament proteins: L, M, and H which are involved in the maintenance of neuronal caliber. [PMID: 32814053]
-   **MYLK** Myosin light chain kinase, smooth muscle, deglutamylated form; Calcium/calmodulin-dependent myosin light chain kinase implicated in smooth muscle contraction via phosphorylation of myosin light chains (MLC). Also regulates actin-myosin interaction through a non-kinase activity. Phosphorylates PTK2B/PYK2 and myosin light-chains. Involved in the inflammatory response (e. g. apoptosis, vascular permeability, leukocyte diapedesis), cell motility and morphology, airway hyperreactivity and other activities relevant to asthma. [PMID: 10092231]
-   **KIF1B** Kinesin-like protein KIF1B; Motor for anterograde transport of mitochondria. Has a microtubule plus end-directed motility. Isoform 2 is required for induction of neuronal apoptosis. [PMID: 32814053]
-   **ATP1B1** Sodium/potassium-transporting ATPase subunit beta-1; This is the non-catalytic component of the active enzyme, which catalyzes the hydrolysis of ATP coupled with the exchange of Na(+) and K(+) ions across the plasma membrane. The beta subunit regulates, through assembly of alpha/beta heterodimers, the number of sodium pumps transported to the plasma membrane. [PMID: 22328087]
-   **ATXN10** Ataxin-10; Necessary for the survival of cerebellar neurons. Induces neuritogenesis by activating the Ras-MAP kinase pathway. May play a role in the maintenance of a critical intracellular glycosylation level and homeostasis. [PMID: 32814053]
-   **JPH3** Junctophilin-3; Junctophilins contribute to the formation of junctional membrane complexes (JMCs) which link the plasma membrane with the endoplasmic or sarcoplasmic reticulum in excitable cells. Provides a structural foundation for functional cross-talk between the cell surface and intracellular calcium release channels. JPH3 is brain- specific and appears to have an active role in certain neurons involved in motor coordination and memory. [PMID: 32814053]
-   **HSPB1** Heat shock protein beta-1; Small heat shock protein which functions as a molecular chaperone probably maintaining denatured proteins in a folding- competent state. Plays a role in stress resistance and actin organization. Through its molecular chaperone activity may regulate numerous biological processes including the phosphorylation and the axonal transport of neurofilament proteins. [PMID: 32814053]
-   **GTF3C3** General transcription factor 3C polypeptide 3; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 32814053]
-   **GTF2B** Transcription initiation factor IIB; General transcription factor that plays a role in transcription initiation by RNA polymerase II (Pol II). Involved in the pre-initiation complex (PIC) formation and Pol II recruitment at promoter DNA. Together with the TATA box-bound TBP forms the core initiation complex and provides a bridge between TBP and the Pol II-TFIIF complex. Released from the PIC early following the onset of transcription during the initiation and elongation transition and reassociates with TBP during the next transcription cycle. [PMID: 32814053]
-   **GFAP** Glial fibrillary acidic protein; GFAP, a class-III intermediate filament, is a cell-specific marker that, during the development of the central nervous system, distinguishes astrocytes from other glial cells. [PMID: 32814053]
-   **DTNB** Dystrobrevin beta. [PMID: 19931615]
-   **DTNA** Dystrobrevin alpha; May be involved in the formation and stability of synapses as well as being involved in the clustering of nicotinic acetylcholine receptors. [PMID: 19931615]
-   **DR1** Protein Dr1; The association of the DR1/DRAP1 heterodimer with TBP results in a functional repression of both activated and basal transcription of class II genes. This interaction precludes the formation of a transcription-competent complex by inhibiting the association of TFIIA and/or TFIIB with TBP. Can bind to DNA on its own. Component of the ATAC complex, a complex with histone acetyltransferase activity on histones H3 and H4. [PMID: 32814053]
-   **DAPK2** Death-associated protein kinase 2; Calcium/calmodulin-dependent serine/threonine kinase involved in multiple cellular signaling pathways that trigger cell survival, apoptosis, and autophagy. Regulates both type I apoptotic and type II autophagic cell death signals, depending on the cellular setting. The former is caspase-dependent, while the latter is caspase-independent and is characterized by the accumulation of autophagic vesicles. Acts as a mediator of anoikis and a suppressor of beta-catenin-dependent anchorage-independent growth of malignant epithelial cells. [PMID: 10376525]
-   **CAV1** Caveolin-1; May act as a scaffolding protein within caveolar membranes. Forms a stable heterooligomeric complex with CAV2 that targets to lipid rafts and drives caveolae formation. Mediates the recruitment of CAVIN proteins (CAVIN1/2/3/4) to the caveolae. Interacts directly with G-protein alpha subunits and can functionally regulate their activity (By similarity). Involved in the costimulatory signal essential for T-cell receptor (TCR)-mediated T-cell activation. Its binding to DPP4 induces T-cell proliferation and NF-kappa-B activation in a T-cell receptor/CD3-dependent manner. [PMID: 19931615]
-   **WFS1** Wolframin; Participates in the regulation of cellular Ca(2+) homeostasis, at least partly, by modulating the filling state of the endoplasmic reticulum Ca(2+) store. [PMID: 32814053]

## Interactions with text mining support

-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000307280](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000307280)]
-   **MYL6** Myosin light polypeptide 6; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000446955](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000446955)]
-   **MYL6B** Myosin light chain 6B; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375 9606.ENSP00000450385](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000310375%0D9606.ENSP00000450385)]
