
## Interactions with experimental support

-   **ELN** Elastin; Major structural protein of tissues such as aorta and nuchal ligament, which must expand rapidly and recover completely. Molecular determinant of the late arterial morphogenesis, stabilizing arterial structure by regulating proliferation and organization of vascular smooth muscle (By similarity). [PMID: 18334288, PMID: 20345904]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **CCL13** C-C motif chemokine 13, medium chain; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils, but not neutrophils. Signals through CCR2B and CCR3 receptors. Plays a role in the accumulation of leukocytes at both sides of allergic and non-allergic inflammation. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. May play a role in the monocyte attraction in tissues chronically exposed to exogenous pathogens; Belongs to the intercrine beta (chemokine CC) family. [PMID: 18660381]
-   **PPBP** Connective tissue-activating peptide III(1-81); LA-PF4 stimulates DNA synthesis, mitosis, glycolysis, intracellular cAMP accumulation, prostaglandin E2 secretion, and synthesis of hyaluronic acid and sulfated glycosaminoglycan. It also stimulates the formation and secretion of plasminogen activator by human synovial cells. NAP-2 is a ligand for CXCR1 and CXCR2, and NAP-2, NAP-2(73), NAP-2(74), NAP-2(1-66), and most potent NAP-2(1-63) are chemoattractants and activators for neutrophils. TC-1 and TC-2 are antibacterial proteins, in vitro released from activated platelet alpha-granules. [PMID: 18660381]
-   **PLAUR** Urokinase plasminogen activator surface receptor; Acts as a receptor for urokinase plasminogen activator. Plays a role in localizing and promoting plasmin formation. Mediates the proteolysis-independent signal transduction activation effects of U-PA. It is subject to negative-feedback regulation by U-PA which cleaves it into an inactive form. [PMID: 12195704]
-   **LPA** Apolipoprotein(a); Apo(a) is the main constituent of lipoprotein(a) (Lp(a)). It has serine proteinase activity and is able of autoproteolysis. Inhibits tissue-type plasminogen activator 1. Lp(a) may be a ligand for megalin/Gp 330; Belongs to the peptidase S1 family. Plasminogen subfamily. [PMID: 10187779]
-   **HNRNPC** Heterogeneous nuclear ribonucleoproteins C1/C2; Binds pre-mRNA and nucleates the assembly of 40S hnRNP particles. Interacts with poly-U tracts in the 3'-UTR or 5'-UTR of mRNA and modulates the stability and the level of translation of bound mRNA molecules. Single HNRNPC tetramers bind 230-240 nucleotides. Trimers of HNRNPC tetramers bind 700 nucleotides. May play a role in the early steps of spliceosome assembly and pre-mRNA splicing. [PMID: 30021884]
-   **F12** Coagulation factor XIIa heavy chain; Factor XII is a serum glycoprotein that participates in the initiation of blood coagulation, fibrinolysis, and the generation of bradykinin and angiotensin. Prekallikrein is cleaved by factor XII to form kallikrein, which then cleaves factor XII first to alpha-factor XIIa and then trypsin cleaves it to beta-factor XIIa. Alpha-factor XIIa activates factor XI to factor XIa. [PMID: 10930399]
-   **CXCL8** Interleukin-8; IL-8 is a chemotactic factor that attracts neutrophils, basophils, and T-cells, but not monocytes. It is also involved in neutrophil activation. It is released from several cell types in response to an inflammatory stimulus. IL-8(6-77) has a 5-10-fold higher activity on neutrophil activation, IL-8(5-77) has increased activity on neutrophil activation and IL-8(7-77) has a higher affinity to receptors CXCR1 and CXCR2 as compared to IL-8(1-77), respectively. [PMID: 18660381]
-   **CXCL6** Small-inducible cytokine B6, N-processed variant 1; Chemotactic for neutrophil granulocytes. Signals through binding and activation of its receptors (CXCR1 and CXCR2). In addition to its chemotactic and angiogenic properties, it has strong antibacterial activity against Gram-positive and Gram-negative bacteria (90-fold-higher when compared to CXCL5 and CXCL7). [PMID: 18660381]
-   **CXCL5** C-X-C motif chemokine 5; Involved in neutrophil activation. In vitro, ENA-78(8-78) and ENA-78(9-78) show a threefold higher chemotactic activity for neutrophil granulocytes; Belongs to the intercrine alpha (chemokine CxC) family. [PMID: 18660381]
-   **CXCL3** C-X-C motif chemokine 3; Ligand for CXCR2 (By similarity). Has chemotactic activity for neutrophils. May play a role in inflammation and exert its effects on endothelial cells in an autocrine fashion. In vitro, the processed form GRO-gamma(5-73) shows a fivefold higher chemotactic activity for neutrophilic granulocytes. [PMID: 18660381]
-   **CXCL2** C-X-C motif chemokine 2; Produced by activated monocytes and neutrophils and expressed at sites of inflammation. Hematoregulatory chemokine, which, in vitro, suppresses hematopoietic progenitor cell proliferation. GRO-beta(5-73) shows a highly enhanced hematopoietic activity. [PMID: 18660381]
-   **CXCL1** Growth-regulated alpha protein; Has chemotactic activity for neutrophils. May play a role in inflammation and exerts its effects on endothelial cells in an autocrine fashion. In vitro, the processed forms GRO-alpha(4-73), GRO- alpha(5-73) and GRO-alpha(6-73) show a 30-fold higher chemotactic activity. [PMID: 18660381]
-   **CCL8** C-C motif chemokine 8; Chemotactic factor that attracts monocytes, lymphocytes, basophils and eosinophils. May play a role in neoplasia and inflammatory host responses. This protein can bind heparin. The processed form MCP-2(6-76) does not show monocyte chemotactic activity, but inhibits the chemotactic effect most predominantly of CCL7, and also of CCL2 and CCL5 and CCL8. [PMID: 18660381]
-   **CCL7** C-C motif chemokine 7; Chemotactic factor that attracts monocytes and eosinophils, but not neutrophils. Augments monocyte anti-tumor activity. Also induces the release of gelatinase B. This protein can bind heparin. Binds to CCR1, CCR2 and CCR3. [PMID: 18660381]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [PMID: 18660381]
-   **TFPI** Tissue factor pathway inhibitor; Inhibits factor X (X(a)) directly and, in a Xa-dependent way, inhibits VIIa/tissue factor activity, presumably by forming a quaternary Xa/LACI/VIIa/TF complex. It possesses an antithrombotic action and also the ability to associate with lipoproteins in plasma. [PMID: 10859319]

## Interactions with text mining support

-   **TIMP1** Metalloproteinase inhibitor 1; Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000218388](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000218388)]
-   **IL1B** Interleukin-1 beta; Potent proinflammatory cytokine. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B- cell activation and antibody production, and fibroblast proliferation and collagen production. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T- helper 1 (Th1) cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000263341](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000263341)]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000466090](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000466090)]
-   **IL6** Interleukin-6; Cytokine with a wide variety of biological functions. It is a potent inducer of the acute phase response. Plays an essential role in the final differentiation of B-cells into Ig-secreting cells Involved in lymphocyte and monocyte differentiation. Acts on B-cells, T-cells, hepatocytes, hematopoietic progenitor cells and cells of the CNS. Required for the generation of T(H)17 cells. Also acts as a myokine. It is discharged into the bloodstream after muscle contraction and acts to increase the breakdown of fats and to improve insulin resistance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000385675](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000385675)]
-   **CTSS** Cathepsin S; Thiol protease. Key protease responsible for the removal of the invariant chain from MHC class II molecules. The bond-specificity of this proteinase is in part similar to the specificities of cathepsin L. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585 9606.ENSP00000357981](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000458585%0D9606.ENSP00000357981)]
