
## Interactions with experimental support

-   **LEPROTL1** Leptin receptor overlapping transcript-like 1; Negatively regulates growth hormone (GH) receptor cell surface expression in liver. May play a role in liver resistance to GH during periods of reduced nutrient availability. Belongs to the OB-RGRP/VPS55 family. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **NKG7** Protein NKG7; Natural killer cell granule protein 7; Belongs to the PMP-22/EMP/MP20 family. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **SEC22A** Vesicle-trafficking protein SEC22a; May be involved in vesicle transport between the ER and the Golgi complex. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **ATP6V0C** V-type proton ATPase 16 kDa proteolipid subunit; Proton-conducting pore forming subunit of the membrane integral V0 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. [PMID: 25416956, PMID: 32296183]
-   **MALL** MAL-like protein; Mal, T cell differentiation protein like; Belongs to the MAL family. [PMID: 25416956, PMID: 32296183]
-   **ADRB2** Beta-2 adrenergic receptor; Beta-adrenergic receptors mediate the catecholamine-induced activation of adenylate cyclase through the action of G proteins. The beta-2-adrenergic receptor binds epinephrine with an approximately 30- fold greater affinity than it does norepinephrine. Belongs to the G-protein coupled receptor 1 family. Adrenergic receptor subfamily. ADRB2 sub-subfamily. [PMID: 28298427]
-   **COL4A2** Collagen alpha-2(IV) chain; Type IV collagen is the major structural component of glomerular basement membranes (GBM), forming a 'chicken-wire' meshwork together with laminins, proteoglycans and entactin/nidogen. [PMID: 28514442]
-   **COLGALT2** Procollagen galactosyltransferase 2; Beta-galactosyltransferase that transfers beta-galactose to hydroxylysine residues of collagen; Belongs to the glycosyltransferase 25 family. [PMID: 28514442]
-   **FA2H** Fatty acid 2-hydroxylase; Catalyzes the hydroxylation of free fatty acids at the C-2 position to produce 2-hydroxy fatty acids, which are building blocks of sphingolipids and glycosphingolipids common in neural tissue and epidermis. FA2H is stereospecific for the production of (R)-2- hydroxy fatty acids. Plays an essential role in the synthesis of galactosphingolipids of the myelin sheath (By similarity). Responsible for the synthesis of sphingolipids and glycosphingolipids involved in the formation of epidermal lamellar bodies critical for skin permeability barrier. [PMID: 32296183]
-   **HOOK3** Protein Hook homolog 3; Probably serves as a target for the spiC protein from Salmonella typhimurium, which inactivates it, leading to a strong alteration in cellular trafficking (By similarity). Component of the FTS/Hook/FHIP complex (FHF complex). The FHF complex may function to promote vesicle trafficking and/or fusion via the homotypic vesicular protein sorting complex (the HOPS complex). May regulate clearance of endocytosed receptors such as MSR1. Participates in defining the architecture and localization of the Golgi complex. [PMID: 17237231]
-   **HSPA1A** Heat shock protein family A member 1A. [PMID: 11785981]
-   **IKBIP** IKBKB interacting protein. [PMID: 28514442]
-   **IQCB1** IQ calmodulin-binding motif-containing protein 1; Involved in ciliogenesis. The function in an early step in cilia formation depends on its association with CEP290/NPHP6. Involved in regulation of the BBSome complex integrity, specifically for presence of BBS2 and BBS5 in the complex, and in ciliary targeting of selected BBSome cargos. May play a role in controlling entry of the BBSome complex to cilia possibly implicating CEP290/NPHP6. [PMID: 21565611]
-   **OTUB1** Ubiquitin thioesterase OTUB1; Hydrolase that can specifically remove 'Lys-48'-linked conjugated ubiquitin from proteins and plays an important regulatory role at the level of protein turnover by preventing degradation. Regulator of T-cell anergy, a phenomenon that occurs when T-cells are rendered unresponsive to antigen rechallenge and no longer respond to their cognate antigen. Acts via its interaction with RNF128/GRAIL, a crucial inductor of CD4 T-cell anergy. Isoform 1 destabilizes RNF128, leading to prevent anergy. In contrast, isoform 2 stabilizes RNF128 and promotes anergy. [PMID: 31386800]
-   **TRAF3** TNF receptor-associated factor 3; Regulates pathways leading to the activation of NF-kappa-B and MAP kinases, and plays a central role in the regulation of B-cell survival. Part of signaling pathways leading to the production of cytokines and interferon. Required for normal antibody isotype switching from IgM to IgG. Plays a role T-cell dependent immune responses. Plays a role in the regulation of antiviral responses. Is an essential constituent of several E3 ubiquitin-protein ligase complexes. [PMID: 31386800]
-   **TRAF6** TNF receptor-associated factor 6; E3 ubiquitin ligase that, together with UBE2N and UBE2V1, mediates the synthesis of 'Lys-63'-linked-polyubiquitin chains conjugated to proteins, such as IKBKG, IRAK1, AKT1 and AKT2. Also mediates ubiquitination of free/unanchored polyubiquitin chain that leads to MAP3K7 activation. Leads to the activation of NF-kappa-B and JUN. May be essential for the formation of functional osteoclasts. Seems to also play a role in dendritic cells (DCs) maturation and/or activation. Represses c-Myb-mediated transactivation, in B-lymphocytes. [PMID: 21460221]

## Interactions with text mining support

-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000252486)]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000415743)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000264896)]
-   **MRC1** Macrophage mannose receptor 1; Mediates the endocytosis of glycoproteins by macrophages. Binds both sulfated and non-sulfated polysaccharide chains. (Microbial infection) Acts as a receptor for Dengue virus envelope protein E. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000455897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000455897)]
-   **CD68** Macrosialin; Could play a role in phagocytic activities of tissue macrophages, both in intracellular lysosomal metabolism and extracellular cell-cell and cell-pathogen interactions. Binds to tissue- and organ-specific lectins or selectins, allowing homing of macrophage subsets to particular sites. Rapid recirculation of CD68 from endosomes and lysosomes to the plasma membrane may allow macrophages to crawl over selectin-bearing substrates or other cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000250092](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000250092)]
-   **OLR1** Oxidized low-density lipoprotein receptor 1, soluble form; Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000309124](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000309124)]
-   **ELAC2** Zinc phosphodiesterase ELAC protein 2; Zinc phosphodiesterase, which displays mitochondrial tRNA 3'- processing endonuclease activity. Involved in tRNA maturation, by removing a 3'-trailer from precursor tRNA. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453 9606.ENSP00000337445](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000405453%0D9606.ENSP00000337445)]
