
## Interactions with experimental support

-   **HMGB1** High mobility group protein B1; Multifunctional redox sensitive protein with various roles in different cellular compartments. In the nucleus is one of the major chromatin-associated non-histone proteins and acts as a DNA chaperone involved in replication, transcription, chromatin remodeling, V(D)J recombination, DNA repair and genome stability. Proposed to be an universal biosensor for nucleic acids. Promotes host inflammatory response to sterile and infectious signals and is involved in the coordination and integration of innate and adaptive immune responses. [PMID: 29721183, PMID: 31694235]
-   **SPINK7** Serine protease inhibitor Kazal-type 7; Probable serine protease inhibitor. [PMID: 12646258, PMID: 12970870]
-   **ADAMTS4** A disintegrin and metalloproteinase with thrombospondin motifs 4; Cleaves aggrecan, a cartilage proteoglycan, and may be involved in its turnover. May play an important role in the destruction of aggrecan in arthritic diseases. Could also be a critical factor in the exacerbation of neurodegeneration in Alzheimer disease. Cleaves aggrecan at the '392-Glu-|-Ala-393' site. [PMID: 16099106]
-   **SHBG** Sex hormone-binding globulin; Functions as an androgen transport protein, but may also be involved in receptor mediated processes. Each dimer binds one molecule of steroid. Specific for 5-alpha-dihydrotestosterone, testosterone, and 17-beta-estradiol. Regulates the plasma metabolic clearance rate of steroid hormones by controlling their plasma concentration. [PMID: 15862967]
-   **NUP58** Nucleoporin p58/p45; Component of the nuclear pore complex, a complex required for the trafficking across the nuclear membrane. Belongs to the NUP58 family. [PMID: 32814053]
-   **PAXIP1** PAX-interacting protein 1; Involved in DNA damage response and in transcriptional regulation through histone methyltransferase (HMT) complexes. Plays a role in early development. In DNA damage response is required for cell survival after ionizing radiation. In vitro shown to be involved in the homologous recombination mechanism for the repair of double-strand breaks (DSBs). Its localization to DNA damage foci requires RNF8 and UBE2N. [PMID: 22990118]
-   **PMP22** Peripheral myelin protein 22; Might be involved in growth regulation, and in myelinization in the peripheral nervous system; Belongs to the PMP-22/EMP/MP20 family. [PMID: 32814053]
-   **PRKD1** . [PMID: 14550308]
-   **RCHY1** RING finger and CHY zinc finger domain-containing protein 1; Mediates E3-dependent ubiquitination and proteasomal degradation of target proteins, including p53/TP53, P73, HDAC1 and CDKN1B. Preferentially acts on tetrameric p53/TP53. Monoubiquitinates the translesion DNA polymerase POLH. Contributes to the regulation of the cell cycle progression. Increases AR transcription factor activity. [PMID: 21988832]
-   **RIN3** Ras and Rab interactor 3; Ras effector protein that functions as a guanine nucleotide exchange (GEF) for RAB5B and RAB31, by exchanging bound GDP for free GTP. Required for normal RAB31 function; Belongs to the RIN (Ras interaction/interference) family. [PMID: 25814554]
-   **SNCA** Alpha-synuclein; Neuronal protein that plays several roles in synaptic activity such as regulation of synaptic vesicle trafficking and subsequent neurotransmitter release. Participates as a monomer in synaptic vesicle exocytosis by enhancing vesicle priming, fusion and dilation of exocytotic fusion pores. Mechanistically, acts by increasing local Ca(2+) release from microdomains which is essential for the enhancement of ATP-induced exocytosis. [PMID: 32814053]
-   **NEDD4L** E3 ubiquitin-protein ligase NEDD4-like; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Inhibits TGF- beta signaling by triggering SMAD2 and TGFBR1 ubiquitination and proteasome-dependent degradation. Promotes ubiquitination and internalization of various plasma membrane channels such as ENaC, SCN2A/Nav1. 2, SCN3A/Nav1. 3, SCN5A/Nav1. 5, SCN9A/Nav1. 7, SCN10A/Nav1. 8, KCNA3/Kv1. 3, KCNH2, EAAT1, KCNQ2/Kv7. 2, KCNQ3/Kv7. 3 or CLC5. [PMID: 19664597]
-   **SNRPB** Small nuclear ribonucleoprotein-associated proteins B and B; Plays role in pre-mRNA splicing as core component of the SMN- Sm complex that mediates spliceosomal snRNP assembly and as component of the spliceosomal U1, U2, U4 and U5 small nuclear ribonucleoproteins (snRNPs), the building blocks of the spliceosome. Component of both the pre-catalytic spliceosome B complex and activated spliceosome C complexes. Is also a component of the minor U12 spliceosome. As part of the U7 snRNP it is involved in histone pre-mRNA 3'-end processing. [PMID: 32814053]
-   **TFAP2A** Transcription factor AP-2-alpha; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. AP-2-alpha is the only AP-2 protein required for early morphogenesis of the lens vesicle. [PMID: 24835590]
-   **TFAP2C** Transcription factor AP-2 gamma; Sequence-specific DNA-binding protein that interacts with inducible viral and cellular enhancer elements to regulate transcription of selected genes. AP-2 factors bind to the consensus sequence 5'-GCCNNNGGC-3' and activate genes involved in a large spectrum of important biological functions including proper eye, face, body wall, limb and neural tube development. They also suppress a number of genes including MCAM/MUC18, C/EBP alpha and MYC. Involved in the MTA1-mediated epigenetic regulation of ESR1 expression in breast cancer. [PMID: 24835590]
-   **TNIP2** TNFAIP3-interacting protein 2; Inhibits NF-kappa-B activation by blocking the interaction of RIPK1 with its downstream effector NEMO/IKBKG. Forms a ternary complex with NFKB1 and MAP3K8 but appears to function upstream of MAP3K8 in the TLR4 signaling pathway that regulates MAP3K8 activation. Involved in activation of the MEK/ERK signaling pathway during innate immune response; this function seems to be stimulus- and cell type specific. Required for stability of MAP3K8. Involved in regulation of apoptosis in endothelial cells; promotes TEK agonist-stimulated endothelial survival. [PMID: 27609421]
-   **TNS2** Tensin-2; Tyrosine-protein phosphatase which regulates cell motility proliferation and muscle-response to insulin. In muscles and under catabolic conditions, dephosphorylates IRS1 leading to its degradation and muscle atrophy. Negatively regulates PI3K-AKT pathway activation. [PMID: 25814554]
-   **USP25** Ubiquitin carboxyl-terminal hydrolase 25; Deubiquitinating enzyme that hydrolyzes ubiquitin moieties conjugated to substrates and thus, functions to process newly synthesized Ubiquitin, to recycle ubiquitin molecules or to edit polyubiquitin chains and prevents proteasomal degradation of substrates. Hydrolyzes both 'Lys-48'- and 'Lys-63'-linked tetraubiquitin chains; Belongs to the peptidase C19 family. [PMID: 16501887]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 27684187]
-   **NLRP12** NACHT, LRR and PYD domains-containing protein 12; Plays an essential role as an potent mitigator of inflammation. Primarily expressed in dendritic cells and macrophages, inhibits both canonical and non-canonical NF-kappa-B and ERK activation pathways. Functions as a negative regulator of NOD2 by targeting it to degradation via the proteasome pathway. In turn, promotes bacterial tolerance. [PMID: 32226298]
-   **MCPH1** Microcephalin; Implicated in chromosome condensation and DNA damage induced cellular responses. May play a role in neurogenesis and regulation of the size of the cerebral cortex. [PMID: 29150431]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 32814053]
-   **EOLA1** Protein CXorf40A; May have an important role of cell protection in inflammation reaction. [PMID: 15541360]
-   **ARF6** ADP-ribosylation factor 6; GTP-binding protein involved in protein trafficking that regulates endocytic recycling and cytoskeleton remodeling. Required for normal completion of mitotic cytokinesis (By similarity). Plays a role in the reorganization of the actin cytoskeleton and the formation of stress fibers (By similarity). Involved in the regulation of dendritic spine development, contributing to the regulation of dendritic branching and filopodia extension. Plays an important role in membrane trafficking, during junctional remodeling and epithelial polarization. [PMID: 15923660]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 21988832]
-   **BARD1** BRCA1-associated RING domain protein 1; E3 ubiquitin-protein ligase. The BRCA1-BARD1 heterodimer specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and coordinates a diverse range of cellular pathways such as DNA damage repair, ubiquitination and transcriptional regulation to maintain genomic stability. Plays a central role in the control of the cell cycle in response to DNA damage. Acts by mediating ubiquitin E3 ligase activity that is required for its tumor suppressor function. [PMID: 22990118]
-   **COL26A1** Collagen type XXVI alpha 1 chain. [PMID: 32814053]
-   **DHODH** Dihydroorotate dehydrogenase (quinone), mitochondrial; Catalyzes the conversion of dihydroorotate to orotate with quinone as electron acceptor. [PMID: 21988832]
-   **DNALI1** Axonemal dynein light intermediate polypeptide 1; May play a dynamic role in flagellar motility. [PMID: 32814053]
-   **ECT2** Protein ECT2; Guanine nucleotide exchange factor (GEF) that catalyzes the exchange of GDP for GTP. Promotes guanine nucleotide exchange on the Rho family members of small GTPases, like RHOA, RHOC, RAC1 and CDC42. Required for signal transduction pathways involved in the regulation of cytokinesis. Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Regulates the translocation of RHOA from the central spindle to the equatorial region. [PMID: 22990118]
-   **FCN1** Ficolin-1; Extracellular lectin functioning as a pattern-recognition receptor in innate immunity. Binds the sugar moieties of pathogen- associated molecular patterns (PAMPs) displayed on microbes and activates the lectin pathway of the complement system. May also activate monocytes through a G protein-coupled receptor, FFAR2, inducing the secretion of interleukin-8/IL-8. Binds preferentially to 9-O-acetylated 2-6-linked sialic acid derivatives and to various glycans containing sialic acid engaged in a 2-3 linkage. [PMID: 21037097]
-   **MAT2A** S-adenosylmethionine synthase isoform type-2; Catalyzes the formation of S-adenosylmethionine from methionine and ATP. The reaction comprises two steps that are both catalyzed by the same enzyme: formation of S-adenosylmethionine (AdoMet) and triphosphate, and subsequent hydrolysis of the triphosphate; Belongs to the AdoMet synthase family. [PMID: 32814053]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 32814053]
-   **GPR50** Melatonin-related receptor; Does not bind melatonin. [PMID: 16778767]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 32814053]
-   **ICAM5** Intercellular adhesion molecule 5; ICAM proteins are ligands for the leukocyte adhesion protein LFA-1 (integrin alpha-L/beta-2). [PMID: 32814053]
-   **JMJD1C** Probable JmjC domain-containing histone demethylation protein 2C; Probable histone demethylase that specifically demethylates 'Lys-9' of histone H3, thereby playing a central role in histone code. Demethylation of Lys residue generates formaldehyde and succinate. May be involved in hormone-dependent transcriptional activation, by participating in recruitment to androgen-receptor target genes (By similarity). [PMID: 23455924]
-   **KLF11** Krueppel-like factor 11; Transcription factor. Activates the epsilon- and gamma-globin gene promoters and, to a much lower degree, the beta-globin gene and represses promoters containing SP1-like binding inhibiting cell growth. Represses transcription of SMAD7 which enhances TGF-beta signaling (By similarity). Induces apoptosis (By similarity); Belongs to the Sp1 C2H2-type zinc-finger protein family. [PMID: 32814053]
-   **LAMTOR5** Ragulator complex protein LAMTOR5; As part of the Ragulator complex it is involved in amino acid sensing and activation of mTORC1, a signaling complex promoting cell growth in response to growth factors, energy levels, and amino acids. Activated by amino acids through a mechanism involving the lysosomal V- ATPase, the Ragulator functions as a guanine nucleotide exchange factor activating the small GTPases Rag. Activated Ragulator and Rag GTPases function as a scaffold recruiting mTORC1 to lysosomes where it is in turn activated. [PMID: 23241634]
-   **ZNF16** Zinc finger protein 16; Acts as a transcriptional activator. Promotes cell proliferation by facilitating the cell cycle phase transition from the S to G2/M phase. Involved in both the hemin- and phorbol myristate acetate (PMA)-induced erythroid and megakaryocytic differentiation, respectively. Plays also a role as an inhibitor of cell apoptosis. Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 21874239]

## Interactions with text mining support

-   **CRYZL1** Quinone oxidoreductase-like protein 1; Crystallin zeta like 1; Belongs to the zinc-containing alcohol dehydrogenase family. Quinone oxidoreductase subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000370966](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000370966)]
-   **MTF2** Metal-response element-binding transcription factor 2; Polycomb group (PcG) that specifically binds histone H3 trimethylated at 'Lys-36' (H3K36me3) and recruits the PRC2 complex. Acts by binding to H3K36me3, a mark for transcriptional activation, and recruiting the PRC2 complex, leading to enhance PRC2 H3K27me3 methylation activity. Regulates the transcriptional networks during embryonic stem cell self-renewal and differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000359321](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000359321)]
-   **APOD** Apolipoprotein D; APOD occurs in the macromolecular complex with lecithin- cholesterol acyltransferase. It is probably involved in the transport and binding of bilin. Appears to be able to transport a variety of ligands in a number of different contexts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000345179](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000345179)]
-   **CSTB** Cystatin-B; This is an intracellular thiol proteinase inhibitor. Tightly binding reversible inhibitor of cathepsins L, H and B; Belongs to the cystatin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185 9606.ENSP00000291568](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000245185%0D9606.ENSP00000291568)]
