
## Interactions with experimental support

-   **MAX** Protein max; Transcription regulator. Forms a sequence-specific DNA- binding protein complex with MYC or MAD which recognizes the core sequence 5'-CAC[GA]TG-3'. The MYC:MAX complex is a transcriptional activator, whereas the MAD:MAX complex is a repressor. May repress transcription via the recruitment of a chromatin remodeling complex containing H3 'Lys-9' histone methyltransferase activity. Represses MYC transcriptional activity from E-box elements. [PMID: 10229200, PMID: 10319872, PMID: 10465786, PMID: 10593926, PMID: 10611234, PMID: 10918583, PMID: 12391307, PMID: 12553908, PMID: 12584560, PMID: 12660246, PMID: 12706874, PMID: 12821782, PMID: 12824180, PMID: 14749374, PMID: 15572685, PMID: 16140957, PMID: 16287840, PMID: 16352593, PMID: 16410719, PMID: 16596619, PMID: 16606833, PMID: 16705173, PMID: 17072308, PMID: 17157259, PMID: 17289033, PMID: 17314511, PMID: 17353931, PMID: 17418410, PMID: 17471507, PMID: 17643117, PMID: 17700062, PMID: 18003922, PMID: 18620061, PMID: 19578763, PMID: 19623651, PMID: 2006410, PMID: 20382893, PMID: 20691906, PMID: 20936779, PMID: 20946988, PMID: 21150319, PMID: 21807113, PMID: 21988832, PMID: 23816886, PMID: 24951594, PMID: 25522242, PMID: 25609649, PMID: 26267534, PMID: 26496610, PMID: 27705803, PMID: 27859590, PMID: 29467282, PMID: 30415952, PMID: 32140074, PMID: 32296183, PMID: 7565735, PMID: 8224841, PMID: 9184233, PMID: 9528857, PMID: 9680483, PMID: 9708738]
-   **FBXW7** F-box/WD repeat-containing protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes and binds phosphorylated sites/phosphodegrons within target proteins and thereafter bring them to the SCF complex for ubiquitination. Identified substrates include cyclin-E (CCNE1 or CCNE2), DISC1, JUN, MYC, NOTCH1 released notch intracellular domain (NICD), NOTCH2, MCL1, and probably PSEN1. [PMID: 15103331, PMID: 15150404, PMID: 15498494, PMID: 16023596, PMID: 17157259, PMID: 17314511, PMID: 17646408, PMID: 17873522, PMID: 20848231, PMID: 20970423, PMID: 22524983, PMID: 23750012, PMID: 23791182, PMID: 25716680, PMID: 25720964, PMID: 27795300, PMID: 28007894, PMID: 28209614, PMID: 30606768, PMID: 31152129, PMID: 31285543, PMID: 31569395, PMID: 32021252, PMID: 32047362]
-   **TRRAP** Transformation/transcription domain-associated protein; Adapter protein, which is found in various multiprotein chromatin complexes with histone acetyltransferase activity (HAT), which gives a specific tag for epigenetic transcription activation. Component of the NuA4 histone acetyltransferase complex which is responsible for acetylation of nucleosomal histones H4 and H2A. Plays a central role in MYC transcription activation, and also participates in cell transformation by MYC. Required for p53/TP53-, E2F1- and E2F4- mediated transcription activation. [PMID: 10611234, PMID: 11511539, PMID: 11839798, PMID: 12077335, PMID: 12660246, PMID: 16705173, PMID: 17314511, PMID: 17353931, PMID: 19818711, PMID: 20946988, PMID: 21150319, PMID: 29467282, PMID: 30415952, PMID: 32140074, PMID: 9708738]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 20848231, PMID: 21150319, PMID: 25609649, PMID: 28205554, PMID: 29467282, PMID: 32140074, PMID: 20848231, PMID: 21150319, PMID: 25609649, PMID: 28205554, PMID: 29467282, PMID: 32140074]
-   **ZBTB17** Zinc finger and BTB domain-containing protein 17; Transcription factor that can function as an activator or repressor depending on its binding partners, and by targeting negative regulators of cell cycle progression. Plays a critical role in early lymphocyte development, where it is essential to prevent apoptosis in lymphoid precursors, allowing them to survive in response to IL7 and undergo proper lineage commitment. Has been shown to bind to the promoters of adenovirus major late protein and cyclin D1 and activate transcription. [PMID: 11283613, PMID: 16352593, PMID: 17418410, PMID: 18923429, PMID: 19786833, PMID: 20426839, PMID: 26766587, PMID: 27859590, PMID: 29137325, PMID: 9312026]
-   **GSK3B** Glycogen synthase kinase-3 beta; Constitutively active protein kinase that acts as a negative regulator in the hormonal control of glucose homeostasis, Wnt signaling and regulation of transcription factors and microtubules, by phosphorylating and inactivating glycogen synthase (GYS1 or GYS2), EIF2B, CTNNB1/beta-catenin, APC, AXIN1, DPYSL2/CRMP2, JUN, NFATC1/NFATC, MAPT/TAU and MACF1. Requires primed phosphorylation of the majority of its substrates. [PMID: 11877389, PMID: 14563837, PMID: 16247449, PMID: 19131971, PMID: 20713710, PMID: 21150319, PMID: 29467282, PMID: 8247524]
-   **EP400** E1A-binding protein p400; Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome - DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. May be required for transcriptional activation of E2F1 and MYC target genes during cellular proliferation. [PMID: 11509179, PMID: 17314511, PMID: 18413597, PMID: 20946988, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **BRCA1** Breast cancer type 1 susceptibility protein; E3 ubiquitin-protein ligase that specifically mediates the formation of 'Lys-6'-linked polyubiquitin chains and plays a central role in DNA repair by facilitating cellular responses to DNA damage. It is unclear whether it also mediates the formation of other types of polyubiquitin chains. The E3 ubiquitin-protein ligase activity is required for its tumor suppressor function. [PMID: 11916966, PMID: 12646176, PMID: 14612409, PMID: 20215511, PMID: 21668996, PMID: 30415952, PMID: 9788437]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 17314511, PMID: 18003922, PMID: 18271930, PMID: 22286234, PMID: 24951594, PMID: 26496610, PMID: 30415952]
-   **KAT2A** Histone acetyltransferase KAT2A; Protein lysine acyltransferase that can act as a acetyltransferase, glutaryltransferase or succinyltransferase, depending on the context. Acts as a histone lysine succinyltransferase: catalyzes succinylation of histone H3 on 'Lys-79' (H3K79succ), with a maximum frequency around the transcription start sites of genes. Succinylation of histones gives a specific tag for epigenetic transcription activation. Association with the 2-oxoglutarate dehydrogenase complex, which provides succinyl-CoA, is required for histone succinylation. [PMID: 10611234, PMID: 12660246, PMID: 16287840, PMID: 17967894, PMID: 20691906, PMID: 28205554, PMID: 32140074]
-   **CDK9** Cyclin-dependent kinase 9; Protein kinase involved in the regulation of transcription. Member of the cyclin-dependent kinase pair (CDK9/cyclin-T) complex, also called positive transcription elongation factor b (P-TEFb), which facilitates the transition from abortive to productive elongation by phosphorylating the CTD (C-terminal domain) of the large subunit of RNA polymerase II (RNAP II) POLR2A, SUPT5H and RDBP. This complex is inactive when in the 7SK snRNP complex form. Phosphorylates EP300, MYOD1, RPB1/POLR2A and AR and the negative elongation factors DSIF and NELF. [PMID: 11673469, PMID: 12944920, PMID: 17700062, PMID: 19818711, PMID: 21729782, PMID: 26687678, PMID: 30415952]
-   **SKP2** S-phase kinase-associated protein 2; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins involved in cell cycle progression, signal transduction and transcription. Specifically recognizes phosphorylated CDKN1B/p27kip and is involved in regulation of G1/S transition. Degradation of CDKN1B/p27kip also requires CKS1. Recognizes target proteins ORC1, CDT1, RBL2, KMT2A/MLL1, CDK9, RAG2, FOXO1, UBP43, and probably MYC, TOB1 and TAL1. [PMID: 12769844, PMID: 12963825, PMID: 16376880, PMID: 17157259, PMID: 23277542, PMID: 24259667, PMID: 26038816]
-   **RUVBL2** RuvB-like 2; Possesses single-stranded DNA-stimulated ATPase and ATP- dependent DNA helicase (5' to 3') activity; hexamerization is thought to be critical for ATP hydrolysis and adjacent subunits in the ring- like structure contribute to the ATPase activity. Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. [PMID: 11839798, PMID: 12660246, PMID: 17314511, PMID: 20509972, PMID: 29467282, PMID: 32140074]
-   **HUWE1** E3 ubiquitin-protein ligase HUWE1; E3 ubiquitin-protein ligase which mediates ubiquitination and subsequent proteasomal degradation of target proteins. Regulates apoptosis by catalyzing the polyubiquitination and degradation of MCL1. Mediates monoubiquitination of DNA polymerase beta (POLB) at 'Lys-41', 'Lys-61' and 'Lys-81', thereby playing a role in base-excision repair. Also ubiquitinates the p53/TP53 tumor suppressor and core histones including H1, H2A, H2B, H3 and H4. Binds to an upstream initiator-like sequence in the preprodynorphin gene. [PMID: 16269333, PMID: 17314511, PMID: 18488021, PMID: 26279298, PMID: 29467282, PMID: 31677785]
-   **SMARCA4** Transcription activator BRG1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Component of the CREST-BRG1 complex, a multiprotein complex that regulates promoter activation by orchestrating the calcium- dependent release of a repressor complex and the recruitment of an activator complex. [PMID: 11839798, PMID: 14559996, PMID: 17353931, PMID: 28205554, PMID: 29467282, PMID: 30415952]
-   **CCNT1** Cyclin-T1; Regulatory subunit of the cyclin-dependent kinase pair (CDK9/cyclin-T1) complex, also called positive transcription elongation factor B (P-TEFb), which is proposed to facilitate the transition from abortive to productive elongation by phosphorylating the CTD (C- terminal domain) of the large subunit of RNA polymerase II (RNA Pol II). [PMID: 11673469, PMID: 12944920, PMID: 17700062, PMID: 19818711, PMID: 29467282, PMID: 30415952]
-   **SKP1** S-phase kinase-associated protein 1; Essential component of the SCF (SKP1-CUL1-F-box protein) ubiquitin ligase complex, which mediates the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. In the SCF complex, serves as an adapter that links the F-box protein to CUL1. The functional specificity of the SCF complex depends on the F-box protein as substrate recognition component. SCF(BTRC) and SCF(FBXW11) direct ubiquitination of CTNNB1 and participate in Wnt signaling. SCF(FBXW11) directs ubiquitination of phosphorylated NFKBIA. [PMID: 12963825, PMID: 16376880, PMID: 17314511, PMID: 21988832, PMID: 29467282, PMID: 30415952]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 15361884, PMID: 16410719, PMID: 17289033, PMID: 20308430, PMID: 23277542, PMID: 28205554]
-   **CDKN2A** Cyclin-dependent kinase inhibitor 2A; Acts as a negative regulator of the proliferation of normal cells by interacting strongly with CDK4 and CDK6. This inhibits their ability to interact with cyclins D and to phosphorylate the retinoblastoma protein; Belongs to the CDKN2 cyclin-dependent kinase inhibitor family. [PMID: 15361884, PMID: 16410719, PMID: 17289033, PMID: 20308430, PMID: 23277542, PMID: 28205554]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 12776737, PMID: 15616592, PMID: 16126174, PMID: 16287840, PMID: 17157259, PMID: 32140074]
-   **PFDN5** Prefoldin subunit 5; Binds specifically to cytosolic chaperonin (c-CPN) and transfers target proteins to it. Binds to nascent polypeptide chain and promotes folding in an environment in which there are many competing pathways for nonnative proteins. Represses the transcriptional activity of MYC. [PMID: 11567024, PMID: 11585818, PMID: 11844794, PMID: 17728244, PMID: 22844532, PMID: 9792694]
-   **ACTL6A** Actin-like protein 6A; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Required for maximal ATPase activity of SMARCA4/BRG1/BAF190A and for association of the SMARCA4/BRG1/BAF190A containing remodeling complex BAF with chromatin/nuclear matrix. [PMID: 11839798, PMID: 17314511, PMID: 25609649, PMID: 29467282, PMID: 30415952]
-   **HDAC3** Histone deacetylase 3; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4), and some other non-histone substrates. Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. [PMID: 18483244, PMID: 22002311, PMID: 23079660, PMID: 23714368, PMID: 31155734]
-   **BIN1** Myc box-dependent-interacting protein 1; Is a key player in the control of plasma membrane curvature, membrane shaping and membrane remodeling. Required in muscle cells for the formation of T-tubules, tubular invaginations of the plasma membrane that function in depolarization-contraction coupling. Is a negative regulator of endocytosis (By similarity). Is also involved in the regulation of intracellular vesicles sorting, modulation of BACE1 trafficking and the control of amyloid-beta production. [PMID: 10380878, PMID: 11306501, PMID: 15992821, PMID: 30253944, PMID: 31815296]
-   **USP28** Ubiquitin carboxyl-terminal hydrolase 28; Deubiquitinase involved in DNA damage response checkpoint and MYC proto-oncogene stability. Involved in DNA damage induced apoptosis by specifically deubiquitinating proteins of the DNA damage pathway such as CLSPN. Also involved in G2 DNA damage checkpoint, by deubiquitinating CLSPN, and preventing its degradation by the anaphase promoting complex/cyclosome (APC/C). In contrast, it does not deubiquitinate PLK1. [PMID: 17558397, PMID: 17873522, PMID: 23389829, PMID: 25716680, PMID: 28515325]
-   **CCAR2** Cell cycle and apoptosis regulator protein 2; Core component of the DBIRD complex, a multiprotein complex that acts at the interface between core mRNP particles and RNA polymerase II (RNAPII) and integrates transcript elongation with the regulation of alternative splicing: the DBIRD complex affects local transcript elongation rates and alternative splicing of a large set of exons embedded in (A + T)-rich DNA regions. Inhibits SIRT1 deacetylase activity leading to increasing levels of p53/TP53 acetylation and p53- mediated apoptosis. Inhibits SUV39H1 methyltransferase activity. [PMID: 17314511, PMID: 17353931, PMID: 22190494, PMID: 29467282, PMID: 30415952]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 16376880, PMID: 16996503, PMID: 18413597, PMID: 19131971, PMID: 21150319]
-   **GTF3C3** General transcription factor 3C polypeptide 3; Involved in RNA polymerase III-mediated transcription. Integral, tightly associated component of the DNA-binding TFIIIC2 subcomplex that directly binds tRNA and virus-associated RNA promoters. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952, PMID: 32814053]
-   **KAT5** Histone acetyltransferase KAT5; Catalytic subunit of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome-DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 12776177, PMID: 15572685, PMID: 18003922, PMID: 20946988, PMID: 30415952]
-   **MSH2** DNA mismatch repair protein Msh2; Component of the post-replicative DNA mismatch repair system (MMR). Forms two different heterodimers: MutS alpha (MSH2-MSH6 heterodimer) and MutS beta (MSH2-MSH3 heterodimer) which binds to DNA mismatches thereby initiating DNA repair. When bound, heterodimers bend the DNA helix and shields approximately 20 base pairs. MutS alpha recognizes single base mismatches and dinucleotide insertion-deletion loops (IDL) in the DNA. MutS beta recognizes larger insertion-deletion loops up to 13 nucleotides long. [PMID: 12584560, PMID: 17314511, PMID: 28205554, PMID: 29467282, PMID: 30415952]
-   **RUVBL1** RuvB-like 1; Possesses single-stranded DNA-stimulated ATPase and ATP- dependent DNA helicase (3' to 5') activity; hexamerization is thought to be critical for ATP hydrolysis and adjacent subunits in the ring- like structure contribute to the ATPase activity. Component of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. [PMID: 11509179, PMID: 11839798, PMID: 12077335, PMID: 17314511, PMID: 29467282]
-   **POLR2A** DNA-directed RNA polymerase II subunit RPB1; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Largest and catalytic component of RNA polymerase II which synthesizes mRNA precursors and many functional non-coding RNAs. Forms the polymerase active center together with the second largest subunit. Pol II is the central component of the basal RNA polymerase II transcription machinery. It is composed of mobile elements that move relative to each other. [PMID: 17314511, PMID: 21729782, PMID: 23079660, PMID: 29467282]
-   **NCL** Nucleolin; Nucleolin is the major nucleolar protein of growing eukaryotic cells. It is found associated with intranucleolar chromatin and pre-ribosomal particles. It induces chromatin decondensation by binding to histone H1. It is thought to play a role in pre-rRNA transcription and ribosome assembly. May play a role in the process of transcriptional elongation. Binds RNA oligonucleotides with 5'-UUAGGG- 3' repeats more tightly than the telomeric single-stranded DNA 5'- TTAGGG-3' repeats. [PMID: 17314511, PMID: 24951594, PMID: 29467282, PMID: 30415952]
-   **BRD4** Bromodomain-containing protein 4; Chromatin reader protein that recognizes and binds acetylated histones and plays a key role in transmission of epigenetic memory across cell divisions and transcription regulation. Remains associated with acetylated chromatin throughout the entire cell cycle and provides epigenetic memory for postmitotic G1 gene transcription by preserving acetylated chromatin status and maintaining high-order chromatin structure. [PMID: 23791182, PMID: 29172540, PMID: 30415952, PMID: 32416067]
-   **WDR5** WD repeat-containing protein 5; Contributes to histone modification. May position the N- terminus of histone H3 for efficient trimethylation at 'Lys-4'. As part of the MLL1/MLL complex it is involved in methylation and dimethylation at 'Lys-4' of histone H3. H3 'Lys-4' methylation represents a specific tag for epigenetic transcriptional activation. As part of the NSL complex it may be involved in acetylation of nucleosomal histone H4 on several lysine residues. May regulate osteoblasts differentiation (By similarity). [PMID: 17353931, PMID: 27320920, PMID: 29467282, PMID: 30415952]
-   **MYBBP1A** Myb-binding protein 1A; May activate or repress transcription via interactions with sequence specific DNA-binding proteins (By similarity). Repression may be mediated at least in part by histone deacetylase activity (HDAC activity) (By similarity). Acts as a corepressor and in concert with CRY1, represses the transcription of the core circadian clock component PER2 (By similarity). Preferentially binds to dimethylated histone H3 'Lys-9' (H3K9me2) on the PER2 promoter (By similarity). Has a role in rRNA biogenesis together with PWP1. Belongs to the MYBBP1A family. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **PLK1** Serine/threonine-protein kinase PLK1; Serine/threonine-protein kinase that performs several important functions throughout M phase of the cell cycle, including the regulation of centrosome maturation and spindle assembly, the removal of cohesins from chromosome arms, the inactivation of anaphase- promoting complex/cyclosome (APC/C) inhibitors, and the regulation of mitotic exit and cytokinesis. Polo-like kinase proteins acts by binding and phosphorylating proteins are that already phosphorylated on a specific motif recognized by the POLO box domains. [PMID: 17314511, PMID: 27773673, PMID: 29467282, PMID: 30415952]
-   **PML** Protein PML; Functions via its association with PML-nuclear bodies (PML- NBs) in a wide range of important cellular processes, including tumor suppression, transcriptional regulation, apoptosis, senescence, DNA damage response, and viral defense mechanisms. Acts as the scaffold of PML-NBs allowing other proteins to shuttle in and out, a process which is regulated by SUMO-mediated modifications and interactions. [PMID: 15735755, PMID: 17146439, PMID: 21150319, PMID: 30415952]
-   **TUBA4A** Tubulin alpha-4A chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. [PMID: 17314511, PMID: 21150319, PMID: 29467282, PMID: 7651436]
-   **UBTF** Nucleolar transcription factor 1; Recognizes the ribosomal RNA gene promoter and activates transcription mediated by RNA polymerase I through cooperative interactions with the transcription factor SL1/TIF-IB complex. It binds specifically to the upstream control element. [PMID: 20195357, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **MCM7** DNA replication licensing factor MCM7; Acts as component of the MCM2-7 complex (MCM complex) which is the putative replicative helicase essential for 'once per cell cycle' DNA replication initiation and elongation in eukaryotic cells. The active ATPase sites in the MCM2-7 ring are formed through the interaction surfaces of two neighboring subunits such that a critical structure of a conserved arginine finger motif is provided in trans relative to the ATP-binding site of the Walker A box of the adjacent subunit. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **SMC4** Structural maintenance of chromosomes protein 4; Central component of the condensin complex, a complex required for conversion of interphase chromatin into mitotic-like condense chromosomes. The condensin complex probably introduces positive supercoils into relaxed DNA in the presence of type I topoisomerases and converts nicked DNA into positive knotted forms in the presence of type II topoisomerases. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **SMARCC1** SWI/SNF complex subunit SMARCC1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. May stimulate the ATPase activity of the catalytic subunit of the complex. [PMID: 14559996, PMID: 17314511, PMID: 17353931, PMID: 29467282]
-   **CDK4** Cyclin-dependent kinase 4; Ser/Thr-kinase component of cyclin D-CDK4 (DC) complexes that phosphorylate and inhibit members of the retinoblastoma (RB) protein family including RB1 and regulate the cell-cycle during G(1)/S transition. Phosphorylation of RB1 allows dissociation of the transcription factor E2F from the RB/E2F complexes and the subsequent transcription of E2F target genes which are responsible for the progression through the G(1) phase. Hypophosphorylates RB1 in early G(1) phase. Cyclin D-CDK4 complexes are major integrators of various mitogenenic and antimitogenic signals. [PMID: 21988832, PMID: 22094256, PMID: 24951594, PMID: 28205554]
-   **PRPF6** Pre-mRNA-processing factor 6; Involved in pre-mRNA splicing as component of the U4/U6-U5 tri-snRNP complex, one of the building blocks of the spliceosome. Enhances dihydrotestosterone- induced transactivation activity of AR, as well as dexamethasone- induced transactivation activity of NR3C1, but does not affect estrogen-induced transactivation. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **TOP1** DNA topoisomerase 1; Releases the supercoiling and torsional tension of DNA introduced during the DNA replication and transcription by transiently cleaving and rejoining one strand of the DNA duplex. Introduces a single-strand break via transesterification at a target site in duplex DNA. The scissile phosphodiester is attacked by the catalytic tyrosine of the enzyme, resulting in the formation of a DNA-(3'-phosphotyrosyl)- enzyme intermediate and the expulsion of a 5'-OH DNA strand. [PMID: 17314511, PMID: 20195357, PMID: 29467282, PMID: 30415952]
-   **GCN1** eIF-2-alpha kinase activator GCN1; Acts as a positive activator of the EIF2AK4/GCN2 protein kinase activity in response to amino acid starvation. Forms a complex with EIF2AK4/GCN2 on translating ribosomes; during this process, GCN1 seems to act as a chaperone to facilitate delivery of uncharged tRNAs that enter the A site of ribosomes to the tRNA-binding domain of EIF2AK4/GCN2, and hence stimulating EIF2AK4/GCN2 kinase activity. [PMID: 17314511, PMID: 17353931, PMID: 20936779, PMID: 29467282]
-   **PIN1** Peptidyl-prolyl cis-trans isomerase NIMA-interacting 1; Peptidyl-prolyl cis/trans isomerase (PPIase) that binds to and isomerizes specific phosphorylated Ser/Thr-Pro (pSer/Thr-Pro) motifs. By inducing conformational changes in a subset of phosphorylated proteins, acts as a molecular switch in multiple cellular processes. Displays a preference for acidic residues located N-terminally to the proline bond to be isomerized. Regulates mitosis presumably by interacting with NIMA and attenuating its mitosis-promoting activity. Down-regulates kinase activity of BTK. [PMID: 15048125, PMID: 19131971, PMID: 26655473, PMID: 29467282]
-   **RB1** Retinoblastoma-associated protein; Key regulator of entry into cell division that acts as a tumor suppressor. Promotes G0-G1 transition when phosphorylated by CDK3/cyclin-C. Acts as a transcription repressor of E2F1 target genes. The underphosphorylated, active form of RB1 interacts with E2F1 and represses its transcription activity, leading to cell cycle arrest. Directly involved in heterochromatin formation by maintaining overall chromatin structure and, in particular, that of constitutive heterochromatin by stabilizing histone methylation. [PMID: 28205554, PMID: 29467282, PMID: 30415952, PMID: 7838535]
-   **XPO1** Exportin-1; Mediates the nuclear export of cellular proteins (cargos) bearing a leucine-rich nuclear export signal (NES) and of RNAs. In the nucleus, in association with RANBP3, binds cooperatively to the NES on its target protein and to the GTPase RAN in its active GTP-bound form (Ran-GTP). Docking of this complex to the nuclear pore complex (NPC) is mediated through binding to nucleoporins. [PMID: 17314511, PMID: 26673895, PMID: 29467282, PMID: 32140074]
-   **NONO** Non-POU domain-containing octamer-binding protein; DNA- and RNA binding protein, involved in several nuclear processes. Binds the conventional octamer sequence in double-stranded DNA. Also binds single-stranded DNA and RNA at a site independent of the duplex site. Involved in pre-mRNA splicing, probably as a heterodimer with SFPQ. Interacts with U5 snRNA, probably by binding to a purine-rich sequence located on the 3' side of U5 snRNA stem 1b. Together with PSPC1, required for the formation of nuclear paraspeckles. [PMID: 17314511, PMID: 17967896, PMID: 21150319, PMID: 29467282]
-   **KDM1A** Lysine-specific histone demethylase 1A; Histone demethylase that can demethylate both 'Lys-4' (H3K4me) and 'Lys-9' (H3K9me) of histone H3, thereby acting as a coactivator or a corepressor, depending on the context. Acts by oxidizing the substrate by FAD to generate the corresponding imine that is subsequently hydrolyzed. Acts as a corepressor by mediating demethylation of H3K4me, a specific tag for epigenetic transcriptional activation. Demethylates both mono- (H3K4me1) and di-methylated (H3K4me2) H3K4me. May play a role in the repression of neuronal genes. [PMID: 23455924, PMID: 29467282, PMID: 30415952, PMID: 32296183]
-   **HDAC2** Histone deacetylase 2; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Forms transcriptional repressor complexes by associating with MAD, SIN3, YY1 and N-COR. [PMID: 17314511, PMID: 20195357, PMID: 22286234, PMID: 30415952]
-   **HNRNPC** Heterogeneous nuclear ribonucleoproteins C1/C2; Binds pre-mRNA and nucleates the assembly of 40S hnRNP particles. Interacts with poly-U tracts in the 3'-UTR or 5'-UTR of mRNA and modulates the stability and the level of translation of bound mRNA molecules. Single HNRNPC tetramers bind 230-240 nucleotides. Trimers of HNRNPC tetramers bind 700 nucleotides. May play a role in the early steps of spliceosome assembly and pre-mRNA splicing. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **SP1** Transcription factor Sp1; Transcription factor that can activate or repress transcription in response to physiological and pathological stimuli. Binds with high affinity to GC-rich motifs and regulates the expression of a large number of genes involved in a variety of processes such as cell growth, apoptosis, differentiation and immune responses. Highly regulated by post-translational modifications (phosphorylations, sumoylation, proteolytic cleavage, glycosylation and acetylation). Binds also the PDGFR-alpha G-box promoter. [PMID: 11274368, PMID: 15780936, PMID: 17418410, PMID: 18003922]
-   **YEATS4** YEATS domain-containing protein 4; Component of the NuA4 histone acetyltransferase (HAT) complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome - DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 22068108, PMID: 26186194, PMID: 28514442, PMID: 30415952]
-   **NOP56** Nucleolar protein 56; Involved in the early to middle stages of 60S ribosomal subunit biogenesis. Core component of box C/D small nucleolar ribonucleoprotein (snoRNP) particles. Required for the biogenesis of box C/D snoRNAs such U3, U8 and U14 snoRNAs. Belongs to the NOP5/NOP56 family. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **DDX24** ATP-dependent RNA helicase DDX24; ATP-dependent RNA helicase; Belongs to the DEAD box helicase family. DDX24/MAK5 subfamily. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **LRPPRC** Leucine-rich PPR motif-containing protein, mitochondrial; May play a role in RNA metabolism in both nuclei and mitochondria. In the nucleus binds to HNRPA1-associated poly(A) mRNAs and is part of nmRNP complexes at late stages of mRNA maturation which are possibly associated with nuclear mRNA export. May bind mature mRNA in the nucleus outer membrane. In mitochondria binds to poly(A) mRNA. Plays a role in translation or stability of mitochondrially encoded cytochrome c oxidase (COX) subunits. May be involved in transcription regulation. [PMID: 17314511, PMID: 17353931, PMID: 21150319, PMID: 29467282]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 20232342, PMID: 21150319, PMID: 22266862, PMID: 25303530]
-   **EFTUD2** 116 kDa U5 small nuclear ribonucleoprotein component; Required for pre-mRNA splicing as component of the spliceosome, including pre-catalytic, catalytic and post-catalytic spliceosomal complexes. Component of the U5 snRNP and the U4/U6-U5 tri-snRNP complex, a building block of the spliceosome. Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. EF-G/EF-2 subfamily. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]
-   **GTF3C4** General transcription factor 3C polypeptide 4; Essential for RNA polymerase III to make a number of small nuclear and cytoplasmic RNAs, including 5S RNA, tRNA, and adenovirus- associated (VA) RNA of both cellular and viral origin. Has histone acetyltransferase activity (HAT) with unique specificity for free and nucleosomal H3. May cooperate with GTF3C5 in facilitating the recruitment of TFIIIB and RNA polymerase through direct interactions with BRF1, POLR3C and POLR3F. May be localized close to the A box; Belongs to the TFIIIC subunit 4 family. [PMID: 17314511, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **HADHB** Trifunctional enzyme subunit beta, mitochondrial; Mitochondrial trifunctional enzyme catalyzes the last three of the four reactions of the mitochondrial beta-oxidation pathway. The mitochondrial beta-oxidation pathway is the major energy-producing process in tissues and is performed through four consecutive reactions breaking down fatty acids into acetyl-CoA. Among the enzymes involved in this pathway, the trifunctional enzyme exhibits specificity for long- chain fatty acids. [PMID: 17314511, PMID: 21150319, PMID: 26496610, PMID: 29467282]
-   **RFC4** Replication factor C subunit 4; The elongation of primed DNA templates by DNA polymerase delta and epsilon requires the action of the accessory proteins proliferating cell nuclear antigen (PCNA) and activator 1. This subunit may be involved in the elongation of the multiprimed DNA template. [PMID: 17353931, PMID: 21150319, PMID: 29467282, PMID: 30415952]
-   **GTF2I** General transcription factor II-I; Interacts with the basal transcription machinery by coordinating the formation of a multiprotein complex at the C-FOS promoter, and linking specific signal responsive activator complexes. Promotes the formation of stable high-order complexes of SRF and PHOX1 and interacts cooperatively with PHOX1 to promote serum-inducible transcription of a reporter gene deriven by the C-FOS serum response element (SRE). Acts as a coregulator for USF1 by binding independently two promoter elements, a pyrimidine-rich initiator (Inr) and an upstream E-box. [PMID: 17314511, PMID: 29467282, PMID: 30415952, PMID: 8377829]
-   **SNRNP200** U5 small nuclear ribonucleoprotein 200 kDa helicase; Plays role in pre-mRNA splicing as core component of precatalytic, catalytic and postcatalytic spliceosomal complexes. Involved in spliceosome assembly, activation and disassembly. Mediates changes in the dynamic network of RNA-RNA interactions in the spliceosome. Catalyzes the ATP-dependent unwinding of U4/U6 RNA duplices, an essential step in the assembly of a catalytically active spliceosome. [PMID: 17314511, PMID: 17353931, PMID: 29467282, PMID: 30415952]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
