
## Interactions with experimental support

-   **MYH7** Myosin-7; Myosins are actin-based motor molecules with ATPase activity essential for muscle contraction. Forms regular bipolar thick filaments that, together with actin thin filaments, constitute the fundamental contractile unit of skeletal and cardiac muscle. [PMID: 23980194, PMID: 23980194]
-   **ROGDI** Protein rogdi homolog; Rogdi atypical leucine zipper. [PMID: 26186194, PMID: 28514442]
-   **TMEM260** Transmembrane protein 260; Belongs to the TMEM260 family. [PMID: 26186194, PMID: 28514442]
-   **TEAD1** Transcriptional enhancer factor TEF-1; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002, PMID: 8253797]
-   **SIX1** Homeobox protein SIX1; Transcription factor that is involved in the regulation of cell proliferation, apoptosis and embryonic development. Plays an important role in the development of several organs, including kidney, muscle and inner ear. Depending on context, functions as transcriptional repressor or activator. Lacks an activation domain, and requires interaction with EYA family members for transcription activation. Mediates nuclear translocation of EYA1 and EYA2. Binds the 5'-TCA[AG][AG]TTNC-3' motif present in the MEF3 element in the MYOG promoter. [PMID: 26186194, PMID: 28514442]
-   **CDCA8** Borealin; Component of the chromosomal passenger complex (CPC), a complex that acts as a key regulator of mitosis. The CPC complex has essential functions at the centromere in ensuring correct chromosome alignment and segregation and is required for chromatin-induced microtubule stabilization and spindle assembly. Major effector of the TTK kinase in the control of attachment-error-correction and chromosome alignment. [PMID: 26186194, PMID: 28514442]
-   **MYBPC3** Myosin-binding protein C, cardiac-type; Thick filament-associated protein located in the crossbridge region of vertebrate striated muscle a bands. In vitro it binds MHC, F- actin and native thin filaments, and modifies the activity of actin- activated myosin ATPase. It may modulate muscle contraction or may play a more structural role. [PMID: 23980194, PMID: 30623132]
-   **ACTN2** Alpha-actinin-2; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26344197]
-   **TARS3** Threonine--tRNA ligase 2, cytoplasmic; Catalyzes the attachment of threonine to tRNA(Thr) in a two- step reaction: threonine is first activated by ATP to form Thr-AMP and then transferred to the acceptor end of tRNA(Thr). Also edits incorrectly charged tRNA(Thr) via its editing domain, at the post- transfer stage; Belongs to the class-II aminoacyl-tRNA synthetase family. [PMID: 26496610]
-   **TAF11** Transcription initiation factor TFIID subunit 11; Core TAFII present in both of the previously described TFIID species which either lack or contain TAFII30 (TFIID alpha and TFIID beta respectively); Belongs to the TAF11 family. [PMID: 26496610]
-   **SPTAN1** Spectrin alpha chain, non-erythrocytic 1; Fodrin, which seems to be involved in secretion, interacts with calmodulin in a calcium-dependent manner and is thus candidate for the calcium-dependent movement of the cytoskeleton at the membrane. [PMID: 26496610]
-   **SYT3** Synaptotagmin-3; Ca(2+) sensor involved in Ca(2+)-dependent exocytosis of secretory vesicles through Ca(2+) and phospholipid binding to the C2 domain. Ca(2+) induces binding of the C2-domains to phospholipid membranes and to assembled SNARE-complexes; both actions contribute to triggering exocytosis (By similarity). Plays a role in dendrite formation by melanocytes. [PMID: 28514442]
-   **TEAD4** Transcriptional enhancer factor TEF-3; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002]
-   **SNAPIN** SNARE-associated protein Snapin; Component of the BLOC-1 complex, a complex that is required for normal biogenesis of lysosome-related organelles (LRO), such as platelet dense granules and melanosomes. In concert with the AP-3 complex, the BLOC-1 complex is required to target membrane protein cargos into vesicles assembled at cell bodies for delivery into neurites and nerve terminals. The BLOC-1 complex, in association with SNARE proteins, is also proposed to be involved in neurite extension. Plays a role in intracellular vesicle trafficking and synaptic vesicle recycling. [PMID: 23414517]
-   **SIRT6** NAD-dependent protein deacetylase sirtuin-6; NAD-dependent protein deacetylase. Has deacetylase activity towards histone H3K9Ac and H3K56Ac. Modulates acetylation of histone H3 in telomeric chromatin during the S-phase of the cell cycle. Deacetylates histone H3K9Ac at NF-kappa-B target promoters and may down-regulate the expression of a subset of NF-kappa-B target genes. Acts as a corepressor of the transcription factor HIF1A to control the expression of multiple glycolytic genes to regulate glucose homeostasis. Required for genomic stability. Regulates the production of TNF protein. [PMID: 26496610]
-   **SEC61B** Protein transport protein Sec61 subunit beta; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER) (By similarity). Required for PKD1/Polycystin-1 biogenesis (By similarity). [PMID: 26496610]
-   **TEAD3** Transcriptional enhancer factor TEF-5; Transcription factor which plays a key role in the Hippo signaling pathway, a pathway involved in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein MST1/MST2, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 12861002]
-   **TLE3** Transducin-like enhancer protein 3; Transcriptional corepressor that binds to a number of transcription factors. Inhibits the transcriptional activation mediated by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES (By similarity). [PMID: 28514442]
-   **RND1** Rho-related GTP-binding protein Rho6; Lacks intrinsic GTPase activity. Has a low affinity for GDP, and constitutively binds GTP. Controls rearrangements of the actin cytoskeleton. Induces the Rac-dependent neuritic process formation in part by disruption of the cortical actin filaments. Causes the formation of many neuritic processes from the cell body with disruption of the cortical actin filaments. [PMID: 30797814]
-   **TNNI1** Troponin I, slow skeletal muscle; Troponin I is the inhibitory subunit of troponin, the thin filament regulatory complex which confers calcium-sensitivity to striated muscle actomyosin ATPase activity. [PMID: 26344197]
-   **TPM2** Tropomyosin beta chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. The non-muscle isoform may have a role in agonist-mediated receptor internalization. [PMID: 26344197]
-   **TRIM6** Tripartite motif-containing protein 6; E3 ubiquitin-protein ligase which ubiquitinates MYC and inhibits its transcription activation activity, maintaining the pluripotency of embryonic stem cells (By similarity). Involved in the synthesis of unanchored K48-linked polyubiquitin chains which interact with and activate the serine/threonine kinase IKBKE, leading to phosphorylation of STAT1 and stimulation of an antiviral response ; Belongs to the TRIM/RBCC family. [PMID: 31992359]
-   **TULP3** Tubby-related protein 3; Negative regulator of the Shh signaling transduction pathway: recruited to primary cilia via association with the IFT complex A (IFT- A) and is required for recruitment of G protein-coupled receptor GPR161 to cilia, a promoter of PKA-dependent basal repression machinery in Shh signaling. Binds to phosphorylated inositide (phosphoinositide) lipids. Both IFT-A- and phosphoinositide-binding properties are required to regulate ciliary G protein-coupled receptor trafficking. Not involved in ciliogenesis; Belongs to the TUB family. [PMID: 23414517]
-   **WWOX** WW domain-containing oxidoreductase; Putative oxidoreductase. Acts as a tumor suppressor and plays a role in apoptosis. Required for normal bone development (By similarity). May function synergistically with p53/TP53 to control genotoxic stress-induced cell death. Plays a role in TGFB1 signaling and TGFB1-mediated cell death. May also play a role in tumor necrosis factor (TNF)-mediated cell death. Inhibits Wnt signaling, probably by sequestering DVL2 in the cytoplasm. [PMID: 24550385]
-   **YWHAQ** 14-3-3 protein theta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Negatively regulates the kinase activity of PDPK1; Belongs to the 14-3-3 family. [PMID: 20618440]
-   **YWHAZ** 14-3-3 protein zeta/delta; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. Induces ARHGEF7 activity on RAC1 as well as lamellipodia and membrane ruffle formation. In neurons, regulates spine maturation through the modulation of ARHGEF7 activity (By similarity). Belongs to the 14-3-3 family. [PMID: 20618440]
-   **MYL3** Myosin light chain 3; Regulatory light chain of myosin. Does not bind calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000499406](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000499406)]
-   **ACTC1** Actin, alpha cardiac muscle 1, intermediate form; Actins are highly conserved proteins that are involved in various types of cell motility and are ubiquitously expressed in all eukaryotic cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000290378](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000290378)]
-   **MYL2** Myosin regulatory light chain 2, ventricular/cardiac muscle isoform; Contractile protein that plays a role in heart development and function (By similarity). Following phosphorylation, plays a role in cross-bridge cycling kinetics and cardiac muscle contraction by increasing myosin lever arm stiffness and promoting myosin head diffusion; as a consequence of the increase in maximum contraction force and calcium sensitivity of contraction force. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000228841](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000228841)]
-   **MYL1** Myosin light chain 1/3, skeletal muscle isoform; Non-regulatory myosin light chain required for proper formation and/or maintenance of myofibers, and thus appropriate muscle function. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000307280](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000307280)]
-   **MYH6** Myosin-6; Muscle contraction; Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Myosin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000386041](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000386041)]
-   **RNF167** E3 ubiquitin-protein ligase RNF167; May act as an E3 ubiquitin-protein ligase, or as part of the E3 complex, which accepts ubiquitin from specific E2 ubiquitin- conjugating enzymes, such as UBE2E1, and then transfers it to substrates, such as SLC22A18. May play a role in growth regulation involved in G1/S transition. [PMID: 23414517]
-   **PSMD4** 26S proteasome non-ATPase regulatory subunit 4; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair. [PMID: 12601813]
-   **RBPJ** Recombining binding protein suppressor of hairless; Transcriptional regulator that plays a central role in Notch signaling, a signaling pathway involved in cell-cell communication that regulates a broad spectrum of cell-fate determinations. Acts as a transcriptional repressor when it is not associated with Notch proteins. When associated with some NICD product of Notch proteins (Notch intracellular domain), it acts as a transcriptional activator that activates transcription of Notch target genes. [PMID: 25609649]
-   **ACTN3** Alpha-actinin-3; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein. [PMID: 26344197]
-   **AFF1** AF4/FMR2 family member 1. [PMID: 26496610]
-   **AGRN** Agrin C-terminal 110 kDa subunit; [Isoform 1]: heparan sulfate basal lamina glycoprotein that plays a central role in the formation and the maintenance of the neuromuscular junction (NMJ) and directs key events in postsynaptic differentiation. Component of the AGRN-LRP4 receptor complex that induces the phosphorylation and activation of MUSK. The activation of MUSK in myotubes induces the formation of NMJ by regulating different processes including the transcription of specific genes and the clustering of AChR in the postsynaptic membrane. [PMID: 29872149]
-   **AKAP17A** A-kinase anchor protein 17A; Splice factor regulating alternative splice site selection for certain mRNA precursors. Mediates regulation of pre-mRNA splicing in a PKA-dependent manner. [PMID: 28514442]
-   **ATP6V1D** V-type proton ATPase subunit D; Subunit of the peripheral V1 complex of vacuolar ATPase. Vacuolar ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells, thus providing most of the energy required for transport processes in the vacuolar system (By similarity). May play a role in cilium biogenesis through regulation of the transport and the localization of proteins to the cilium. [PMID: 26496610]
-   **CCNQ** Cyclin-Q; Activating cyclin for the cyclin-associated kinase CDK10. Belongs to the cyclin family. Cyclin-like FAM58 subfamily. [PMID: 26496610]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 26618866]
-   **CHRM5** Muscarinic acetylcholine receptor M5; The muscarinic acetylcholine receptor mediates various cellular responses, including inhibition of adenylate cyclase, breakdown of phosphoinositides and modulation of potassium channels through the action of G proteins. Primary transducing effect is Pi turnover. [PMID: 28298427]
-   **CLINT1** Clathrin interactor 1; Binds to membranes enriched in phosphatidylinositol 4,5- bisphosphate (PtdIns(4,5)P2). May have a role in transport via clathrin-coated vesicles from the trans-Golgi network to endosomes. Stimulates clathrin assembly. [PMID: 26496610]
-   **CLSPN** Claspin; Required for checkpoint mediated cell cycle arrest in response to inhibition of DNA replication or to DNA damage induced by both ionizing and UV irradiation. Adapter protein which binds to BRCA1 and the checkpoint kinase CHEK1 and facilitates the ATR-dependent phosphorylation of both proteins. Can also bind specifically to branched DNA structures and may associate with S-phase chromatin following formation of the pre-replication complex (pre-RC). This may indicate a role for this protein as a sensor which monitors the integrity of DNA replication forks. [PMID: 26496610]
-   **CLVS2** Clavesin-2; Required for normal morphology of late endosomes and/or lysosomes in neurons (By similarity). Binds phosphatidylinositol 3,5- bisphosphate (PtdIns(3,5)P2). [PMID: 32296183]
-   **DISC1** Disrupted in schizophrenia 1 protein; Involved in the regulation of multiple aspects of embryonic and adult neurogenesis. Required for neural progenitor proliferation in the ventrical/subventrical zone during embryonic brain development and in the adult dentate gyrus of the hippocampus. Participates in the Wnt- mediated neural progenitor proliferation as a positive regulator by modulating GSK3B activity and CTNNB1 abundance. [PMID: 12812986]
-   **ECD** Protein ecdysoneless homolog; Regulator of p53/TP53 stability and function. Inhibits MDM2- mediated degradation of p53/TP53 possibly by cooperating in part with TXNIP. May be involved transcriptional regulation. In vitro has intrinsic transactivation activity enhanced by EP300. May be a transcriptional activator required for the expression of glycolytic genes. Involved in regulation of cell cycle progression. Proposed to disrupt Rb-E2F binding leading to transcriptional activation of E2F proteins. [PMID: 28514442]
-   **ECPAS** Proteasome adapter and scaffold protein ECM29; Adapter/scaffolding protein that binds to the 26S proteasome, motor proteins and other compartment specific proteins. May couple the proteasome to different compartments including endosome, endoplasmic reticulum and centrosome. May play a role in ERAD and other enhanced proteolysis. Promotes proteasome dissociation under oxidative stress (By similarity); Belongs to the ECM29 family. [PMID: 20682791]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 21182203]
-   **HSPB2** Heat shock protein beta-2; May regulate the kinase DMPK. [PMID: 26465331]
-   **KEAP1** Kelch-like ECH-associated protein 1; Substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin ligase complex that regulates the response to oxidative stress by targeting NFE2L2/NRF2 for ubiquitination. KEAP1 acts as a key sensor of oxidative and electrophilic stress: in normal conditions, the BCR(KEAP1) complex mediates ubiquitination and degradation of NFE2L2/NRF2, a transcription factor regulating expression of many cytoprotective genes. [PMID: 26496610]
-   **KXD1** KxDL motif-containing protein 1; As part of the BORC complex may play a role in lysosomes movement and localization at the cell periphery. Associated with the cytosolic face of lysosomes, the BORC complex may recruit ARL8B and couple lysosomes to microtubule plus-end-directed kinesin motor. May be involved in the biogenesis of lysosome- related organelles such as melanosomes (By similarity). Belongs to the KXD1 family. [PMID: 25416956]
-   **LIMS1** LIM and senescent cell antigen-like-containing domain protein 1; Adapter protein in a cytoplasmic complex linking beta- integrins to the actin cytoskeleton, bridges the complex to cell surface receptor tyrosine kinases and growth factor receptors. Involved in the regulation of cell survival, cell proliferation and cell differentiation. [PMID: 26186194]
-   **LRRC39** Leucine-rich repeat-containing protein 39; Component of the sarcomeric M-band which plays a role in myocyte response to biomechanical stress. May regulate expression of other M-band proteins via an SRF-dependent pathway. Important for normal contractile function in heart. [PMID: 20847312]
-   **MYOM2** Myomesin-2; Major component of the vertebrate myofibrillar M band. Binds myosin, titin, and light meromyosin. This binding is dose dependent. [PMID: 23414517]
-   **NTHL1** Endonuclease III-like protein 1; Bifunctional DNA N-glycosylase with associated apurinic/apyrimidinic (AP) lyase function that catalyzes the first step in base excision repair (BER), the primary repair pathway for the repair of oxidative DNA damage. The DNA N-glycosylase activity releases the damaged DNA base from DNA by cleaving the N-glycosidic bond, leaving an AP site. The AP-lyase activity cleaves the phosphodiester bond 3' to the AP site by a beta-elimination. Primarily recognizes and repairs oxidative base damage of pyrimidines. [PMID: 17353931]
-   **PDCD6** Programmed cell death protein 6; Calcium sensor that plays a key role in processes such as endoplasmic reticulum (ER)-Golgi vesicular transport, endosomal biogenesis or membrane repair. Acts as an adapter that bridges unrelated proteins or stabilizes weak protein-protein complexes in response to calcium: calcium-binding triggers exposure of apolar surface, promoting interaction with different sets of proteins thanks to 3 different hydrophobic pockets, leading to translocation to membranes. [PMID: 26496610]
-   **POLD1** DNA polymerase delta catalytic subunit; As the catalytic component of the trimeric (Pol-delta3 complex) and tetrameric DNA polymerase delta complexes (Pol-delta4 complex), plays a crucial role in high fidelity genome replication, including in lagging strand synthesis, and repair. Exhibits both DNA polymerase and 3'- to 5'-exonuclease activities. Requires the presence of accessory proteins POLD2, POLD3 and POLD4 for full activity. Depending upon the absence (Pol-delta3) or the presence of POLD4 (Pol-delta4), displays differences in catalytic activity. [PMID: 26496610]
-   **PPP3R1** Calcineurin subunit B type 1; Regulatory subunit of calcineurin, a calcium-dependent, calmodulin stimulated protein phosphatase. Confers calcium sensitivity. [PMID: 26496610]
-   **PRDX5** Peroxiredoxin-5, mitochondrial; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events; Belongs to the peroxiredoxin family. Prx5 subfamily. [PMID: 26496610]
-   **TPM1** Tropomyosin alpha-1 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507 9606.ENSP00000351022](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000347507%0D9606.ENSP00000351022)]
