
## Interactions with experimental support

-   **NCAM1** Neural cell adhesion molecule 1; This protein is a cell adhesion molecule involved in neuron- neuron adhesion, neurite fasciculation, outgrowth of neurites, etc. [PMID: 21115007, PMID: 7624364, PMID: 7854457, PMID: 21115007, PMID: 7624364, PMID: 7854457]
-   **FGFR1** Fibroblast growth factor receptor 1; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of embryonic development, cell proliferation, differentiation and migration. Required for normal mesoderm patterning and correct axial organization during embryonic development, normal skeletogenesis and normal development of the gonadotropin-releasing hormone (GnRH) neuronal system. Phosphorylates PLCG1, FRS2, GAB1 and SHB. Ligand binding leads to the activation of several signaling cascades. [PMID: 12121226, PMID: 12791257, PMID: 17005551, PMID: 18261743]
-   **PRNP** Major prion protein; Its primary physiological function is unclear. May play a role in neuronal development and synaptic plasticity. May be required for neuronal myelin sheath maintenance. May promote myelin homeostasis through acting as an agonist for ADGRG6 receptor. May play a role in iron uptake and iron homeostasis. Soluble oligomers are toxic to cultured neuroblastoma cells and induce apoptosis (in vitro) (By similarity). Association with GPC1 (via its heparan sulfate chains) targets PRNP to lipid rafts. [PMID: 15146195, PMID: 27535221, PMID: 29791485]
-   **ARMC1** Armadillo repeat containing 1. [PMID: 26186194, PMID: 28514442]
-   **HAX1** HCLS1-associated protein X-1; Recruits the Arp2/3 complex to the cell cortex and regulates reorganization of the cortical actin cytoskeleton via its interaction with KCNC3 and the Arp2/3 complex. Slows down the rate of inactivation of KCNC3 channels. Promotes GNA13-mediated cell migration. Involved in the clathrin-mediated endocytosis pathway. May be involved in internalization of ABC transporters such as ABCB11. May inhibit CASP9 and CASP3. Promotes cell survival. May regulate intracellular calcium pools. Belongs to the HAX1 family. [PMID: 26186194, PMID: 28514442]
-   **TMEM185A** Transmembrane protein 185A; Belongs to the TMEM185 family. [PMID: 26186194, PMID: 28514442]
-   **SPTB** Spectrin beta chain, erythrocytic; Spectrin is the major constituent of the cytoskeletal network underlying the erythrocyte plasma membrane. It associates with band 4.1 and actin to form the cytoskeletal superstructure of the erythrocyte plasma membrane. [PMID: 12743109, PMID: 23061666]
-   **SLC30A4** Zinc transporter 4; Probably involved in zinc transport out of the cytoplasm, maybe by sequestration into an intracellular compartment; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 26186194, PMID: 28514442]
-   **SIGLEC9** Sialic acid-binding Ig-like lectin 9; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid. The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface; Belongs to the immunoglobulin superfamily. SIGLEC (sialic acid binding Ig-like lectin) family. [PMID: 26186194, PMID: 28514442]
-   **RETREG3** Reticulophagy regulator 3; Mediates NRF1-enhanced neurite outgrowth. Belongs to the RETREG family. [PMID: 26186194, PMID: 28514442]
-   **L1CAM** Neural cell adhesion molecule L1; Neural cell adhesion molecule involved in the dynamics of cell adhesion and in the generation of transmembrane signals at tyrosine kinase receptors. During brain development, critical in multiple processes, including neuronal migration, axonal growth and fasciculation, and synaptogenesis. In the mature brain, plays a role in the dynamics of neuronal structure and function, including synaptic plasticity. [PMID: 10611478, PMID: 8509458]
-   **NUFIP1** Nuclear fragile X mental retardation-interacting protein 1; Binds RNA. [PMID: 26186194, PMID: 28514442]
-   **DNAAF2** Protein kintoun; Required for cytoplasmic pre-assembly of axonemal dyneins, thereby playing a central role in motility in cilia and flagella. Involved in pre-assembly of dynein arm complexes in the cytoplasm before intraflagellar transport loads them for the ciliary compartment. Belongs to the PIH1 family. Kintoun subfamily. [PMID: 26186194, PMID: 28514442]
-   **FYN** Tyrosine-protein kinase Fyn; Non-receptor tyrosine-protein kinase that plays a role in many biological processes including regulation of cell growth and survival, cell adhesion, integrin-mediated signaling, cytoskeletal remodeling, cell motility, immune response and axon guidance. Inactive FYN is phosphorylated on its C-terminal tail within the catalytic domain. Following activation by PKA, the protein subsequently associates with PTK2/FAK1, allowing PTK2/FAK1 phosphorylation, activation and targeting to focal adhesions. [PMID: 11839780, PMID: 9079653]
-   **DGUOK** Deoxyguanosine kinase, mitochondrial; Phosphorylates deoxyguanosine and deoxyadenosine in the mitochondrial matrix, with the highest efficiency for deoxyguanosine. In non-replicating cells, where cytosolic dNTP synthesis is down- regulated, mtDNA synthesis depends solely on DGUOK and TK2. Phosphorylates certain nucleoside analogs. Widely used as target of antiviral and chemotherapeutic agents. [PMID: 26186194, PMID: 28514442]
-   **REEP5** Receptor expression-enhancing protein 5; May promote functional cell surface expression of olfactory receptors; Belongs to the DP1 family. [PMID: 28514442]
-   **RHEB** GTP-binding protein Rheb; Activates the protein kinase activity of mTORC1, and thereby plays a role in the regulation of apoptosis. Stimulates the phosphorylation of S6K1 and EIF4EBP1 through activation of mTORC1 signaling. Has low intrinsic GTPase activity. [PMID: 21988832]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **SDC1** Syndecan-1; Cell surface proteoglycan that bears both heparan sulfate and chondroitin sulfate and that links the cytoskeleton to the interstitial matrix. Regulates exosome biogenesis in concert with SDCBP and PDCD6IP. [PMID: 28514442]
-   **CYP2S1** Cytochrome P450 2S1; A cytochrome P450 monooxygenase involved in the metabolism of retinoids and eicosanoids. In epidermis, may contribute to the oxidative metabolism of all-trans- retinoic acid. For this activity, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase). [PMID: 28514442]
-   **BRF2** Transcription factor IIIB 50 kDa subunit; General activator of RNA polymerase III transcription. Factor exclusively required for RNA polymerase III transcription of genes with promoter elements upstream of the initiation sites. Contributes to the regulation of gene expression; functions as activator in the absence of oxidative stress. Down-regulates expression of target genes in response to oxidative stress. Overexpression protects cells against apoptosis in response to oxidative stress. Belongs to the TFIIB family. [PMID: 28514442]
-   **GRK2** Beta-adrenergic receptor kinase 1; Specifically phosphorylates the agonist-occupied form of the beta-adrenergic and closely related receptors, probably inducing a desensitization of them. Key regulator of LPAR1 signaling. Competes with RALA for binding to LPAR1 thus affecting the signaling properties of the receptor. Desensitizes LPAR1 and LPAR2 in a phosphorylation- independent manner. Positively regulates ciliary smoothened (SMO)-dependent Hedgehog (Hh) signaling pathway by facilitating the trafficking of SMO into the cilium and the stimulation of SMO activity (By similarity). [PMID: 32814053]
-   **ST8SIA3** Sia-alpha-2,3-Gal-beta-1,4-GlcNAc-R:alpha 2,8-sialyltransferase; Catalyzes the transfer of sialic acid from a CMP-linked sialic acid donor onto the terminal sialic acid of an acceptor through alpha-2,8-linkages. Is active with alpha-2,3-linked, alpha-2,6-linked and alpha-2,8-linked sialic acid of N-linked oligosaccharides of glycoproteins and glycolipids. Displays preference for substrates with alpha-2,3-linked terminal sialic acid. It can form polysialic acid in vitro directly on alpha-2,3-, alpha-2,6-, or alpha-2,8-linked sialic acid; Belongs to the glycosyltransferase 29 family. [PMID: 10766765]
-   **ST8SIA4** CMP-N-acetylneuraminate-poly-alpha-2,8-sialyltransferase; Catalyzes the polycondensation of alpha-2,8-linked sialic acid required for the synthesis of polysialic acid (PSA), which is present on the embryonic neural cell adhesion molecule (N-CAM), necessary for plasticity of neural cells. [PMID: 9774483]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 32814053]
-   **TARDBP** TAR DNA-binding protein 43; RNA-binding protein that is involved in various steps of RNA biogenesis and processing. Preferentially binds, via its two RNA recognition motifs RRM1 and RRM2, to GU-repeats on RNA molecules predominantly localized within long introns and in the 3'UTR of mRNAs. In turn, regulates the splicing of many non-coding and protein-coding RNAs including proteins involved in neuronal survival, as well as mRNAs that encode proteins relevant for neurodegenerative diseases. [PMID: 28514442]
-   **BDNF** Brain-derived neurotrophic factor; Important signaling molecule that activates signaling cascades downstream of NTRK2. During development, promotes the survival and differentiation of selected neuronal populations of the peripheral and central nervous systems. Participates in axonal growth, pathfinding and in the modulation of dendritic growth and morphology. Major regulator of synaptic transmission and plasticity at adult synapses in many regions of the CNS. [PMID: 10760298]
-   **TUBB** Tubulin beta chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. [PMID: 23061666]
-   **UCHL1** Ubiquitin carboxyl-terminal hydrolase isozyme L1; Ubiquitin-protein hydrolase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins (Probable). This enzyme is a thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of ubiquitin. Also binds to free monoubiquitin and may prevent its degradation in lysosomes (By similarity). The homodimer may have ATP-independent ubiquitin ligase activity. [PMID: 23061666]
-   **ST8SIA2** Alpha-2,8-sialyltransferase 8B; May transfer sialic acid through alpha-2,8-linkages to the alpha-2,3-linked and alpha-2,6-linked sialic acid of N-linked oligosaccharides of glycoproteins and may be involved in PSA (polysialic acid) expression; Belongs to the glycosyltransferase 29 family. [PMID: 8702635]
-   **REEP1** Receptor expression-enhancing protein 1; Required for endoplasmic reticulum (ER) network formation, shaping and remodeling; it links ER tubules to the cytoskeleton. May also enhance the cell surface expression of odorant receptors. May play a role in long-term axonal maintenance. [PMID: 28514442]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **NCSTN** Nicastrin; Essential subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). The gamma-secretase complex plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 28514442]
-   **ISG20** Interferon-stimulated gene 20 kDa protein; Interferon-induced antiviral exoribonuclease that acts on single-stranded RNA and also has minor activity towards single-stranded DNA. Exhibits antiviral activity against RNA viruses including hepatitis C virus (HCV), hepatitis A virus (HAV) and yellow fever virus (YFV) in an exonuclease-dependent manner. May also play additional roles in the maturation of snRNAs and rRNAs, and in ribosome biogenesis. [PMID: 28514442]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30194290]
-   **GFRA1** GDNF family receptor alpha-1; Receptor for GDNF. Mediates the GDNF-induced autophosphorylation and activation of the RET receptor (By similarity). [PMID: 12837245]
-   **MDK** Midkine; Secreted protein that functions as cytokine and growth factor and mediates its signal through cell-surface proteoglycan and non- proteoglycan receptors. Binds cell-surface proteoglycan receptors via their chondroitin sulfate (CS) groups. Thereby regulates many processes like inflammatory response, cell proliferation, cell adhesion, cell growth, cell survival, tissue regeneration, cell differentiation and cell migration. Participates in inflammatory processes by exerting two different activities. [PMID: 10772929]
-   **GDNF** Glial cell line-derived neurotrophic factor; Neurotrophic factor that enhances survival and morphological differentiation of dopaminergic neurons and increases their high- affinity dopamine uptake; Belongs to the TGF-beta family. GDNF subfamily. [PMID: 12837245]
-   **NCAN** Neurocan core protein; May modulate neuronal adhesion and neurite growth during development by binding to neural cell adhesion molecules (NG-CAM and N- CAM). Chondroitin sulfate proteoglycan; binds to hyaluronic acid; Belongs to the aggrecan/versican proteoglycan family. [PMID: 8910306]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 17995934]
-   **NTRK1** High affinity nerve growth factor receptor; Receptor tyrosine kinase involved in the development and the maturation of the central and peripheral nervous systems through regulation of proliferation, differentiation and survival of sympathetic and nervous neurons. High affinity receptor for NGF which is its primary ligand. Can also bind and be activated by NTF3/neurotrophin- 3. However, NTF3 only supports axonal extension through NTRK1 but has no effect on neuron survival (By similarity). Upon dimeric NGF ligand- binding, undergoes homodimerization, autophosphorylation and activation. [PMID: 25921289]
-   **ATXN1** Ataxin-1; Chromatin-binding factor that repress Notch signaling in the absence of Notch intracellular domain by acting as a CBF1 corepressor. Binds to the HEY promoter and might assist, along with NCOR2, RBPJ- mediated repression. Binds RNA in vitro. May be involved in RNA metabolism. In concert with CIC and ATXN1L, involved in brain development (By similarity). [PMID: 23275563]
-   **OPCML** Opioid-binding protein/cell adhesion molecule; Binds opioids in the presence of acidic lipids; probably involved in cell contact; Belongs to the immunoglobulin superfamily. IgLON family. [PMID: 28514442]
-   **PLCG1** 1-phosphatidylinositol 4,5-bisphosphate phosphodiesterase gamma-1; Mediates the production of the second messenger molecules diacylglycerol (DAG) and inositol 1,4,5-trisphosphate (IP3). Plays an important role in the regulation of intracellular signaling cascades. Becomes activated in response to ligand-mediated activation of receptor-type tyrosine kinases, such as PDGFRA, PDGFRB, FGFR1, FGFR2, FGFR3 and FGFR4. Plays a role in actin reorganization and cell migration. [PMID: 23061666]
-   **PPP1CA** Serine/threonine-protein phosphatase PP1-alpha catalytic subunit; Protein phosphatase that associates with over 200 regulatory proteins to form highly specific holoenzymes which dephosphorylate hundreds of biological targets. Protein phosphatase 1 (PP1) is essential for cell division, and participates in the regulation of glycogen metabolism, muscle contractility and protein synthesis. Involved in regulation of ionic conductances and long-term synaptic plasticity. [PMID: 23061666]
-   **PRKCB** Protein kinase C beta type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase involved in various cellular processes such as regulation of the B-cell receptor (BCR) signalosome, oxidative stress-induced apoptosis, androgen receptor-dependent transcription regulation, insulin signaling and endothelial cells proliferation. Plays a key role in B-cell activation by regulating BCR- induced NF-kappa-B activation. [PMID: 12743109]

## Interactions with text mining support

-   **FCGR3B** Low affinity immunoglobulin gamma Fc region receptor III-B; Receptor for the Fc region of immunoglobulins gamma. Low affinity receptor. Binds complexed or aggregated IgG and also monomeric IgG. Contrary to III-A, is not capable to mediate antibody-dependent cytotoxicity and phagocytosis. May serve as a trap for immune complexes in the peripheral circulation which does not activate neutrophils. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000433642](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000433642)]
-   **FCGR3A** Low affinity immunoglobulin gamma Fc region receptor III-A; Receptor for the Fc region of IgG. Binds complexed or aggregated IgG and also monomeric IgG. Mediates antibody-dependent cellular cytotoxicity (ADCC) and other antibody-dependent responses, such as phagocytosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000356946](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000356946)]
-   **CD19** B-lymphocyte antigen CD19; Functions as coreceptor for the B-cell antigen receptor complex (BCR) on B-lymphocytes. Decreases the threshold for activation of downstream signaling pathways and for triggering B-cell responses to antigens. Activates signaling pathways that lead to the activation of phosphatidylinositol 3-kinase and the mobilization of intracellular Ca(2+) stores. Is not required for early steps during B cell differentiation in the blood marrow. Required for normal differentiation of B-1 cells (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000313419](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000313419)]
-   **CDH2** Cadherin-2; Calcium-dependent cell adhesion protein; preferentially mediates homotypic cell-cell adhesion by dimerization with a CDH2 chain from another cell. Cadherins may thus contribute to the sorting of heterogeneous cell types. Acts as a regulator of neural stem cells quiescence by mediating anchorage of neural stem cells to ependymocytes in the adult subependymal zone: upon cleavage by MMP24, CDH2-mediated anchorage is affected, leading to modulate neural stem cell quiescence. CDH2 may be involved in neuronal recognition mechanism. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132 9606.ENSP00000269141](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000480132%0D9606.ENSP00000269141)]
