
## Interactions with experimental support

-   **OLR1** Oxidized low-density lipoprotein receptor 1, soluble form; Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. [PMID: 15939022, PMID: 19664054, PMID: 15939022, PMID: 19664054]
-   **CCT3** T-complex protein 1 subunit gamma; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **CCT4** T-complex protein 1 subunit delta; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **TCP1** T-complex protein 1 subunit alpha; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. As part of the TRiC complex may play a role in the assembly of BBSome, a complex involved in ciliogenesis regulating transports vesicles to the cilia. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **M6PR** Cation-dependent mannose-6-phosphate receptor; Transport of phosphorylated lysosomal enzymes from the Golgi complex and the cell surface to lysosomes. Lysosomal enzymes bearing phosphomannosyl residues bind specifically to mannose-6-phosphate receptors in the Golgi apparatus and the resulting receptor-ligand complex is transported to an acidic prelyosomal compartment where the low pH mediates the dissociation of the complex. [PMID: 24846140]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30639242]
-   **HSPA4** Heat shock protein family A member 4; Belongs to the heat shock protein 70 family. [PMID: 15792802]
-   **HSPA1L** Heat shock 70 kDa protein 1-like; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [PMID: 15792802]
-   **HRAS** GTPase HRas, N-terminally processed; Involved in the activation of Ras protein signal transduction. Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30639242]
-   **FBXL17** F-box/LRR-repeat protein 17; Substrate-recognition component of the SCF(FBXL17) E3 ubiquitin ligase complex, a key component of a quality control pathway required to ensure functional dimerization of BTB domain-containing proteins (dimerization quality control, DQC). FBXL17 specifically recognizes and binds a conserved degron of non-consecutive residues present at the interface of BTB dimers of aberrant composition: aberrant BTB dimer are then ubiquitinated by the SCF(FBXL17) complex and degraded by the proteaseome. [PMID: 31560077]
-   **F5** Coagulation factor V heavy chain; Central regulator of hemostasis. It serves as a critical cofactor for the prothrombinase activity of factor Xa that results in the activation of prothrombin to thrombin. [PMID: 28514442]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein that binds to the 3'-UTR region of mRNAs and increases their stability. Involved in embryonic stem cells (ESCs) differentiation: preferentially binds mRNAs that are not methylated by N6-methyladenosine (m6A), stabilizing them, promoting ESCs differentiation (By similarity). Binds to poly-U elements and AU-rich elements (AREs) in the 3'-UTR of target mRNAs. Binds avidly to the AU-rich element in FOS and IL3/interleukin-3 mRNAs. [PMID: 19322201]
-   **EEA1** Early endosome antigen 1; Binds phospholipid vesicles containing phosphatidylinositol 3-phosphate and participates in endosomal trafficking. [PMID: 24846140]
-   **CEL** Bile salt-activated lipase; Catalyzes the hydrolysis of a wide range of substrates including cholesteryl esters, phospholipids, lysophospholipids, di- and tri-acylglycerols, and fatty acid esters of hydroxy fatty acids (FAHFAs). Preferentially hydrolyzes FAHFAs with the ester bond further away from the carboxylate. Unsaturated FAHFAs are hydrolyzed more quickly than saturated FAHFAs (By similarity). Has an essential role in the complete digestion of dietary lipids and their intestinal absorption, along with the absorption of fat-soluble vitamins. [PMID: 12857870]
-   **CCT7** T-complex protein 1 subunit eta, N-terminally processed; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. The TRiC complex plays a role in the folding of actin and tubulin (Probable). [PMID: 24846140]
-   **CCT6A** T-complex protein 1 subunit zeta; Component of the chaperonin-containing T-complex (TRiC), a molecular chaperone complex that assists the folding of proteins upon ATP hydrolysis. The TRiC complex mediates the folding of WRAP53/TCAB1, thereby regulating telomere maintenance. The TRiC complex plays a role in the folding of actin and tubulin (Probable); Belongs to the TCP-1 chaperonin family. [PMID: 24846140]
-   **IGLL5** Immunoglobulin lambda like polypeptide 5. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000431254](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000431254)]

## Interactions with text mining support

-   **CRP** C-reactive protein(1-205); Displays several functions associated with host defense: it promotes agglutination, bacterial capsular swelling, phagocytosis and complement fixation through its calcium-dependent binding to phosphorylcholine. Can interact with DNA and histones and may scavenge nuclear material released from damaged circulating cells. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000255030](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000255030)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000264896)]
-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000415743)]
-   **LOX** Protein-lysine 6-oxidase, short form; Responsible for the post-translational oxidative deamination of peptidyl lysine residues in precursors to fibrous collagen and elastin. Regulator of Ras expression. May play a role in tumor suppression. Plays a role in the aortic wall architecture (By similarity); Belongs to the lysyl oxidase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000231004](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000231004)]
-   **MSR1** Macrophage scavenger receptor types I and II; Membrane glycoproteins implicated in the pathologic deposition of cholesterol in arterial walls during atherogenesis. Two types of receptor subunits exist. These receptors mediate the endocytosis of a diverse group of macromolecules, including modified low density lipoproteins (LDL). Isoform III does not internalize acetylated LDL. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000405453](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000405453)]
-   **HSPD1** 60 kDa heat shock protein, mitochondrial; Chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp10, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back- to-back double ring. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124 9606.ENSP00000340019](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000309124%0D9606.ENSP00000340019)]
