
## Interactions with experimental support

-   **PDHA1** Pyruvate dehydrogenase E1 component subunit alpha, somatic form, mitochondrial; The pyruvate dehydrogenase complex catalyzes the overall conversion of pyruvate to acetyl-CoA and CO(2), and thereby links the glycolytic pathway to the tricarboxylic cycle. [PMID: 11485553, PMID: 11486000, PMID: 12676647, PMID: 19081061, PMID: 27505672]
-   **PDK4** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 4, mitochondrial; Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. [PMID: 11978179, PMID: 11978179]
-   **DLAT** Pyruvate dehydrogenase E2 component (dihydrolipoamide acetyltransferase); The pyruvate dehydrogenase complex catalyzes the overall conversion of pyruvate to acetyl-CoA and CO(2), and thereby links the glycolytic pathway to the tricarboxylic cycle. [PMID: 11978179]
-   **ESRRA** Steroid hormone receptor ERR1; Binds to an ERR-alpha response element (ERRE) containing a single consensus half-site, 5'-TNAAGGTCA-3'. Can bind to the medium- chain acyl coenzyme A dehydrogenase (MCAD) response element NRRE-1 and may act as an important regulator of MCAD promoter. Binds to the C1 region of the lactoferrin gene promoter. Requires dimerization and the coactivator, PGC-1A, for full activity. The ERRalpha/PGC1alpha complex is a regulator of energy metabolism. Induces the expression of PERM1 in the skeletal muscle. [PMID: 22078881]
-   **NARS2** Probable asparagine--tRNA ligase, mitochondrial; asparaginyl-tRNA synthetase 2, mitochondrial; Belongs to the class-II aminoacyl-tRNA synthetase family. [PMID: 28514442]
-   **PDK1** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 1, mitochondrial; Kinase that plays a key role in regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Plays an important role in cellular responses to hypoxia and is important for cell proliferation under hypoxia. [PMID: 28514442]
-   **PDK2** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 2, mitochondrial; Kinase that plays a key role in the regulation of glucose and fatty acid metabolism and homeostasis via phosphorylation of the pyruvate dehydrogenase subunits PDHA1 and PDHA2. This inhibits pyruvate dehydrogenase activity, and thereby regulates metabolite flux through the tricarboxylic acid cycle, down-regulates aerobic respiration and inhibits the formation of acetyl-coenzyme A from pyruvate. Inhibition of pyruvate dehydrogenase decreases glucose utilization and increases fat metabolism. [PMID: 28514442]
-   **PDK3** [Pyruvate dehydrogenase (acetyl-transferring)] kinase isozyme 3, mitochondrial; Inhibits pyruvate dehydrogenase activity by phosphorylation of the E1 subunit PDHA1, and thereby regulates glucose metabolism and aerobic respiration. Can also phosphorylate PDHA2. Decreases glucose utilization and increases fat metabolism in response to prolonged fasting, and as adaptation to a high-fat diet. Plays a role in glucose homeostasis and in maintaining normal blood glucose levels in function of nutrient levels and under starvation. Plays a role in the generation of reactive oxygen species. [PMID: 28514442]
-   **PLEKHF2** Pleckstrin homology domain-containing family F member 2; May play a role in early endosome fusion upstream of RAB5, hence regulating receptor trafficking and fluid-phase transport. Enhances cellular sensitivity to TNF-induced apoptosis. [PMID: 32296183]
-   **PPARGC1A** Peroxisome proliferator-activated receptor gamma coactivator 1-alpha; Transcriptional coactivator for steroid receptors and nuclear receptors. Greatly increases the transcriptional activity of PPARG and thyroid hormone receptor on the uncoupling protein promoter. Can regulate key mitochondrial genes that contribute to the program of adaptive thermogenesis. Plays an essential role in metabolic reprogramming in response to dietary availability through coordination of the expression of a wide array of genes involved in glucose and fatty acid metabolism. [PMID: 25609694]
-   **THRAP3** Thyroid hormone receptor-associated protein 3; Involved in pre-mRNA splicing. Remains associated with spliced mRNA after splicing which probably involves interactions with the exon junction complex (EJC). Can trigger mRNA decay which seems to be independent of nonsense-mediated decay involving premature stop codons (PTC) recognition. May be involved in nuclear mRNA decay. Involved in regulation of signal-induced alternative splicing. During splicing of PTPRC/CD45 is proposed to sequester phosphorylated SFPQ from PTPRC/CD45 pre-mRNA in resting T-cells. [PMID: 30021884]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 18468620]

## Interactions with text mining support

-   **HSPA9** Stress-70 protein, mitochondrial; Chaperone protein which plays an important role in mitochondrial iron-sulfur cluster (ISC) biogenesis. Interacts with and stabilizes ISC cluster assembly proteins FXN, NFU1, NFS1 and ISCU. Regulates erythropoiesis via stabilization of ISC assembly. May play a role in the control of cell proliferation and cellular aging (By similarity). Belongs to the heat shock protein 70 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000297185](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000297185)]
-   **VDAC1** Voltage-dependent anion-selective channel protein 1; Forms a channel through the mitochondrial outer membrane and also the plasma membrane. The channel at the outer mitochondrial membrane allows diffusion of small hydrophilic molecules; in the plasma membrane it is involved in cell volume regulation and apoptosis. It adopts an open conformation at low or zero membrane potential and a closed conformation at potentials above 30-40 mV. The open state has a weak anion selectivity whereas the closed state is cation-selective. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000378487](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000378487)]
-   **ITPR1** Inositol 1,4,5-trisphosphate receptor type 1; Intracellular channel that mediates calcium release from the endoplasmic reticulum following stimulation by inositol 1,4,5- trisphosphate. Involved in the regulation of epithelial secretion of electrolytes and fluid through the interaction with AHCYL1 (By similarity). Plays a role in ER stress-induced apoptosis. Cytoplasmic calcium released from the ER triggers apoptosis by the activation of CaM kinase II, eventually leading to the activation of downstream apoptosis pathways (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000306253](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000306253)]
-   **ITPR3** Inositol 1,4,5-trisphosphate receptor type 3; Receptor for inositol 1,4,5-trisphosphate, a second messenger that mediates the release of intracellular calcium. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178 9606.ENSP00000363435](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000005178%0D9606.ENSP00000363435)]
