
## Interactions with experimental support

-   **NT5DC1** 5'-nucleotidase domain containing 1. [PMID: 26186194, PMID: 28514442]
-   **AR** Androgen receptor; Steroid hormone receptors are ligand-activated transcription factors that regulate eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Transcription factor activity is modulated by bound coactivator and corepressor proteins like ZBTB7A that recruits NCOR1 and NCOR2 to the androgen response elements/ARE on target genes, negatively regulating androgen receptor signaling and androgen-induced cell proliferation. Transcription activation is also down-regulated by NR0B2. [PMID: 17011549]
-   **WWOX** WW domain-containing oxidoreductase; Putative oxidoreductase. Acts as a tumor suppressor and plays a role in apoptosis. Required for normal bone development (By similarity). May function synergistically with p53/TP53 to control genotoxic stress-induced cell death. Plays a role in TGFB1 signaling and TGFB1-mediated cell death. May also play a role in tumor necrosis factor (TNF)-mediated cell death. Inhibits Wnt signaling, probably by sequestering DVL2 in the cytoplasm. [PMID: 24550385]
-   **USPL1** SUMO-specific isopeptidase USPL1; SUMO-specific isopeptidase involved in protein desumoylation. Specifically binds SUMO proteins with a higher affinity for SUMO2 and SUMO3 which it cleaves more efficiently. Also able to process full- length SUMO proteins to their mature forms. Plays a key role in RNA polymerase-II-mediated snRNA transcription in the Cajal bodies. Is a component of complexes that can bind to U snRNA genes. [PMID: 19615732]
-   **USP3** Ubiquitin carboxyl-terminal hydrolase 3; Hydrolase that deubiquitinates monoubiquitinated target proteins such as histone H2A and H2B. Required for proper progression through S phase and subsequent mitotic entry. May regulate the DNA damage response (DDR) checkpoint through deubiquitination of H2A at DNA damage sites. Associates with the chromatin. [PMID: 19615732]
-   **TFCP2** Alpha-globin transcription factor CP2; Binds a variety of cellular and viral promoters including fibrinogen, alpha-globin, SV40 and HIV-1 promoters. Activation of the alpha-globin promoter in erythroid cells is via synergistic interaction with UBP1 (By similarity). Functions as part of the SSP (stage selector protein) complex. Facilitates the interaction of the gamma-globin genes with enhancer elements contained in the locus control region in fetal erythroid cells. Interacts by binding to the stage selector element (SSE) in the proximal gamma-globin promoter. [PMID: 31501420]
-   **SAV1** Protein salvador homolog 1; Regulator of STK3/MST2 and STK4/MST1 in the Hippo signaling pathway which plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. The core of this pathway is composed of a kinase cascade wherein STK3/MST2 and STK4/MST1, in complex with its regulatory protein SAV1, phosphorylates and activates LATS1/2 in complex with its regulatory protein MOB1, which in turn phosphorylates and inactivates YAP1 oncoprotein and WWTR1/TAZ. [PMID: 22570112]
-   **PXN** Paxillin; Cytoskeletal protein involved in actin-membrane attachment at sites of cell adhesion to the extracellular matrix (focal adhesion); Belongs to the paxillin family. [PMID: 12006652]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 20849852]
-   **PAK1** Serine/threonine-protein kinase PAK 1; Protein kinase involved in intracellular signaling pathways downstream of integrins and receptor-type kinases that plays an important role in cytoskeleton dynamics, in cell adhesion, migration, proliferation, apoptosis, mitosis, and in vesicle-mediated transport processes. Can directly phosphorylate BAD and protects cells against apoptosis. Activated by interaction with CDC42 and RAC1. Functions as GTPase effector that links the Rho-related GTPases CDC42 and RAC1 to the JNK MAP kinase pathway. [PMID: 12006652]
-   **PAICS** Phosphoribosylaminoimidazole carboxylase and phosphoribosylaminoimidazolesuccinocarboxamide synthase; In the C-terminal section; belongs to the AIR carboxylase family. Class II subfamily. [PMID: 26344197]
-   **OTUD5** OTU domain-containing protein 5; Deubiquitinating enzyme that functions as negative regulator of the innate immune system. Acts via TRAF3 deubiquitination and subsequent suppression of type I interferon (IFN) production. Has peptidase activity towards 'Lys-48'- and 'Lys-63'-linked polyubiquitin chains. Can also cleave 'Lys-11'-linked ubiquitin chains (in vitro). [PMID: 19615732]
-   **ANXA1** Annexin A1; Plays important roles in the innate immune response as effector of glucocorticoid-mediated responses and regulator of the inflammatory process. Has anti-inflammatory activity. Plays a role in glucocorticoid-mediated down-regulation of the early phase of the inflammatory response (By similarity). Promotes resolution of inflammation and wound healing. Functions at least in part by activating the formyl peptide receptors and downstream signaling cascades. Promotes chemotaxis of granulocytes and monocytes via activation of the formyl peptide receptors. [PMID: 23754495]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 30463901]
-   **MYOC** Myocilin, C-terminal fragment; Secreted glycoprotein regulating the activation of different signaling pathways in adjacent cells to control different processes including cell adhesion, cell-matrix adhesion, cytoskeleton organization and cell migration. Promotes substrate adhesion, spreading and formation of focal contacts. Negatively regulates cell-matrix adhesion and stress fiber assembly through Rho protein signal transduction. Modulates the organization of actin cytoskeleton by stimulating the formation of stress fibers through interactions with components of Wnt signaling pathways. [PMID: 16289162]
-   **MRAS** Ras-related protein M-Ras; Serves as an important signal transducer for a novel upstream stimuli in controlling cell proliferation. Activates the MAP kinase pathway. [PMID: 28514442]
-   **KIF23** Kinesin-like protein KIF23; Component of the centralspindlin complex that serves as a microtubule-dependent and Rho-mediated signaling required for the myosin contractile ring formation during the cell cycle cytokinesis. Essential for cytokinesis in Rho-mediated signaling. Required for the localization of ECT2 to the central spindle. Plus-end-directed motor enzyme that moves antiparallel microtubules in vitro. Belongs to the TRAFAC class myosin-kinesin ATPase superfamily. Kinesin family. [PMID: 8524282]
-   **KIF14** Kinesin-like protein KIF14; Microtubule motor protein that binds to microtubules with high affinity through each tubulin heterodimer and has an ATPase activity (By similarity). Plays a role in many processes like cell division, cytokinesis and also in cell proliferation and apoptosis. During cytokinesis, targets to central spindle and midbody through its interaction with PRC1 and CIT respectively. Regulates cell growth through regulation of cell cycle progression and cytokinesis. [PMID: 31586073]
-   **EEF1A2** Elongation factor 1-alpha 2; This protein promotes the GTP-dependent binding of aminoacyl- tRNA to the A-site of ribosomes during protein biosynthesis; Belongs to the TRAFAC class translation factor GTPase superfamily. Classic translation factor GTPase family. EF-Tu/EF-1A subfamily. [PMID: 26344197]
-   **CYP4B1** Cytochrome P450 4B1; Cytochromes P450 are a group of heme-thiolate monooxygenases. In liver microsomes, this enzyme is involved in an NADPH-dependent electron transport pathway. It oxidizes a variety of structurally unrelated compounds, including steroids, fatty acids, and xenobiotics. [PMID: 28514442]
-   **CPNE7** Copine-7; Calcium-dependent phospholipid-binding protein that may play a role in calcium-mediated intracellular processes. Belongs to the copine family. [PMID: 32296183]
-   **CLEC4G** C-type lectin domain family 4 member G; Binds mannose, N-acetylglucosamine (GlcNAc) and fucose, but not galactose, in a Ca(2+)-dependent manner, in vitro. (Microbial infection) Acts as a receptor for Ebolavirus. (Microbial infection) Acts as a receptor for Lassa virus and Lymphocytic choriomeningitis virus glycoprotein. [PMID: 18624398]
-   **ARHGEF6** Rho guanine nucleotide exchange factor 6; Acts as a RAC1 guanine nucleotide exchange factor (GEF). [PMID: 12006652]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 31501420]

## Interactions with text mining support

-   **LDHAL6A** L-lactate dehydrogenase A-like 6A; Displays an lactate dehydrogenase activity. Significantly increases the transcriptional activity of JUN, when overexpressed. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000280706](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000280706)]
-   **LDHC** L-lactate dehydrogenase C chain; Possible role in sperm motility. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000437783](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000437783)]
-   **LDHAL6B** Lactate dehydrogenase A like 6B. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000302393](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000302393)]
-   **LDHA** Lactate dehydrogenase A; Belongs to the LDH/MDH superfamily. LDH family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000445175](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000445175)]
-   **ALDOB** Aldolase, fructose-bisphosphate B. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933 9606.ENSP00000497767](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000339933%0D9606.ENSP00000497767)]
