
## Interactions with experimental support

-   **PLA2G2A** Phospholipase A2, membrane associated; Catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides. Thought to participate in the regulation of phospholipid metabolism in biomembranes including eicosanoid biosynthesis. Independent of its catalytic activity, acts as a ligand for integrins. Binds to and activates integrins ITGAV:ITGB3, ITGA4:ITGB1 and ITGA5:ITGB1. Binds to a site (site 2) which is distinct from the classical ligand-binding site (site 1) and induces integrin conformational changes and enhanced ligand binding to site 1. [PMID: 12616631, PMID: 15299314, PMID: 1948070, PMID: 8831753]
-   **VCAN** Versican core protein; May play a role in intercellular signaling and in connecting cells with the extracellular matrix. May take part in the regulation of cell motility, growth and differentiation. Binds hyaluronic acid. [PMID: 8824283, PMID: 9848887]
-   **ITGB3** Integrin beta-3; Integrin alpha-V/beta-3 (ITGAV:ITGB3) is a receptor for cytotactin, fibronectin, laminin, matrix metalloproteinase-2, osteopontin, osteomodulin, prothrombin, thrombospondin, vitronectin and von Willebrand factor. Integrin alpha-IIb/beta-3 (ITGA2B:ITGB3) is a receptor for fibronectin, fibrinogen, plasminogen, prothrombin, thrombospondin and vitronectin. Integrins alpha-IIb/beta-3 and alpha- V/beta-3 recognize the sequence R-G-D in a wide array of ligands. Integrin alpha-IIb/beta-3 recognizes the sequence H-H-L-G-G-G-A-K-Q-A- G-D-V in fibrinogen gamma chain. [PMID: 18635536, PMID: 25398877]
-   **ALOX12** Arachidonate 12-lipoxygenase, 12S-type; Catalyzes the regio and stereo-specific incorporation of a single molecule of dioxygen into free and esterified polyunsaturated fatty acids generating lipid hydroperoxides that can be further reduced to the corresponding hydroxy species. Mainly converts arachidonic acid to (12S)-hydroperoxyeicosatetraenoic acid/(12S)-HPETE but can also metabolize linoleic acid. In contrast does not react towards methyl esters of linoleic and arachidonic acids (By similarity). [PMID: 15474031]
-   **USP2** Ubiquitin carboxyl-terminal hydrolase 2; Hydrolase that deubiquitinates polyubiquitinated target proteins such as MDM2, MDM4 and CCND1. Isoform 1 and isoform 4 possess both ubiquitin-specific peptidase and isopeptidase activities (By similarity). Deubiquitinates MDM2 without reversing MDM2-mediated p53/TP53 ubiquitination and thus indirectly promotes p53/TP53 degradation and limits p53 activity. Has no deubiquitinase activity against p53/TP53. Prevents MDM2-mediated degradation of MDM4. Plays a role in the G1/S cell-cycle progression in normal and cancer cells. [PMID: 22118674]
-   **UCHL1** Ubiquitin carboxyl-terminal hydrolase isozyme L1; Ubiquitin-protein hydrolase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins (Probable). This enzyme is a thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of ubiquitin. Also binds to free monoubiquitin and may prevent its degradation in lysosomes (By similarity). The homodimer may have ATP-independent ubiquitin ligase activity. [PMID: 22118674]
-   **UCHL3** Ubiquitin carboxyl-terminal hydrolase isozyme L3; Deubiquitinating enzyme (DUB) that controls levels of cellular ubiquitin through processing of ubiquitin precursors and ubiquitinated proteins. Thiol protease that recognizes and hydrolyzes a peptide bond at the C-terminal glycine of either ubiquitin or NEDD8. Has a 10-fold preference for Arg and Lys at position P3'', and exhibits a preference towards 'Lys-48'-linked ubiquitin chains. Deubiquitinates ENAC in apical compartments, thereby regulating apical membrane recycling. [PMID: 22118674]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 22118674]
-   **USP15** Ubiquitin carboxyl-terminal hydrolase 15; Hydrolase that removes conjugated ubiquitin from target proteins and regulates various pathways such as the TGF-beta receptor signaling, NF-kappa-B and RNF41/NRDP1-PRKN pathways. Acts as a key regulator of TGF-beta receptor signaling pathway, but the precise mechanism is still unclear: according to a report, acts by promoting deubiquitination of monoubiquitinated R-SMADs (SMAD1, SMAD2 and/or SMAD3), thereby alleviating inhibition of R-SMADs and promoting activation of TGF-beta target genes. [PMID: 22118674]
-   **USP20** Ubiquitin carboxyl-terminal hydrolase 20; Deubiquitinating enzyme involved in beta-2 adrenergic receptor (ADRB2) recycling. Acts as a regulator of G-protein coupled receptor (GPCR) signaling by mediating the deubiquitination beta-2 adrenergic receptor (ADRB2). Plays a central role in ADRB2 recycling and resensitization after prolonged agonist stimulation by constitutively binding ADRB2, mediating deubiquitination of ADRB2 and inhibiting lysosomal trafficking of ADRB2. [PMID: 22118674]
-   **SENP8** Sentrin-specific protease 8; Protease that catalyzes two essential functions in the NEDD8 pathway: processing of full-length NEDD8 to its mature form and deconjugation of NEDD8 from targeted proteins such as cullins or p53. [PMID: 22118674]
-   **USP28** Ubiquitin carboxyl-terminal hydrolase 28; Deubiquitinase involved in DNA damage response checkpoint and MYC proto-oncogene stability. Involved in DNA damage induced apoptosis by specifically deubiquitinating proteins of the DNA damage pathway such as CLSPN. Also involved in G2 DNA damage checkpoint, by deubiquitinating CLSPN, and preventing its degradation by the anaphase promoting complex/cyclosome (APC/C). In contrast, it does not deubiquitinate PLK1. [PMID: 22118674]
-   **USP4** Ubiquitin carboxyl-terminal hydrolase 4; Deubiquitinating enzyme that removes conjugated ubiquitin from target proteins. Deubiquitinates PDPK1. Deubiquitinates TRIM21. Deubiquitinates receptor ADORA2A which increases the amount of functional receptor at the cell surface. May regulate mRNA splicing through deubiquitination of the U4 spliceosomal protein PRPF3. This may prevent its recognition by the U5 component PRPF8 thereby destabilizing interactions within the U4/U6.U5 snRNP. May also play a role in the regulation of quality control in the ER. [PMID: 22118674]
-   **USP47** Ubiquitin carboxyl-terminal hydrolase 47; Ubiquitin-specific protease that specifically deubiquitinates monoubiquitinated DNA polymerase beta (POLB), stabilizing POLB thereby playing a role in base-excision repair (BER). Acts as a regulator of cell growth and genome integrity. May also indirectly regulate CDC25A expression at a transcriptional level. [PMID: 22118674]
-   **USP5** Ubiquitin carboxyl-terminal hydrolase 5; Cleaves linear and branched multiubiquitin polymers with a marked preference for branched polymers. Involved in unanchored 'Lys- 48'-linked polyubiquitin disassembly. Binds linear and 'Lys-63'-linked polyubiquitin with a lower affinity. Knock-down of USP5 causes the accumulation of p53/TP53 and an increase in p53/TP53 transcriptional activity because the unanchored polyubiquitin that accumulates is able to compete with ubiquitinated p53/TP53 but not with MDM2 for proteasomal recognition. [PMID: 22118674]
-   **USP7** Ubiquitin carboxyl-terminal hydrolase 7; Hydrolase that deubiquitinates target proteins such as FOXO4, p53/TP53, MDM2, ERCC6, DNMT1, UHRF1, PTEN, KMT2E/MLL5 and DAXX. Together with DAXX, prevents MDM2 self-ubiquitination and enhances the E3 ligase activity of MDM2 towards p53/TP53, thereby promoting p53/TP53 ubiquitination and proteasomal degradation. Deubiquitinates p53/TP53, preventing degradation of p53/TP53, and enhances p53/TP53-dependent transcription regulation, cell growth repression and apoptosis. [PMID: 22118674]
-   **USP8** Ubiquitin carboxyl-terminal hydrolase 8; Hydrolase that can remove conjugated ubiquitin from proteins and therefore plays an important regulatory role at the level of protein turnover by preventing degradation. Converts both 'Lys-48' an 'Lys-63'-linked ubiquitin chains. Catalytic activity is enhanced in the M phase. Involved in cell proliferation. Required to enter into S phase in response to serum stimulation. May regulate T-cell anergy mediated by RNF128 via the formation of a complex containing RNF128 and OTUB1. Probably regulates the stability of STAM2 and RASGRF1. [PMID: 22118674]
-   **TGM2** Protein-glutamine gamma-glutamyltransferase 2; Catalyzes the cross-linking of proteins, such as WDR54, and the conjugation of polyamines to proteins. [PMID: 23913269]
-   **PLA2R1** Soluble secretory phospholipase A2 receptor; Receptor for secretory phospholipase A2 (sPLA2). Acts as a receptor for phospholipase sPLA2-IB/PLA2G1B but not sPLA2-IIA/PLA2G2A. Also able to bind to snake PA2-like toxins. Although its precise function remains unclear, binding of sPLA2 to its receptor participates in both positive and negative regulation of sPLA2 functions as well as clearance of sPLA2. [PMID: 7721806]
-   **SENP6** Sentrin-specific protease 6; Protease that deconjugates SUMO1, SUMO2 and SUMO3 from targeted proteins. Processes preferentially poly-SUMO2 and poly-SUMO3 chains, but does not efficiently process SUMO1, SUMO2 and SUMO3 precursors. Deconjugates SUMO1 from RXRA, leading to transcriptional activation. Involved in chromosome alignment and spindle assembly, by regulating the kinetochore CENPH-CENPI-CENPK complex. Desumoylates PML and CENPI, protecting them from degradation by the ubiquitin ligase RNF4, which targets polysumoylated proteins for proteasomal degradation. [PMID: 22118674]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 21900206]
-   **PLA2G1B** Phospholipase A2; PA2 catalyzes the calcium-dependent hydrolysis of the 2-acyl groups in 3-sn-phosphoglycerides, this releases glycerophospholipids and arachidonic acid that serve as the precursors of signal molecules. Belongs to the phospholipase A2 family. [PMID: 7721806]
-   **JOSD2** Josephin-2; Cleaves 'Lys-63'-linked poly-ubiquitin chains, and with lesser efficiency 'Lys-48'-linked poly-ubiquitin chains (in vitro). May act as a deubiquitinating enzyme. [PMID: 22118674]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 25398877]
-   **ITGAV** Integrin alpha-V heavy chain; The alpha-V (ITGAV) integrins are receptors for vitronectin, cytotactin, fibronectin, fibrinogen, laminin, matrix metalloproteinase- 2, osteopontin, osteomodulin, prothrombin, thrombospondin and vWF. They recognize the sequence R-G-D in a wide array of ligands. ITGAV:ITGB3 binds to fractalkine (CX3CL1) and may act as its coreceptor in CX3CR1- dependent fractalkine signaling. ITGAV:ITGB3 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGAV:ITGB3 binds to FGF1 and this binding is essential for FGF1 signaling. [PMID: 18635536]
-   **FGG** Fibrinogen gamma chain; Together with fibrinogen alpha (FGA) and fibrinogen beta (FGB), polymerizes to form an insoluble fibrin matrix. Has a major function in hemostasis as one of the primary components of blood clots. In addition, functions during the early stages of wound repair to stabilize the lesion and guide cell migration during re- epithelialization. Was originally thought to be essential for platelet aggregation, based on in vitro studies using anticoagulated blood. However, subsequent studies have shown that it is not absolutely required for thrombus formation in vivo. [PMID: 25398877]
-   **ERBB3** Receptor tyrosine-protein kinase erbB-3; Tyrosine-protein kinase that plays an essential role as cell surface receptor for neuregulins. Binds to neuregulin-1 (NRG1) and is activated by it; ligand-binding increases phosphorylation on tyrosine residues and promotes its association with the p85 subunit of phosphatidylinositol 3-kinase. May also be activated by CSPG5. Involved in the regulation of myeloid cell differentiation. [PMID: 28440478]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 28440478]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 28440478]
-   **DCN** Decorin; May affect the rate of fibrils formation. [PMID: 10747008]
-   **CRMP1** Dihydropyrimidinase-related protein 1; Necessary for signaling by class 3 semaphorins and subsequent remodeling of the cytoskeleton. Plays a role in axon guidance. During the
