
## Interactions with experimental support

-   **ABHD5** 1-acylglycerol-3-phosphate O-acyltransferase ABHD5; Coenzyme A-dependent lysophosphatidic acid acyltransferase that catalyzes the transfert of an acyl group on a lysophosphatidic acid. Functions preferentially with 1-oleoyl- lysophosphatidic acid followed by 1-palmitoyl-lysophosphatidic acid, 1- stearoyl-lysophosphatidic acid and 1-arachidonoyl-lysophosphatidic acid as lipid acceptor. Functions preferentially with arachidonoyl-CoA followed by oleoyl-CoA as acyl group donors (By similarity). Functions in phosphatidic acid biosynthesis. [PMID: 15136565, PMID: 32296183]
-   **USP15** Ubiquitin carboxyl-terminal hydrolase 15; Hydrolase that removes conjugated ubiquitin from target proteins and regulates various pathways such as the TGF-beta receptor signaling, NF-kappa-B and RNF41/NRDP1-PRKN pathways. Acts as a key regulator of TGF-beta receptor signaling pathway, but the precise mechanism is still unclear: according to a report, acts by promoting deubiquitination of monoubiquitinated R-SMADs (SMAD1, SMAD2 and/or SMAD3), thereby alleviating inhibition of R-SMADs and promoting activation of TGF-beta target genes. [PMID: 30626683]
-   **SMURF1** E3 ubiquitin-protein ligase SMURF1; E3 ubiquitin-protein ligase that acts as a negative regulator of BMP signaling pathway. Mediates ubiquitination and degradation of SMAD1 and SMAD5, 2 receptor-regulated SMADs specific for the BMP pathway. Promotes ubiquitination and subsequent proteasomal degradation of TRAF family members and RHOA. Promotes ubiquitination and subsequent proteasomal degradation of MAVS. Plays a role in dendrite formation by melanocytes. [PMID: 31701069]
-   **SFT2D2** Vesicle transport protein SFT2B; May be involved in fusion of retrograde transport vesicles derived from an endocytic compartment with the Golgi complex. Belongs to the SFT2 family. [PMID: 32296183]
-   **POGZ** Pogo transposable element with ZNF domain; Plays a role in mitotic cell cycle progression and is involved in kinetochore assembly and mitotic sister chromatid cohesion. Probably through its association with CBX5 plays a role in mitotic chromosome segregation by regulating aurora kinase B/AURKB activation and AURKB and CBX5 dissociation from chromosome arms. [PMID: 32296183]
-   **PCNA** Proliferating cell nuclear antigen; Auxiliary protein of DNA polymerase delta and is involved in the control of eukaryotic DNA replication by increasing the polymerase's processibility during elongation of the leading strand. Induces a robust stimulatory effect on the 3'-5' exonuclease and 3'- phosphodiesterase, but not apurinic-apyrimidinic (AP) endonuclease, APEX2 activities. Has to be loaded onto DNA in order to be able to stimulate APEX2. [PMID: 26030842]
-   **MARCHF6** E3 ubiquitin-protein ligase MARCHF6; E3 ubiquitin-protein ligase that promotes 'Lys-48'-linked ubiquitination of target proteins, leading to their proteasomal degradation. Promotes ubiquitination of DIO2, leading to its degradation. Promotes ubiquitination of SQLE, leading to its degradation. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfer the ubiquitin to targeted substrates. May cooperate with UBE2G1. [PMID: 30425097]
-   **LIPE** Hormone-sensitive lipase; In adipose tissue and heart, it primarily hydrolyzes stored triglycerides to free fatty acids, while in steroidogenic tissues, it principally converts cholesteryl esters to free cholesterol for steroid hormone production. [PMID: 19717842]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [PMID: 22238364]
-   **KRAS** GTPase KRas, N-terminally processed; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. Plays an important role in the regulation of cell proliferation. Plays a role in promoting oncogenic events by inducing transcriptional silencing of tumor suppressor genes (TSGs) in colorectal cancer (CRC) cells in a ZNF304-dependent manner. [PMID: 30639242]
-   **KIF1B** Kinesin-like protein KIF1B; Motor for anterograde transport of mitochondria. Has a microtubule plus end-directed motility. Isoform 2 is required for induction of neuronal apoptosis. [PMID: 32814053]
-   **HTATIP2** Oxidoreductase HTATIP2; Oxidoreductase required for tumor suppression. NAPDH-bound form inhibits nuclear import by competing with nuclear import substrates for binding to a subset of nuclear transport receptors. May act as a redox sensor linked to transcription through regulation of nuclear import. Isoform 1 is a metastasis suppressor with proapoptotic as well as antiangiogenic properties. Isoform 2 has an antiapoptotic effect. [PMID: 32296183]
-   **DESI2** Deubiquitinase DESI2; Has deubiquitinating activity towards 'Lys-48'- and 'Lys-63'- linked polyubiquitin chains. Deubiquitinates 'Lys-48'-linked polyubiquitination of RPS7 leading to its stabilization. [PMID: 32296183]
-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 32900848]
-   **ARF1** ADP-ribosylation factor 1; GTP-binding protein involved in protein trafficking among different compartments. Modulates vesicle budding and uncoating within the Golgi complex. Deactivation induces the redistribution of the entire Golgi complex to the endoplasmic reticulum, suggesting a crucial role in protein trafficking. In its GTP-bound form, its triggers the association with coat proteins with the Golgi membrane. The hydrolysis of ARF1-bound GTP, which is mediated by ARFGAPs proteins, is required for dissociation of coat proteins from Golgi membranes and vesicles. [PMID: 15336557]
-   **WFS1** Wolframin; Participates in the regulation of cellular Ca(2+) homeostasis, at least partly, by modulating the filling state of the endoplasmic reticulum Ca(2+) store. [PMID: 32814053]

## Interactions with text mining support

-   **BTN1A1** Butyrophilin subfamily 1 member A1; May function in the secretion of milk-fat droplets. May act as a specific membrane-associated receptor for the association of cytoplasmic droplets with the apical plasma membrane (By similarity). Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion (By similarity); Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000244513](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000244513)]
-   **HSPA8** Heat shock cognate 71 kDa protein; Molecular chaperone implicated in a wide variety of cellular processes, including protection of the proteome from stress, folding and transport of newly synthesized polypeptides, activation of proteolysis of misfolded proteins and the formation and dissociation of protein complexes. Plays a pivotal role in the protein quality control system, ensuring the correct folding of proteins, the re-folding of misfolded proteins and controlling the targeting of proteins for subsequent degradation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000437125](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000437125)]
-   **BTN2A2** Butyrophilin subfamily 2 member A2; Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion. Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000349143](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000349143)]
-   **BTN2A1** Butyrophilin subfamily 2 member A1. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000312158](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000312158)]
-   **BTNL9** Butyrophilin-like protein 9; Butyrophilin like 9; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000330200](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000330200)]
-   **ERMAP** Erythroid membrane-associated protein; Possible role as a cell-adhesion or receptor molecule of erythroid cells; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000361595](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000361595)]
-   **BTNL3** Butyrophilin-like protein 3; Butyrophilin like 3. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000341787](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000341787)]
-   **BTN3A3** Butyrophilin subfamily 3 member A3; Plays a role in T-cell responses in the adaptive immune response; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000244519](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000244519)]
-   **BTNL8** Butyrophilin-like protein 8; May stimulate primary immune response. Acts on T-cell stimulated sub-optimally through the TCR/CD3 complex stimulating their proliferation and cytokine production; Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000342197](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000342197)]
-   **BTN3A2** Butyrophilin subfamily 3 member A2; Plays a role in T-cell responses in the adaptive immune response. Inhibits the release of IFNG from activated T-cells. Belongs to the immunoglobulin superfamily. BTN/MOG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914 9606.ENSP00000366937](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000276914%0D9606.ENSP00000366937)]
