
## Interactions with experimental support

-   **ABHD5** 1-acylglycerol-3-phosphate O-acyltransferase ABHD5; Coenzyme A-dependent lysophosphatidic acid acyltransferase that catalyzes the transfert of an acyl group on a lysophosphatidic acid. Functions preferentially with 1-oleoyl- lysophosphatidic acid followed by 1-palmitoyl-lysophosphatidic acid, 1- stearoyl-lysophosphatidic acid and 1-arachidonoyl-lysophosphatidic acid as lipid acceptor. Functions preferentially with arachidonoyl-CoA followed by oleoyl-CoA as acyl group donors (By similarity). Functions in phosphatidic acid biosynthesis. [PMID: 17189257, PMID: 23297223]
-   **EGFR** Epidermal growth factor receptor; Receptor tyrosine kinase binding ligands of the EGF family and activating several signaling cascades to convert extracellular cues into appropriate cellular responses. Known ligands include EGF, TGFA/TGF-alpha, AREG, epigen/EPGN, BTC/betacellulin, epiregulin/EREG and HBEGF/heparin- binding EGF. Ligand binding triggers receptor homo- and/or heterodimerization and autophosphorylation on key cytoplasmic residues. The phosphorylated receptor recruits adapter proteins like GRB2 which in turn activates complex downstream signaling cascades. [PMID: 20029029, PMID: 31980649]
-   **SERPINF1** Pigment epithelium-derived factor; Neurotrophic protein; induces extensive neuronal differentiation in retinoblastoma cells. Potent inhibitor of angiogenesis. As it does not undergo the S (stressed) to R (relaxed) conformational transition characteristic of active serpins, it exhibits no serine protease inhibitory activity. [PMID: 17032652, PMID: 18191271]
-   **MARK3** MAP/microtubule affinity-regulating kinase 3; Serine/threonine-protein kinase. Involved in the specific phosphorylation of microtubule-associated proteins for MAP2 and MAP4. Phosphorylates the microtubule-associated protein MAPT/TAU. Phosphorylates CDC25C on 'Ser-216'. Regulates localization and activity of some histone deacetylases by mediating phosphorylation of HDAC7, promoting subsequent interaction between HDAC7 and 14-3-3 and export from the nucleus. Negatively regulates the Hippo signaling pathway and antagonizes the phosphorylation of LATS1. [PMID: 16169070]
-   **TXNRD2** Thioredoxin reductase 2, mitochondrial; Involved in the control of reactive oxygen species levels and the regulation of mitochondrial redox homeostasis. Maintains thioredoxin in a reduced state. May play a role in redox- regulated cell signaling. [PMID: 28514442]
-   **TRIM25** E3 ubiquitin/ISG15 ligase TRIM25; Functions as a ubiquitin E3 ligase and as an ISG15 E3 ligase. Involved in innate immune defense against viruses by mediating ubiquitination of DDX58 and IFIH1. Mediates 'Lys-63'-linked polyubiquitination of the DDX58 N-terminal CARD-like region and may play a role in signal transduction that leads to the production of interferons in response to viral infection. Mediates 'Lys-63'- linked polyubiquitination of IFIH1. Promotes ISGylation of 14-3-3 sigma (SFN), an adapter protein implicated in the regulation of a large spectrum signaling pathway. [PMID: 29117863]
-   **TIMM29** Mitochondrial import inner membrane translocase subunit Tim29; Component of the TIM22 complex, a complex that mediates the import and insertion of multi-pass transmembrane proteins into the mitochondrial inner membrane. The TIM22 complex forms a twin-pore translocase that uses the membrane potential as the external driving force. Required for the stability of the TIM22 complex and functions in the assembly of the TIMM22 protein into the TIM22 complex. May facilitate cooperation between TIM22 and TOM complexes by interacting with TOMM40. [PMID: 28514442]
-   **SMAD9** Mothers against decapentaplegic homolog 9; Transcriptional modulator activated by BMP (bone morphogenetic proteins) type 1 receptor kinase. SMAD9 is a receptor- regulated SMAD (R-SMAD); Belongs to the dwarfin/SMAD family. [PMID: 15231748]
-   **PHYHIP** Phytanoyl-CoA hydroxylase-interacting protein; Its interaction with PHYH suggests a role in the development of the central system. [PMID: 16169070]
-   **PEX14** Peroxisomal membrane protein PEX14; Peroxisome membrane protein that is an essential component of the peroxisomal import machinery. Functions as a docking factor for the predominantly cytoplasmic PTS1 receptor (PEX5). Plays a key role for peroxisome movement through a direct interaction with tubulin. [PMID: 28514442]
-   **GBF1** Golgi-specific brefeldin A-resistance guanine nucleotide exchange factor 1; Guanine-nucleotide exchange factor (GEF) for members of the Arf family of small GTPases involved in trafficking in the early secretory pathway; its GEF activity initiates the coating of nascent vesicles via the localized generation of activated ARFs through replacement of GDP with GTP. Recruitment to cis-Golgi membranes requires membrane association of Arf-GDP and can be regulated by ARF1, ARF3, ARF4 and ARF5. [PMID: 21789191]
-   **ALOX5** Arachidonate 5-lipoxygenase; Catalyzes the first step in leukotriene biosynthesis, and thereby plays a role in inflammatory processes. Belongs to the lipoxygenase family. [PMID: 28514442]
-   **G0S2** G0/G1 switch protein 2; Promotes apoptosis by binding to BCL2, hence preventing the formation of protective BCL2-BAX heterodimers. [PMID: 26318046]
-   **FKBP5** Peptidyl-prolyl cis-trans isomerase FKBP5; Immunophilin protein with PPIase and co-chaperone activities. Component of unligated steroid receptors heterocomplexes through interaction with heat-shock protein 90 (HSP90). Plays a role in the intracellular trafficking of heterooligomeric forms of steroid hormone receptors maintaining the complex into the cytoplasm when unliganded. Acts as a regulator of Akt/AKT1 activity by promoting the interaction between Akt/AKT1 and PHLPP1, thereby enhancing dephosphorylation and subsequent activation of Akt/AKT1. [PMID: 25036637]
-   **FAF2** FAS-associated factor 2; Plays an important role in endoplasmic reticulum-associated degradation (ERAD) that mediates ubiquitin-dependent degradation of misfolded endoplasmic reticulum proteins. By controlling the steady-state expression of the IGF1R receptor, indirectly regulates the insulin-like growth factor receptor signaling pathway. Involved in inhibition of lipid droplet degradation by binding to phospholipase PNPL2 and inhibiting its activity by promoting dissociation of PNPL2 from its endogenous activator, ABHD5 which inhibits the rate of triacylglycerol hydrolysis. [PMID: 23297223]
-   **CYTH2** Cytohesin-2; Acts as a guanine-nucleotide exchange factor (GEF). Promotes guanine-nucleotide exchange on ARF1, ARF3 and ARF6. Activates ARF factors through replacement of GDP with GTP (By similarity). The cell membrane form, in association with ARL4 proteins, recruits ARF6 to the plasma membrane. Involved in neurite growth (By similarity). [PMID: 21789191]
-   **COP1** E3 ubiquitin-protein ligase COP1; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Involved in JUN ubiquitination and degradation. Directly involved in p53 (TP53) ubiquitination and degradation, thereby abolishing p53-dependent transcription and apoptosis. Ubiquitinates p53 independently of MDM2 or RCHY1. [PMID: 27658392]
-   **ARFGEF2** Brefeldin A-inhibited guanine nucleotide-exchange protein 2; Promotes guanine-nucleotide exchange on ARF1 and ARF3 and to a lower extent on ARF5 and ARF6. Promotes the activation of ARF1/ARF5/ARF6 through replacement of GDP with GTP. Involved in the regulation of Golgi vesicular transport. Required for the integrity of the endosomal compartment. Involved in trafficking from the trans-Golgi network (TGN) to endosomes and is required for membrane association of the AP-1 complex and GGA1. [PMID: 21789191]
-   **UBE2R2** Ubiquitin-conjugating enzyme E2 R2; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In vitro catalyzes monoubiquitination and 'Lys-48'-linked polyubiquitination. May be involved in degradation of katenin. [PMID: 21900206]

## Interactions with text mining support

-   **PLIN5** Perilipin-5; Lipid droplet-associated protein that maintains the balance between lipogenesis and lipolysis and also regulates fatty acid oxidation in oxidative tissues. Recruits mitochondria to the surface of lipid droplets and is involved in lipid droplet homeostasis by regulating both the storage of fatty acids in the form of triglycerides and the release of fatty acids for mitochondrial fatty acid oxidation. In lipid droplet triacylglycerol hydrolysis, plays a role as a scaffolding protein for three major key lipolytic players: ABHD5, PNPLA2 and LIPE. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000371272](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000371272)]
-   **MGLL** Monoglyceride lipase; Converts monoacylglycerides to free fatty acids and glycerol. Hydrolyzes the endocannabinoid 2- arachidonoylglycerol, and thereby contributes to the regulation of endocannabinoid signaling, nociperception and perception of pain. Regulates the levels of fatty acids that serve as signaling molecules and promote cancer cell migration, invasion and tumor growth. Belongs to the AB hydrolase superfamily. Monoacylglycerol lipase family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000265052](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000265052)]
-   **LIPE** Hormone-sensitive lipase; In adipose tissue and heart, it primarily hydrolyzes stored triglycerides to free fatty acids, while in steroidogenic tissues, it principally converts cholesteryl esters to free cholesterol for steroid hormone production. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000244289](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000244289)]
-   **LPL** Lipoprotein lipase; Key enzyme in triglyceride metabolism. Catalyzes the hydrolysis of triglycerides from circulating chylomicrons and very low density lipoproteins (VLDL), and thereby plays an important role in lipid clearance from the blood stream, lipid utilization and storage. Mediates margination of triglyceride-rich lipoprotein particles in capillaries. Recruited to its site of action on the luminal surface of vascular endothelium by binding to GPIHBP1 and cell surface heparan sulfate proteoglycans. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000497642](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000497642)]
-   **PLIN1** Perilipin-1; Modulator of adipocyte lipid metabolism. Coats lipid storage droplets to protect them from breakdown by hormone-sensitive lipase (HSL). Its absence may result in leanness. Plays a role in unilocular lipid droplet formation by activating CIDEC. Their interaction promotes lipid droplet enlargement and directional net neutral lipid transfer. May modulate lipolysis and triglyceride levels. Belongs to the perilipin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701 9606.ENSP00000300055](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000337701%0D9606.ENSP00000300055)]
