
## Interactions with experimental support

-   **B9D1** B9 domain-containing protein 1; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Belongs to the B9D family. [PMID: 27173435]
-   **ILK** Integrin-linked protein kinase; Receptor-proximal protein kinase regulating integrin-mediated signal transduction. May act as a mediator of inside-out integrin signaling. Focal adhesion protein part of the complex ILK-PINCH. This complex is considered to be one of the convergence points of integrin- and growth factor-signaling pathway. Could be implicated in mediating cell architecture, adhesion to integrin substrates and anchorage-dependent growth in epithelial cells. Phosphorylates beta-1 and beta-3 integrin subunit on serine and threonine residues, but also AKT1 and GSK3B. [PMID: 26496610]
-   **MKS1** Meckel syndrome type 1 protein; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Involved in centrosome migration to the apical cell surface during early ciliogenesis. Required for ciliary structure and function, including a role in regulating length and appropriate number through modulating centrosome duplication. Required for cell branching morphology. [PMID: 27173435]
-   **MTMR14** Myotubularin-related protein 14; Lipid phosphatase which efficiently dephosphorylates phosphatidylinositol 3-phosphate (PtdIns3P) and PtdIns(3,5)P2; inactive toward PtdIns4P, PtdIns(3,4)P2, PtdIns(4,5)P2 and PtdIns(3,4,5)P3. Belongs to the protein-tyrosine phosphatase family. Non- receptor class myotubularin subfamily. [PMID: 27880917]
-   **TGFBI** Transforming growth factor-beta-induced protein ig-h3; Plays a role in cell adhesion. May play a role in cell-collagen interactions. [PMID: 19478074]
-   **TMEM231** Transmembrane protein 231; Transmembrane component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Required for ciliogenesis and sonic hedgehog/SHH signaling (By similarity). [PMID: 27173435]
-   **TRAPPC2L** Trafficking protein particle complex subunit 2-like protein; Plays a role in vesicular transport from endoplasmic reticulum to Golgi. [PMID: 21827752]
-   **NDUFS2** NADH dehydrogenase [ubiquinone] iron-sulfur protein 2, mitochondrial; Core subunit of the mitochondrial membrane respiratory chain NADH dehydrogenase (Complex I) that is believed to belong to the minimal assembly required for catalysis. Complex I functions in the transfer of electrons from NADH to the respiratory chain. The immediate electron acceptor for the enzyme is believed to be ubiquinone. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000356972](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000356972)]

## Interactions with text mining support

-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000346839)]
-   **BMP1** Bone morphogenetic protein 1; Cleaves the C-terminal propeptides of procollagen I, II and III. Induces cartilage and bone formation. May participate in dorsoventral patterning during early development by cleaving chordin (CHRD). Responsible for the proteolytic activation of lysyl oxidase LOX. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000305714](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000305714)]
-   **COL3A1** Collagen alpha-1(III) chain; Collagen type III occurs in most soft connective tissues along with type I collagen. Involved in regulation of cortical development. Is the major ligand of ADGRG1 in the developing brain and binding to ADGRG1 inhibits neuronal migration and activates the RhoA pathway by coupling ADGRG1 to GNA13 and possibly GNA12. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000304408](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000304408)]
-   **NOTCH1** Neurogenic locus notch homolog protein 1; Functions as a receptor for membrane-bound ligands Jagged-1 (JAG1), Jagged-2 (JAG2) and Delta-1 (DLL1) to regulate cell-fate determination. Upon ligand activation through the released notch intracellular domain (NICD) it forms a transcriptional activator complex with RBPJ/RBPSUH and activates genes of the enhancer of split locus. Affects the implementation of differentiation, proliferation and apoptotic programs. Involved in angiogenesis; negatively regulates endothelial cell proliferation and migration and angiogenic sprouting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000498587](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000498587)]
-   **COL1A2** Collagen alpha-2(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen); Belongs to the fibrillar collagen family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000297268](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000297268)]
-   **LUM** Lumican; Belongs to the small leucine-rich proteoglycan (SLRP) family. SLRP class II subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000266718](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000266718)]
-   **COL1A1** Collagen alpha-1(I) chain; Type I collagen is a member of group I collagen (fibrillar forming collagen). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000225964](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000225964)]
-   **CLCA1** Calcium-activated chloride channel regulator 1; May be involved in mediating calcium-activated chloride conductance. May play critical roles in goblet cell metaplasia, mucus hypersecretion, cystic fibrosis and AHR. May be involved in the regulation of mucus production and/or secretion by goblet cells. Involved in the regulation of tissue inflammation in the innate immune response. May play a role as a tumor suppressor. Induces MUC5AC. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000234701](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000234701)]
-   **SERPINB2** Plasminogen activator inhibitor 2; Inhibits urokinase-type plasminogen activator. The monocyte derived PAI-2 is distinct from the endothelial cell-derived PAI-1; Belongs to the serpin family. Ov-serpin subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071 9606.ENSP00000401645](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000369071%0D9606.ENSP00000401645)]
