
## Interactions with experimental support

-   **VIM** Vimentin; Vimentins are class-III intermediate filaments found in various non-epithelial cells, especially mesenchymal cells. Vimentin is attached to the nucleus, endoplasmic reticulum, and mitochondria, either laterally or terminally. [PMID: 12244133, PMID: 12366696, PMID: 25416956]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12176997, PMID: 12244133, PMID: 18624398]
-   **EVPL** Envoplakin; Component of the cornified envelope of keratinocytes. May link the cornified envelope to desmosomes and intermediate filaments. [PMID: 11062259, PMID: 12432088, PMID: 9412476]
-   **ZSCAN20** Zinc finger and SCAN domain-containing protein 20; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 26186194, PMID: 28514442]
-   **SUSD3** Sushi domain-containing protein 3; May play a role in breast tumorigenesis by promoting estrogen-dependent cell proliferation, cell-cell interactions and migration. [PMID: 26186194, PMID: 28514442]
-   **RALBP1** RalA-binding protein 1; Can activate specifically hydrolysis of GTP bound to RAC1 and CDC42, but not RALA. Mediates ATP-dependent transport of S-(2,4- dinitrophenyl)-glutathione (DNP-SG) and doxorubicin (DOX) and is the major ATP-dependent transporter of glutathione conjugates of electrophiles (GS-E) and DOX in erythrocytes. Can catalyze transport of glutathione conjugates and xenobiotics, and may contribute to the multidrug resistance phenomenon. [PMID: 25416956, PMID: 31980649]
-   **RAB3IP** Rab-3A-interacting protein; Guanine nucleotide exchange factor (GEF) which may activate RAB8A and RAB8B. Promotes the exchange of GDP to GTP, converting inactive GDP-bound Rab proteins into their active GTP-bound form. Mediates the release of GDP from RAB8A and RAB8B but not from RAB3A or RAB5. Modulates actin organization and promotes polarized transport of RAB8A-specific vesicles to the cell surface. [PMID: 25416956, PMID: 32296183]
-   **HTT** Huntingtin, myristoylated N-terminal fragment; [Huntingtin]: May play a role in microtubule-mediated transport or vesicle function. [PMID: 17500595, PMID: 32814053]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 25416956, PMID: 32296183]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **UGT1A10** UDP-glucuronosyltransferase 1-10; UDPGT is of major importance in the conjugation and subsequent elimination of potentially toxic xenobiotics and endogenous compounds. Isoform 2 lacks transferase activity but acts as a negative regulator of isoform 1. [PMID: 26186194, PMID: 28514442]
-   **RBM24** RNA-binding protein 24; Multifunctional RNA-binding protein involved in the regulation of pre-mRNA splicing, mRNA stability and mRNA translation important for cell fate decision and differentiation. Plays a major role in pre-mRNA alternative splicing regulation. Mediates preferentially muscle-specific exon inclusion in numerous mRNAs important for striated cardiac and skeletal muscle cell differentiation. Binds to intronic splicing enhancer (ISE) composed of stretches of GU-rich motifs localized in flanking intron of exon that will be included by alternative splicing (By similarity). [PMID: 26186194, PMID: 28514442]
-   **ALAS1** 5-aminolevulinate synthase, nonspecific, mitochondrial; 5'-aminolevulinate synthase 1; Belongs to the class-II pyridoxal-phosphate-dependent aminotransferase family. [PMID: 25416956, PMID: 32296183]
-   **ZSCAN1** Zinc finger and SCAN domain-containing protein 1; May be involved in transcriptional regulation. [PMID: 25416956, PMID: 32296183]
-   **KRT8** Keratin, type II cytoskeletal 8; Together with KRT19, helps to link the contractile apparatus to dystrophin at the costameres of striated muscle. Belongs to the intermediate filament family. [PMID: 12366696, PMID: 22841549]
-   **PLEKHA7** Pleckstrin homology domain-containing family A member 7; Required for zonula adherens biogenesis and maintenance. Acts via its interaction with CAMSAP3, which anchors microtubules at their minus-ends to zonula adherens, leading to the recruitment of KIFC3 kinesin to the junctional site. Mediates docking of ADAM10 to zonula adherens through a PDZD11- dependent interaction with the ADAM10-binding protein TSPAN33. [PMID: 28877994, PMID: 32296183]
-   **PPHLN1** Periphilin-1; Component of the HUSH complex, a multiprotein complex that mediates epigenetic repression. The HUSH complex is recruited to genomic loci rich in H3K9me3 and is probably required to maintain transcriptional silencing by promoting recruitment of SETDB1, a histone methyltransferase that mediates further deposition of H3K9me3. In the HUSH complex, contributes to the maintenance of the complex at chromatin. Acts as a transcriptional corepressor and regulates the cell cycle, probably via the HUSH complex. [PMID: 12853457]
-   **PTEN** Phosphatase and tensin homolog; Tumor suppressor. Acts as a dual-specificity protein phosphatase, dephosphorylating tyrosine-, serine- and threonine- phosphorylated proteins. Also acts as a lipid phosphatase, removing the phosphate in the D3 position of the inositol ring from phosphatidylinositol 3,4,5-trisphosphate, phosphatidylinositol 3,4- diphosphate, phosphatidylinositol 3-phosphate and inositol 1,3,4,5- tetrakisphosphate with order of substrate preference in vitro PtdIns(3,4,5)P3 > PtdIns(3,4)P2 > PtdIns3P > Ins(1,3,4,5)P4. [PMID: 26561776]
-   **PDE4DIP** Myomegalin; Functions as an anchor sequestering components of the cAMP- dependent pathway to Golgi and/or centrosomes (By similarity). [PMID: 28514442]
-   **PICK1** PRKCA-binding protein; Probable adapter protein that bind to and organize the subcellular localization of a variety of membrane proteins containing some PDZ recognition sequence. Involved in the clustering of various receptors, possibly by acting at the receptor internalization level. Plays a role in synaptic plasticity by regulating the trafficking and internalization of AMPA receptors. May be regulated upon PRKCA activation. May regulate ASIC1/ASIC3 channel. [PMID: 32296183]
-   **PSMB6** Proteasome subunit beta type-6; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 31091453]
-   **PSMB4** Proteasome subunit beta type-4; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **PSMA5** Proteasome subunit alpha type-5; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **POF1B** Protein POF1B; Plays a key role in the organization of epithelial monolayers by regulating the actin cytoskeleton. May be involved in ovary development. [PMID: 32296183]
-   **PSMA1** Proteasome subunit alpha type-1; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 26344197]
-   **RBM4** RNA-binding protein 4; RNA-binding factor involved in multiple aspects of cellular processes like alternative splicing of pre-mRNA and translation regulation. Modulates alternative 5'-splice site and exon selection. Acts as a muscle cell differentiation-promoting factor. Activates exon skipping of the PTB pre-mRNA during muscle cell differentiation. Antagonizes the activity of the splicing factor PTBP1 to modulate muscle cell-specific exon selection of alpha tropomyosin. Binds to intronic pyrimidine-rich sequence of the TPM1 and MAPT pre-mRNAs. [PMID: 26496610]
-   **PRKD1** . [PMID: 31980649]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **SKIL** Ski-like protein; May have regulatory role in cell division or differentiation in response to extracellular signals; Belongs to the SKI family. [PMID: 15231748]
-   **STYXL1** Serine/threonine/tyrosine-interacting-like protein 1; Catalytically inactive phosphatase. By binding to G3BP1, inhibits the formation of G3BP1- induced stress granules. Does not act by protecting the dephosphorylation of G3BP1 at 'Ser-149'. Inhibits PTPMT1 phosphatase activity. By inhibiting PTPMT1, positively regulates intrinsic apoptosis. May play a role in the formation of neurites during neuronal development. Belongs to the protein-tyrosine phosphatase family. Non- receptor class subfamily. [PMID: 28675297]
-   **ZSCAN16** Zinc finger and SCAN domain-containing protein 16; May be involved in transcriptional regulation. [PMID: 32296183]
-   **ZNF474** Zinc finger protein 474. [PMID: 32296183]
-   **ZNF263** Zinc finger protein 263; Might play an important role in basic cellular processes as a transcriptional repressor; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZNF213** Zinc finger protein 213; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZNF165** Zinc finger protein 165; May be involved in transcriptional regulation; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 32296183]
-   **ZBTB26** Zinc finger and BTB domain-containing protein 26; May be involved in transcriptional regulation. [PMID: 32296183]
-   **WRAP73** WD repeat-containing protein WRAP73; The SSX2IP:WRAP73 complex is proposed to act as regulator of spindle anchoring at the mitotic centrosome. Required for the centrosomal localization of SSX2IP and normal mitotic bipolar spindle morphology. Required for the targeting of centriole satellite proteins to centrosomes such as of PCM1, SSX2IP, CEP290 and PIBF1/CEP90. Required for ciliogenesis and involved in the removal of the CEP97:CCP110 complex from the mother centriole. [PMID: 17353931]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]
-   **USP7** Ubiquitin carboxyl-terminal hydrolase 7; Hydrolase that deubiquitinates target proteins such as FOXO4, p53/TP53, MDM2, ERCC6, DNMT1, UHRF1, PTEN, KMT2E/MLL5 and DAXX. Together with DAXX, prevents MDM2 self-ubiquitination and enhances the E3 ligase activity of MDM2 towards p53/TP53, thereby promoting p53/TP53 ubiquitination and proteasomal degradation. Deubiquitinates p53/TP53, preventing degradation of p53/TP53, and enhances p53/TP53-dependent transcription regulation, cell growth repression and apoptosis. [PMID: 16713569]
-   **UPRT** Uracil phosphoribosyltransferase homolog; Belongs to the UPRTase family. [PMID: 32296183]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 23314748]
-   **TSC22D4** TSC22 domain family protein 4; Transcriptional repressor. [PMID: 25416956]
-   **TRIM27** Zinc finger protein RFP; E3 ubiquitin-protein ligase that mediates ubiquitination of PIK3C2B and inhibits its activity; mediates the formation of 'Lys-48'- linked polyubiquitin chains; the function inhibits CD4 T-cell activation. Acts as a regulator of retrograde transport: together with MAGEL2, mediates the formation of 'Lys-63'-linked polyubiquitin chains at 'Lys-220' of WASHC1, leading to promote endosomal F-actin assembly. Has a transcriptional repressor activity by cooperating with EPC1. [PMID: 25416956]
-   **TNFRSF19** Tumor necrosis factor receptor superfamily member 19; Can mediate activation of JNK and NF-kappa-B. May promote caspase-independent cell death. [PMID: 28514442]
-   **TIFAB** TRAF-interacting protein with FHA domain-containing protein B; Inhibits TIFA-mediated TRAF6 activation possibly by inducing a conformational change in TIFA. [PMID: 32101751]
-   **P4HA2** Prolyl 4-hydroxylase subunit alpha-2; Catalyzes the post-translational formation of 4- hydroxyproline in -Xaa-Pro-Gly- sequences in collagens and other proteins. [PMID: 26344197]
-   **SYNPO** Synaptopodin; Actin-associated protein that may play a role in modulating actin-based shape and motility of dendritic spines and renal podocyte foot processes. Seems to be essential for the formation of spine apparatuses in spines of telencephalic neurons, which is involved in synaptic plasticity (By similarity). [PMID: 26496610]
-   **PBX4** Pre-B-cell leukemia transcription factor 4; PBX homeobox 4; Belongs to the TALE/PBX homeobox family. [PMID: 32296183]
-   **ACAD9** Complex I assembly factor ACAD9, mitochondrial; As part of the MCIA complex, primarily participates to the assembly of the mitochondrial complex I and therefore plays a role in oxidative phosphorylation. This moonlighting protein has also a dehydrogenase activity toward a broad range of substrates with greater specificity for long-chain unsaturated acyl-CoAs. However, in vivo, it does not seem to play a primary role in fatty acid oxidation. In addition, the function in complex I assembly is independent of the dehydrogenase activity of the protein. [PMID: 28514442]
-   **OPRM1** Mu-type opioid receptor; Receptor for endogenous opioids such as beta-endorphin and endomorphin. Receptor for natural and synthetic opioids including morphine, heroin, DAMGO, fentanyl, etorphine, buprenorphin and methadone. Agonist binding to the receptor induces coupling to an inactive GDP-bound heterotrimeric G-protein complex and subsequent exchange of GDP for GTP in the G-protein alpha subunit leading to dissociation of the G-protein complex with the free GTP-bound G-protein alpha and the G-protein beta-gamma dimer activating downstream cellular effectors. [PMID: 12810704]
-   **CCNYL1** Cyclin-Y-like protein 1; Cyclin Y like 1; Belongs to the cyclin family. Cyclin Y subfamily. [PMID: 28514442]
-   **DYRK1A** Dual specificity tyrosine-phosphorylation-regulated kinase 1A; Dual-specificity kinase which possesses both serine/threonine and tyrosine kinase activities. May play a role in a signaling pathway regulating nuclear functions of cell proliferation. Modulates alternative splicing by phosphorylating the splice factor SRSF6 (By similarity). Exhibits a substrate preference for proline at position P+1 and arginine at position P-3. Has pro-survival function and negatively regulates the apoptotic process. Promotes cell survival upon genotoxic stress through phosphorylation of SIRT1. [PMID: 30979931]
-   **DROSHA** Ribonuclease 3; Ribonuclease III double-stranded (ds) RNA-specific endoribonuclease that is involved in the initial step of microRNA (miRNA) biogenesis. Component of the microprocessor complex that is required to process primary miRNA transcripts (pri-miRNAs) to release precursor miRNA (pre-miRNA) in the nucleus. Within the microprocessor complex, DROSHA cleaves the 3' and 5' strands of a stem-loop in pri- miRNAs (processing center 11 bp from the dsRNA-ssRNA junction) to release hairpin-shaped pre-miRNAs that are subsequently cut by the cytoplasmic DICER to generate mature miRNAs. [PMID: 26344197]
-   **DES** Desmin; Muscle-specific type III intermediate filament essential for proper muscular structure and function. Plays a crucial role in maintaining the structure of sarcomeres, inter-connecting the Z-disks and forming the myofibrils, linking them not only to the sarcolemmal cytoskeleton, but also to the nucleus and mitochondria, thus providing strength for the muscle fiber during activity. In adult striated muscle they form a fibrous network connecting myofibrils to each other and to the plasma membrane from the periphery of the Z- line structures. [PMID: 32296183]
-   **CUL1** Cullin-1; Core component of multiple cullin-RING-based SCF (SKP1-CUL1- F-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination of proteins involved in cell cycle progression, signal transduction and transcription. SCF complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. In the SCF complex, serves as a rigid scaffold that organizes the SKP1- F-box protein and RBX1 subunits. May contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 21145461]
-   **COL17A1** 120 kDa linear IgA disease antigen; May play a role in the integrity of hemidesmosome and the attachment of basal keratinocytes to the underlying basement membrane. [PMID: 9521878]
-   **CEP57L1** Centrosomal protein CEP57L1; Centrosomal protein which may be required for microtubule attachment to centrosomes; Belongs to the translokin family. [PMID: 25416956]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **CDH1** Cadherin-1; Cadherins are calcium-dependent cell adhesion proteins. They preferentially interact with themselves in a homophilic manner in connecting cells; cadherins may thus contribute to the sorting of heterogeneous cell types. CDH1 is involved in mechanisms regulating cell-cell adhesions, mobility and proliferation of epithelial cells. Has a potent invasive suppressor role. It is a ligand for integrin alpha-E/beta-7. (Microbial infection) Serves as a receptor for Listeria monocytogenes; internalin A (InlA) binds to this protein and promotes uptake of the bacteria. [PMID: 25468996]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 15654952]
-   **EZR** Ezrin; Probably involved in connections of major cytoskeletal structures to the plasma membrane. In epithelial cells, required for the formation of microvilli and membrane ruffles on the apical pole. Along with PLEKHG6, required for normal macropinocytosis. [PMID: 14625392]
-   **C6orf141** Uncharacterized protein C6orf141; Chromosome 6 open reading frame 141. [PMID: 32296183]
-   **BTN3A1** Butyrophilin subfamily 3 member A1; Plays a role in T-cell activation and in the adaptive immune response. Regulates the proliferation of activated T-cells. Regulates the release of cytokines and IFNG by activated T-cells. Mediates the response of T-cells toward infected and transformed cells that are characterized by high levels of phosphorylated metabolites, such as isopentenyl pyrophosphate. [PMID: 25637025]
-   **BTN1A1** Butyrophilin subfamily 1 member A1; May function in the secretion of milk-fat droplets. May act as a specific membrane-associated receptor for the association of cytoplasmic droplets with the apical plasma membrane (By similarity). Inhibits the proliferation of CD4 and CD8 T-cells activated by anti-CD3 antibodies, T-cell metabolism and IL2 and IFNG secretion (By similarity); Belongs to the immunoglobulin superfamily. BTN/MOG family. [PMID: 25637025]
-   **BIN1** Myc box-dependent-interacting protein 1; Is a key player in the control of plasma membrane curvature, membrane shaping and membrane remodeling. Required in muscle cells for the formation of T-tubules, tubular invaginations of the plasma membrane that function in depolarization-contraction coupling. Is a negative regulator of endocytosis (By similarity). Is also involved in the regulation of intracellular vesicles sorting, modulation of BACE1 trafficking and the control of amyloid-beta production. [PMID: 31413325]
-   **BDKRB2** B2 bradykinin receptor; Receptor for bradykinin. It is associated with G proteins that activate a phosphatidylinositol-calcium second messenger system; Belongs to the G-protein coupled receptor 1 family. Bradykinin receptor subfamily. BDKRB2 sub-subfamily. [PMID: 24211782]
-   **ANXA9** Annexin A9; Low affinity receptor for acetylcholine known to be targeted by disease-causing pemphigus vulgaris antibodies in keratinocytes. Belongs to the annexin family. [PMID: 22841549]
-   **ANLN** Anillin; Required for cytokinesis. Essential for the structural integrity of the cleavage furrow and for completion of cleavage furrow ingression. Plays a role in bleb assembly during metaphase and anaphase of mitosis. May play a significant role in podocyte cell migration. [PMID: 31586073]
-   **AHCYL1** S-adenosylhomocysteine hydrolase-like protein 1; Multifaceted cellular regulator which coordinates several essential cellular functions including regulation of epithelial HCO3(-) and fluid secretion, mRNA processing and DNA replication. Regulates ITPR1 sensitivity to inositol 1,4,5-trisphosphate competing for the common binding site and acting as endogenous 'pseudoligand' whose inhibitory activity can be modulated by its phosphorylation status. [PMID: 25416956]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **NHLRC2** NHL repeat-containing protein 2; Required for normal embryonic development. [PMID: 31594818]
-   **KAZN** Kazrin; Component of the cornified envelope of keratinocytes. May be involved in the interplay between adherens junctions and desmosomes. The function in the nucleus is not known. [PMID: 15337775]
-   **MRPL28** Mitochondrial ribosomal protein L28. [PMID: 32296183]
-   **ACTR5** Actin-related protein 5; Proposed core component of the chromatin remodeling INO80 complex which is involved in transcriptional regulation, DNA replication and probably DNA repair. Involved in DNA double-strand break repair and UV-damage excision repair. Belongs to the actin family. ARP5 subfamily. [PMID: 32296183]
-   **KRT39** Keratin, type I cytoskeletal 39; May play a role in late hair differentiation. [PMID: 32296183]
-   **KRT25** Keratin, type I cytoskeletal 25; Essential for the proper assembly of type I and type II keratin protein complexes and formation of keratin intermediate filaments in the inner root sheath (irs) (By similarity). Plays a role in the cytoskeleton organization. [PMID: 32296183]
-   **KNSTRN** Small kinetochore-associated protein; Essential component of the mitotic spindle required for faithful chromosome segregation and progression into anaphase. Promotes the metaphase-to-anaphase transition and is required for chromosome alignment, normal timing of sister chromatid segregation, and maintenance of spindle pole architecture. The astrin (SPAG5)-kinastrin (SKAP) complex promotes stable microtubule-kinetochore attachments. [PMID: 32296183]
-   **KIF20A** Kinesin-like protein KIF20A; Mitotic kinesin required for chromosome passenger complex (CPC)-mediated cytokinesis. Following phosphorylation by PLK1, involved in recruitment of PLK1 to the central spindle. Interacts with guanosine triphosphate (GTP)-bound forms of RAB6A and RAB6B. May act as a motor required for the retrograde RAB6 regulated transport of Golgi membranes and associated vesicles along microtubules. Has a microtubule plus end- directed motility. [PMID: 31586073]
-   **KCTD21** BTB/POZ domain-containing protein KCTD21; Probable substrate-specific adapter of a BCR (BTB-CUL3-RBX1) E3 ubiquitin-protein ligase complex mediating the ubiquitination and subsequent proteasomal degradation of target proteins. Promotes the ubiquitination of HDAC1. Can function as antagonist of the Hedgehog pathway by affecting the nuclear transfer of transcription factor GLI1; the function probably occurs via HDAC1 down-regulation, keeping GLI1 acetylated and inactive. Inhibits cell growth and tumorigenicity of medulloblastoma (MDB). [PMID: 32296183]
-   **ITSN1** Intersectin-1; Adapter protein that provides a link between the endocytic membrane traffic and the actin assembly machinery. Acts as guanine nucleotide exchange factor (GEF) for CDC42, and thereby stimulates actin nucleation mediated by WASL and the ARP2/3 complex. Plays a role in the assembly and maturation of clathrin-coated vesicles (By similarity). Recruits FCHSD2 to clathrin-coated pits. Involved in endocytosis of activated EGFR, and probably also other growth factor receptors (By similarity). [PMID: 22558309]
-   **FCF1** rRNA-processing protein FCF1 homolog; Essential protein involved in pre-rRNA processing and 40S ribosomal subunit assembly; Belongs to the UTP23/FCF1 family. FCF1 subfamily. [PMID: 28514442]
-   **INTS14** Integrator complex subunit 14; Probable component of the Integrator (INT) complex, a complex involved in the small nuclear RNAs (snRNA) U1 and U2 transcription and in their 3'-box-dependent processing; Belongs to the INTS14 family. [PMID: 26496610]
-   **IKZF1** DNA-binding protein Ikaros; Transcription regulator of hematopoietic cell differentiation. Binds gamma-satellite DNA. Plays a role in the development of lymphocytes, B- and T-cells. Binds and activates the enhancer (delta-A element) of the CD3-delta gene. Repressor of the TDT (fikzfterminal deoxynucleotidyltransferase) gene during thymocyte differentiation. Regulates transcription through association with both HDAC-dependent and HDAC-independent complexes. [PMID: 32296183]
-   **HNRNPM** Heterogeneous nuclear ribonucleoprotein M; Pre-mRNA binding protein in vivo, binds avidly to poly(G) and poly(U) RNA homopolymers in vitro. Involved in splicing. Acts as a receptor for carcinoembryonic antigen in Kupffer cells, may initiate a series of signaling events leading to tyrosine phosphorylation of proteins and induction of IL-1 alpha, IL-6, IL-10 and tumor necrosis factor alpha cytokines. [PMID: 30021884]
-   **HNRNPA1** Heterogeneous nuclear ribonucleoprotein A1, N-terminally processed; Involved in the packaging of pre-mRNA into hnRNP particles, transport of poly(A) mRNA from the nucleus to the cytoplasm and may modulate splice site selection. May bind to specific miRNA hairpins. Binds to the IRES and thereby inhibits the translation of the apoptosis protease activating factor APAF1. (Microbial infection) Cleavage by Enterovirus 71 protease 3C results in increased translation of apoptosis protease activating factor APAF1, leading to apoptosis. [PMID: 25324306]
-   **HECTD3** E3 ubiquitin-protein ligase HECTD3; E3 ubiquitin ligases accepts ubiquitin from an E2 ubiquitin- conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Mediates ubiquitination of TRIOBP and its subsequent proteasomal degradation, thus facilitating cell cycle progression by regulating the turn-over of TRIOBP. Mediates also ubiquitination of STX8 (By similarity). [PMID: 32296183]
-   **FYCO1** FYVE and coiled-coil domain-containing protein 1; May mediate microtubule plus end-directed vesicle transport. [PMID: 26496610]
-   **FTH1** Ferritin heavy chain, N-terminally processed; Stores iron in a soluble, non-toxic, readily available form. Important for iron homeostasis. Has ferroxidase activity. Iron is taken up in the ferrous form and deposited as ferric hydroxides after oxidation. Also plays a role in delivery of iron to cells. Mediates iron uptake in capsule cells of the developing kidney (By similarity). Belongs to the ferritin family. [PMID: 28514442]
-   **FRMD1** FERM domain containing 1. [PMID: 28514442]
-   **LETM1** Mitochondrial proton/calcium exchanger protein; Mitochondrial proton/calcium antiporter that mediates proton- dependent calcium efflux from mitochondrion. Crucial for the maintenance of mitochondrial tubular networks and for the assembly of the supercomplexes of the respiratory chain. Required for the maintenance of the tubular shape and cristae organization. In contrast to SLC8B1/NCLX, does not constitute the major factor for mitochondrial calcium extrusion ; Belongs to the LETM1 family. [PMID: 30021884]

## Interactions with text mining support

-   **PRX** Periaxin; Scaffolding protein that functions as part of a dystroglycan complex in Schwann cells, and as part of EZR and AHNAK-containing complexes in eye lens fiber cells. Required for the maintenance of the peripheral myelin sheath that is essential for normal transmission of nerve impulses and normal perception of sensory stimuli. Required for normal transport of MBP mRNA from the perinuclear to the paranodal regions. Required for normal remyelination after nerve injury. Required for normal elongation of Schwann cells and normal length of the internodes between the nodes of Ranvier. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000326018](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000326018)]
-   **AHNAK** Neuroblast differentiation-associated protein AHNAK; May be required for neuronal cell differentiation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000367263](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000367263)]
-   **DSP** Desmoplakin; Major high molecular weight protein of desmosomes. Involved in the organization of the desmosomal cadherin-plakoglobin complexes into discrete plasma membrane domains and in the anchoring of intermediate filaments to the desmosomes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000369129](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000369129)]
-   **DSG1** Desmoglein-1; Component of intercellular desmosome junctions. Involved in the interaction of plaque proteins and intermediate filaments mediating cell-cell adhesion. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000257192](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000257192)]
-   **DSG3** Desmoglein-3; Component of intercellular desmosome junctions. Involved in the interaction of plaque proteins and intermediate filaments mediating cell-cell adhesion. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510 9606.ENSP00000257189](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000340510%0D9606.ENSP00000257189)]
