
## Interactions with experimental support

-   **PTGS1** Prostaglandin G/H synthase 1; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Involved in the constitutive production of prostanoids in particular in the stomach and platelets. In gastric epithelial cells, it is a key step in the generation of prostaglandins, such as prostaglandin E2 (PGE2), which plays an important role in cytoprotection. [PMID: 11318639, PMID: 11318639]
-   **ARFGAP3** ADP-ribosylation factor GTPase-activating protein 3; GTPase-activating protein (GAP) for ADP ribosylation factor 1 (ARF1). Hydrolysis of ARF1-bound GTP may lead to dissociation of coatomer from Golgi-derived membranes to allow fusion with target membranes. [PMID: 32814053]
-   **CAV1** Caveolin-1; May act as a scaffolding protein within caveolar membranes. Forms a stable heterooligomeric complex with CAV2 that targets to lipid rafts and drives caveolae formation. Mediates the recruitment of CAVIN proteins (CAVIN1/2/3/4) to the caveolae. Interacts directly with G-protein alpha subunits and can functionally regulate their activity (By similarity). Involved in the costimulatory signal essential for T-cell receptor (TCR)-mediated T-cell activation. Its binding to DPP4 induces T-cell proliferation and NF-kappa-B activation in a T-cell receptor/CD3-dependent manner. [PMID: 15230350]
-   **CAV2** Caveolin-2; May act as a scaffolding protein within caveolar membranes. Interacts directly with G-protein alpha subunits and can functionally regulate their activity. Acts as an accessory protein in conjunction with CAV1 in targeting to lipid rafts and driving caveolae formation. The Ser-36 phosphorylated form has a role in modulating mitosis in endothelial cells. Positive regulator of cellular mitogenesis of the MAPK signaling pathway. [PMID: 15230350]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **IMMP1L** Mitochondrial inner membrane protease subunit 1; Catalyzes the removal of transit peptides required for the targeting of proteins from the mitochondrial matrix, across the inner membrane, into the inter-membrane space. Known to process the nuclear encoded protein DIABLO. [PMID: 31617661]
-   **NCL** Nucleolin; Nucleolin is the major nucleolar protein of growing eukaryotic cells. It is found associated with intranucleolar chromatin and pre-ribosomal particles. It induces chromatin decondensation by binding to histone H1. It is thought to play a role in pre-rRNA transcription and ribosome assembly. May play a role in the process of transcriptional elongation. Binds RNA oligonucleotides with 5'-UUAGGG- 3' repeats more tightly than the telomeric single-stranded DNA 5'- TTAGGG-3' repeats. [PMID: 17320986]
-   **NMU** Neuromedin precursor-related peptide 33; [Neuromedin-U-25]: Ligand for receptors NMUR1 and NMUR2 (By similarity). Stimulates muscle contractions of specific regions of the gastrointestinal tract. In humans, NmU stimulates contractions of the ileum and urinary bladder. [Neuromedin precursor-related peptide 36]: Does not function as a ligand for either NMUR1 or NMUR2. Indirectly induces prolactin release from lactotroph cells in the pituitary gland, probably via the hypothalamic dopaminergic system. [PMID: 32814053]
-   **NUCB1** Nucleobindin-1; Major calcium-binding protein of the Golgi which may have a role in calcium homeostasis (By similarity). Acts as a non-receptor guanine nucleotide exchange factor which binds to and activates alpha subunits of guanine nucleotide-binding proteins (G proteins) (By similarity). [PMID: 8643612]
-   **PTGIS** Prostacyclin synthase; Catalyzes the isomerization of prostaglandin H2 to prostacyclin (= prostaglandin I2). [PMID: 21035466]
-   **PTGS2** Prostaglandin G/H synthase 2; Converts arachidonate to prostaglandin H2 (PGH2), a committed step in prostanoid synthesis. Constitutively expressed in some tissues in physiological conditions, such as the endothelium, kidney and brain, and in pathological conditions, such as in cancer. PTGS2 is responsible for production of inflammatory prostaglandins. Up-regulation of PTGS2 is also associated with increased cell adhesion, phenotypic changes, resistance to apoptosis and tumor angiogenesis. [PMID: 18838483]
-   **PTTG1IP** Pituitary tumor-transforming gene 1 protein-interacting protein; May facilitate PTTG1 nuclear translocation. [PMID: 32814053]
-   **RFFL** E3 ubiquitin-protein ligase rififylin; E3 ubiquitin-protein ligase that regulates several biological processes through the ubiquitin-mediated proteasomal degradation of various target proteins. Mediates 'Lys-48'-linked polyubiquitination of PRR5L and its subsequent proteasomal degradation thereby indirectly regulating cell migration through the mTORC2 complex. Ubiquitinates the caspases CASP8 and CASP10, promoting their proteasomal degradation, to negatively regulate cell death downstream of death domain receptors in the extrinsic pathway of apoptosis. [PMID: 32814053]
-   **RNF123** E3 ubiquitin-protein ligase RNF123; Catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Promotes the ubiquitination and proteasome- mediated degradation of CDKN1B which is the cyclin-dependent kinase inhibitor at the G0-G1 transition of the cell cycle. Functions also as an inhibitor of innate antiviral signaling mediated by DDX58 and IFIH1 independently of its E3 ligase activity. Interacts with the N-terminal CARD domains of DDX58 and IFIH1 and competes with the downstream adapter MAVS. [PMID: 29676528]
-   **TP53BP1** TP53-binding protein 1; Double-strand break (DSB) repair protein involved in response to DNA damage, telomere dynamics and class-switch recombination (CSR) during antibody genesis. Plays a key role in the repair of double-strand DNA breaks (DSBs) in response to DNA damage by promoting non-homologous end joining (NHEJ)- mediated repair of DSBs and specifically counteracting the function of the homologous recombination (HR) repair protein BRCA1. [PMID: 29656893]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]

## Interactions with text mining support

-   **PTGES** Prostaglandin E synthase; Catalyzes the oxidoreduction of prostaglandin endoperoxide H2 (PGH2) to prostaglandin E2 (PGE2); Belongs to the MAPEG family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354612 9606.ENSP00000342385](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354612%0D9606.ENSP00000342385)]
