
## Interactions with experimental support

-   **TIGIT** T-cell immunoreceptor with Ig and ITIM domains; Binds with high affinity to the poliovirus receptor (PVR) which causes increased secretion of IL10 and decreased secretion of IL12B and suppresses T-cell activation by promoting the generation of mature immunoregulatory dendritic cells. [PMID: 21982860, PMID: 27978489, PMID: 28515320]
-   **NOTCH2NLA** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **SLC30A2** Zinc transporter 2; Solute carrier family 30 member 2; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **NECTIN3** Nectin-3; Plays a role in cell-cell adhesion through heterophilic trans-interactions with nectin-like proteins or nectins, such as trans- interaction with NECTIN2 at Sertoli-spermatid junctions. Trans- interaction with PVR induces activation of CDC42 and RAC small G proteins through common signaling molecules such as SRC and RAP1. Also involved in the formation of cell-cell junctions, including adherens junctions and synapses. Induces endocytosis-mediated down-regulation of PVR from the cell surface, resulting in reduction of cell movement and proliferation. [PMID: 12759359, PMID: 22902367]
-   **PVR** Poliovirus receptor; Mediates NK cell adhesion and triggers NK cell effector functions. Binds two different NK cell receptors: CD96 and CD226. These interactions accumulates at the cell-cell contact site, leading to the formation of a mature immunological synapse between NK cell and target cell. This may trigger adhesion and secretion of lytic granules and IFN-gamma and activate cytoxicity of activated NK cells. May also promote NK cell-target cell modular exchange, and PVR transfer to the NK cell. [PMID: 12663789, PMID: 12663789]
-   **CD96** T-cell surface protein tactile; May be involved in adhesive interactions of activated T and NK cells during the late phase of the immune response. Promotes NK cell-target adhesion by interacting with PVR present on target cells. May function at a time after T and NK cells have penetrated the endothelium using integrins and selectins, when they are actively engaging diseased cells and moving within areas of inflammation. [PMID: 19056733, PMID: 26186194]
-   **CD81** CD81 antigen; Structural component of specialized membrane microdomains known as tetraspanin-enriched microdomains (TERMs), which act as platforms for receptor clustering and signaling. Essential for trafficking and compartmentalization of CD19 receptor on the surface of activated B cells. Upon initial encounter with microbial pathogens, enables the assembly of CD19-CR2/CD21 and B cell receptor (BCR) complexes at signaling TERMs, lowering the threshold dose of antigen required to trigger B cell clonal expansion and antibody production. [PMID: 30024968, PMID: 32900848]
-   **CD226** CD226 antigen; Involved in intercellular adhesion, lymphocyte signaling, cytotoxicity and lymphokine secretion mediated by cytotoxic T- lymphocyte (CTL) and NK cell. Cell surface receptor for NECTIN2. Upon ligand binding, stimulates T-cell proliferation and cytokine production, including that of IL2, IL5, IL10, IL13, and IFNG. Competes with PVRIG for NECTIN2-binding. [PMID: 12913096, PMID: 21982860]
-   **NOTCH2NLC** Notch homolog 2 N-terminal-like protein A; Human-specific protein that promotes neural progenitor proliferation and evolutionary expansion of the brain neocortex by regulating the Notch signaling pathway. Able to promote neural progenitor self-renewal, possibly by down-regulating neuronal differentiation genes, thereby delaying the differentiation of neuronal progenitors and leading to an overall final increase in neuronal production. Acts by enhancing the Notch signaling pathway via two different mechanisms that probably work in parallel to reach the same effect. [PMID: 25416956, PMID: 32296183]
-   **NECTIN1** Nectin-1; Promotes cell-cell contacts by forming homophilic or heterophilic trans-dimers. Heterophilic interactions have been detected between NECTIN1 and NECTIN3 and between NECTIN1 and NECTIN4. Has some neurite outgrowth-promoting activity; Belongs to the nectin family. [PMID: 12011057, PMID: 22902367]
-   **KRTAP10-8** Keratin-associated protein 10-8; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 10 family. [PMID: 25416956, PMID: 32296183]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
