
## Interactions with experimental support

-   **ACACB** Acetyl-CoA carboxylase 2; Mitochondrial enzyme that catalyzes the carboxylation of acetyl-CoA to malonyl-CoA and plays a central role in fatty acid metabolism. Catalyzes a 2 steps reaction starting with the ATP-dependent carboxylation of the biotin carried by the biotin carboxyl carrier (BCC) domain followed by the transfer of the carboxyl group from carboxylated biotin to acetyl-CoA. Through the production of malonyl-CoA that allosterically inhibits carnitine palmitoyltransferase 1 at the mitochondria, negatively regulates fatty acid oxidation (By similarity). [PMID: 28514442]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **FBXO7** F-box only protein 7; Substrate recognition component of a SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins. Recognizes BIRC2 and DLGAP5. Plays a role downstream of PINK1 in the clearance of damaged mitochondria via selective autophagy (mitophagy) by targeting PRKN to dysfunctional depolarized mitochondria. Promotes MFN1 ubiquitination. [PMID: 27503909]
-   **FUNDC2** FUN14 domain containing 2; Belongs to the FUN14 family. [PMID: 16169070]
-   **GDE1** Glycerophosphodiester phosphodiesterase 1; Has glycerophosphoinositol phosphodiesterase activity. Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Has little or no activity towards glycerophosphocholine. GDE1 activity can be modulated by G-protein signaling pathways (By similarity). [PMID: 10760272]
-   **GIPC1** PDZ domain-containing protein GIPC1; May be involved in G protein-linked signaling; Belongs to the GIPC family. [PMID: 11251075]
-   **GNAO1** Guanine nucleotide-binding protein G(o) subunit alpha; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. The G(o) protein function is not clear. Stimulated by RGS14; Belongs to the G-alpha family. G(i/o/t/z) subfamily. [PMID: 15215290]
-   **HAX1** HCLS1-associated protein X-1; Recruits the Arp2/3 complex to the cell cortex and regulates reorganization of the cortical actin cytoskeleton via its interaction with KCNC3 and the Arp2/3 complex. Slows down the rate of inactivation of KCNC3 channels. Promotes GNA13-mediated cell migration. Involved in the clathrin-mediated endocytosis pathway. May be involved in internalization of ABC transporters such as ABCB11. May inhibit CASP9 and CASP3. Promotes cell survival. May regulate intracellular calcium pools. Belongs to the HAX1 family. [PMID: 20171186]
-   **LRRK2** Leucine-rich repeat serine/threonine-protein kinase 2; Serine/threonine-protein kinase which phosphorylates a broad range of proteins involved in multiple processes such as neuronal plasticity, autophagy, and vesicle trafficking. Is a key regulator of RAB GTPases by regulating the GTP/GDP exchange and interaction partners of RABs through phosphorylation. Phosphorylates RAB3A, RAB3B, RAB3C, RAB3D, RAB5A, RAB5B, RAB5C, RAB8A, RAB8B, RAB10, RAB12, RAB35, and RAB43. Regulates the RAB3IP-catalyzed GDP/GTP exchange for RAB8A through the phosphorylation of 'Thr-72' on RAB8A. [PMID: 24947832]
-   **MAP3K12** Mitogen-activated protein kinase kinase kinase 12; Part of a non-canonical MAPK signaling pathway. Activated by APOE, enhances the AP-1-mediated transcription of APP, via a MAP kinase signal transduction pathway composed of MAP2K7 and MAPK1/ERK2 and MAPK3/ERK1. May be an activator of the JNK/SAPK pathway. [PMID: 16169070]
-   **TSC22D1** TSC22 domain family protein 1; Transcriptional repressor. Acts on the C-type natriuretic peptide (CNP) promoter. [PMID: 16169070]
-   **UTP14A** U3 small nucleolar RNA-associated protein 14 homolog A; May be required for ribosome biogenesis. [PMID: 16169070]
-   **GNAI1** Guanine nucleotide-binding protein G(i) subunit alpha-1; Guanine nucleotide-binding proteins (G proteins) function as transducers downstream of G protein-coupled receptors (GPCRs) in numerous signaling cascades. The alpha chain contains the guanine nucleotide binding site and alternates between an active, GTP-bound state and an inactive, GDP-bound state. Signaling by an activated GPCR promotes GDP release and GTP binding. The alpha subunit has a low GTPase activity that converts bound GTP to GDP, thereby terminating the signal. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000497260](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000497260)]

## Interactions with text mining support

-   **GNB5** Guanine nucleotide-binding protein subunit beta-5; Enhances GTPase-activating protein (GAP) activity of regulator of G protein signaling (RGS) proteins, hence involved in the termination of the signaling initiated by the G protein coupled receptors (GPCRs) by accelerating the GTP hydrolysis on the G-alpha subunits, thereby promoting their inactivation (Probable). Increases RGS9 GTPase-activating protein (GAP) activity, hence contributes to the deactivation of G protein signaling initiated by D(2) dopamine receptors. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000261837](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000261837)]
-   **GNAQ** Guanine nucleotide-binding protein G(q) subunit alpha; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Regulates B-cell selection and survival and is required to prevent B-cell-dependent autoimmunity. Regulates chemotaxis of BM- derived neutrophils and dendritic cells (in vitro) (By similarity). Belongs to the G-alpha family. G(q) subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000286548](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000286548)]
-   **GNA13** Guanine nucleotide-binding protein subunit alpha-13; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Activates effector molecule RhoA by binding and activating RhoGEFs (ARHGEF1/p115RhoGEF, ARHGEF11/PDZ-RhoGEF and ARHGEF12/LARG). GNA13-dependent Rho signaling subsequently regulates transcription factor AP-1 (activating protein-1) (By similarity). Promotes tumor cell invasion and metastasis by activating RhoA/ROCK signaling pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000400717](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000400717)]
-   **SUCLG2** Succinate--CoA ligase [GDP-forming] subunit beta, mitochondrial; GTP-specific succinyl-CoA synthetase functions in the citric acid cycle (TCA), coupling the hydrolysis of succinyl-CoA to the synthesis of GTP and thus represents the only step of substrate-level phosphorylation in the TCA. The beta subunit provides nucleotide specificity of the enzyme and binds the substrate succinate, while the binding sites for coenzyme A and phosphate are found in the alpha subunit. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000419325](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000419325)]
-   **TAGAP** T-cell activation Rho GTPase-activating protein; May function as a GTPase-activating protein and may play important roles during T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000356033](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000356033)]
-   **GNA12** Guanine nucleotide-binding protein subunit alpha-12; Guanine nucleotide-binding proteins (G proteins) are involved as modulators or transducers in various transmembrane signaling systems. Activates effector molecule RhoA by binding and activating RhoGEFs (ARHGEF12/LARG). GNA12-dependent Rho signaling subsequently regulates transcription factor AP-1 (activating protein-1) (By similarity). GNA12-dependent Rho signaling also regulates protein phosphatese 2A activation causing dephosphorylation of its target proteins. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429 9606.ENSP00000275364](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000356429%0D9606.ENSP00000275364)]
