
## Interactions with experimental support

-   **CUL3** Cullin-3; Core component of multiple cullin-RING-based BCR (BTB-CUL3- RBX1) E3 ubiquitin-protein ligase complexes which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. BCR complexes and ARIH1 collaborate in tandem to mediate ubiquitination of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. [PMID: 18835386, PMID: 21145461, PMID: 23040068, PMID: 26100637, PMID: 30896450, PMID: 31431478]
-   **COPS6** COP9 signalosome complex subunit 6; Component of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of SCF- type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. The complex is also involved in phosphorylation of p53/TP53, c-jun/JUN, IkappaBalpha/NFKBIA, ITPK1 and IRF8, possibly via its association with CK2 and PKD kinases. [PMID: 21145461, PMID: 26186194, PMID: 28514442]
-   **UBE2M** NEDD8-conjugating enzyme Ubc12; Accepts the ubiquitin-like protein NEDD8 from the UBA3-NAE1 E1 complex and catalyzes its covalent attachment to other proteins. The specific interaction with the E3 ubiquitin ligase RBX1, but not RBX2, suggests that the RBX1-UBE2M complex neddylates specific target proteins, such as CUL1, CUL2, CUL3 and CUL4. Involved in cell proliferation; Belongs to the ubiquitin-conjugating enzyme family. UBC12 subfamily. [PMID: 28514442, PMID: 28581483]
-   **RHOBTB1** Rho-related BTB domain-containing protein 1; Rho related BTB domain containing 1. [PMID: 31431478, PMID: 31431478]
-   **JCHAIN** Immunoglobulin J chain; Serves to link two monomer units of either IgM or IgA. In the case of IgM, the J chain-joined dimer is a nucleating unit for the IgM pentamer, and in the case of IgA it induces larger polymers. It also help to bind these immunoglobulins to secretory component. [PMID: 28514442]
-   **SETDB1** Histone-lysine N-methyltransferase SETDB1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3. H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in euchromatin regions, thereby playing a central role in the silencing of euchromatic genes. H3 'Lys-9' trimethylation is coordinated with DNA methylation. Required for HUSH- mediated heterochromatin formation and gene silencing. [PMID: 32814053]
-   **ROCK2** Rho-associated protein kinase 2; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of ADD1, BRCA2, CNN1, EZR, DPYSL2, EP300, MSN, MYL9/MLC2, NPM1, RDX, PPP1R12A and VIM. Phosphorylates SORL1 and IRF4. Acts as a negative regulator of VEGF-induced angiogenic endothelial cell activation. [PMID: 31431478]
-   **ROCK1** Rho-associated protein kinase 1; Protein kinase which is a key regulator of actin cytoskeleton and cell polarity. Involved in regulation of smooth muscle contraction, actin cytoskeleton organization, stress fiber and focal adhesion formation, neurite retraction, cell adhesion and motility via phosphorylation of DAPK3, GFAP, LIMK1, LIMK2, MYL9/MLC2, TPPP, PFN1 and PPP1R12A. Phosphorylates FHOD1 and acts synergistically with it to promote SRC-dependent non-apoptotic plasma membrane blebbing. Phosphorylates JIP3 and regulates the recruitment of JNK to JIP3 upon UVB-induced stress. [PMID: 31431478]
-   **PSG8** Pregnancy specific beta-1-glycoprotein 8. [PMID: 28514442]
-   **PRKN** E3 ubiquitin-protein ligase parkin; Functions within a multiprotein E3 ubiquitin ligase complex, catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins, such as BCL2, SYT11, CCNE1, GPR37, RHOT1/MIRO1, MFN1, MFN2, STUB1, SNCAIP, SEPTIN5, TOMM20, USP30, ZNF746 and AIMP2. Mediates monoubiquitination as well as 'Lys-6', 'Lys-11', 'Lys-48'- linked and 'Lys-63'-linked polyubiquitination of substrates depending on the context. [PMID: 32814053]
-   **PRKCA** Protein kinase C alpha type; Calcium-activated, phospholipid- and diacylglycerol (DAG)- dependent serine/threonine-protein kinase that is involved in positive and negative regulation of cell proliferation, apoptosis, differentiation, migration and adhesion, tumorigenesis, cardiac hypertrophy, angiogenesis, platelet function and inflammation, by directly phosphorylating targets such as RAF1, BCL2, CSPG4, TNNT2/CTNT, or activating signaling cascade involving MAPK1/3 (ERK1/2) and RAP1GAP. [PMID: 32814053]
-   **PIGR** Polymeric immunoglobulin receptor; This receptor binds polymeric IgA and IgM at the basolateral surface of epithelial cells. The complex is then transported across the cell to be secreted at the apical surface. During this process a cleavage occurs that separates the extracellular (known as the secretory component) from the transmembrane segment. [PMID: 28514442]
-   **PDE5A** cGMP-specific 3',5'-cyclic phosphodiesterase; Plays a role in signal transduction by regulating the intracellular concentration of cyclic nucleotides. This phosphodiesterase catalyzes the specific hydrolysis of cGMP to 5'-GMP. Specifically regulates nitric-oxide- generated cGMP. [PMID: 30896450]
-   **LMO3** LIM domain only 3. [PMID: 32814053]
-   **KAT5** Histone acetyltransferase KAT5; Catalytic subunit of the NuA4 histone acetyltransferase complex which is involved in transcriptional activation of select genes principally by acetylation of nucleosomal histones H4 and H2A. This modification may both alter nucleosome-DNA interactions and promote interaction of the modified histones with other proteins which positively regulate transcription. [PMID: 32814053]
-   **HSP90AB1** Heat shock protein HSP 90-beta; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co- chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **HSP90AA1** Heat shock protein HSP 90-alpha; Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function. [PMID: 22939624]
-   **CUL5** Cullin-5; Core component of multiple SCF-like ECS (Elongin-Cullin 2/5- SOCS-box protein) E3 ubiquitin-protein ligase complexes, which mediate the ubiquitination and subsequent proteasomal degradation of target proteins. As a scaffold protein may contribute to catalysis through positioning of the substrate and the ubiquitin-conjugating enzyme. The functional specificity of the E3 ubiquitin-protein ligase complex depends on the variable substrate recognition component. ECS(SOCS1) seems to direct ubiquitination of JAK2. [PMID: 18835386]
-   **CST5** Cystatin-D; Cysteine proteinase inhibitor that possibly plays a protective role against proteinases present in the oral cavity. The order of preference for inhibition is cathepsin S > cathepsin H > cathepsin L > cathepsin B. [PMID: 28514442]
-   **CST4** Cystatin-S; This protein strongly inhibits papain and ficin, partially inhibits stem bromelain and bovine cathepsin C, but does not inhibit porcine cathepsin B or clostripain. Papain is inhibited non- competitively. [PMID: 28514442]
-   **CST2** Cystatin-SA; Thiol protease inhibitor. [PMID: 28514442]
-   **CST1** Cystatin-SN; Human saliva appears to contain several cysteine proteinase inhibitors that are immunologically related to cystatin S but that differ in their specificity due to amino acid sequence differences. Cystatin SN, with a pI of 7.5, is a much better inhibitor of papain and dipeptidyl peptidase I than is cystatin S, although both inhibit ficin equally well. [PMID: 28514442]
-   **COPS7A** COP9 signalosome complex subunit 7a; Component of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of SCF- type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. The complex is also involved in phosphorylation of p53/TP53, JUN, I-kappa-B-alpha/NFKBIA, ITPK1 and IRF8/ICSBP, possibly via its association with CK2 and PKD kinases. [PMID: 28514442]
-   **COPS5** COP9 signalosome complex subunit 5; Probable protease subunit of the COP9 signalosome complex (CSN), a complex involved in various cellular and developmental processes. The CSN complex is an essential regulator of the ubiquitin (Ubl) conjugation pathway by mediating the deneddylation of the cullin subunits of the SCF-type E3 ligase complexes, leading to decrease the Ubl ligase activity of SCF-type complexes such as SCF, CSA or DDB2. [PMID: 21145461]
-   **BPIFA2** BPI fold-containing family A member 2; Has strong antibacterial activity against P. aeruginosa. Belongs to the BPI/LBP/Plunc superfamily. Plunc family. [PMID: 28514442]
-   **APBB3** Amyloid-beta A4 precursor protein-binding family B member 3; May modulate the internalization of amyloid-beta precursor protein. [PMID: 28514442]
-   **YWHAG** 14-3-3 protein gamma, N-terminally processed; Adapter protein implicated in the regulation of a large spectrum of both general and specialized signaling pathways. Binds to a large number of partners, usually by recognition of a phosphoserine or phosphothreonine motif. Binding generally results in the modulation of the activity of the binding partner. [PMID: 32814053]
