
## Interactions with experimental support

-   **CBFB** Core-binding factor subunit beta; Forms the heterodimeric complex core-binding factor (CBF) with RUNX family proteins (RUNX1, RUNX2, and RUNX3). RUNX members modulate the transcription of their target genes through recognizing the core consensus binding sequence 5'-TGTGGT-3', or very rarely, 5'- TGCGGT-3', within their regulatory regions via their runt domain, while CBFB is a non-DNA-binding regulatory subunit that allosterically enhances the sequence-specific DNA-binding capacity of RUNX. [PMID: 10856244, PMID: 11276260, PMID: 11742995, PMID: 14729951, PMID: 14752096, PMID: 15331439, PMID: 17431401, PMID: 20195544, PMID: 22498736, PMID: 23333304, PMID: 24522927, PMID: 25678665, PMID: 26598521, PMID: 2845103, PMID: 28536267, PMID: 31048839, PMID: 31253590, PMID: 32296183]
-   **HDAC1** Histone deacetylase 1; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Deacetylates SP proteins, SP1 and SP3, and regulates their function. Component of the BRG1-RB1-HDAC1 complex, which negatively regulates the CREST-mediated transcription in resting neurons. [PMID: 16652147, PMID: 21059642, PMID: 22498736, PMID: 26598521]
-   **YAP1** Transcriptional coactivator YAP1; Transcriptional regulator which can act both as a coactivator and a corepressor and is the critical downstream regulatory target in the Hippo signaling pathway that plays a pivotal role in organ size control and tumor suppression by restricting proliferation and promoting apoptosis. [PMID: 10228168, PMID: 18280240, PMID: 18701449, PMID: 25283809]
-   **RUNX1** Runt-related transcription factor 1; Forms the heterodimeric complex core-binding factor (CBF) with CBFB. RUNX members modulate the transcription of their target genes through recognizing the core consensus binding sequence 5'- TGTGGT-3', or very rarely, 5'-TGCGGT-3', within their regulatory regions via their runt domain, while CBFB is a non-DNA-binding regulatory subunit that allosterically enhances the sequence-specific DNA-binding capacity of RUNX. [PMID: 15897867, PMID: 18073335, PMID: 15897867, PMID: 18073335]
-   **CBFA2T3** Protein CBFA2T3; Transcriptional corepressor which facilitates transcriptional repression via its association with DNA-binding transcription factors and recruitment of other corepressors and histone-modifying enzymes. Can repress the expression of MMP7 in a ZBTB33-dependent manner. Reduces the protein levels and stability of the transcriptinal regulator HIF1A; interacts with EGLN1 and promotes the HIF1A prolyl hydroxylation-dependent ubiquitination and proteasomal degradation pathway. [PMID: 14703694, PMID: 22498736, PMID: 26593974, PMID: 28533407]
-   **CBFA2T2** Protein CBFA2T2; Transcriptional corepressor which facilitates transcriptional repression via its association with DNA-binding transcription factors and recruitment of other corepressors and histone-modifying enzymes. Via association with PRDM14 is involved in regulation of embryonic stem cell (ESC) pluripotency. Involved in primordial germ cell (PCG) formation. Stabilizes PRDM14 and OCT4 on chromatin in a homooligomerization- dependent manner (By similarity). Can repress the expression of MMP7 in a ZBTB33-dependent manner. [PMID: 10675041, PMID: 22498736, PMID: 9447981]
-   **HDAC3** Histone deacetylase 3; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4), and some other non-histone substrates. Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. [PMID: 16652147, PMID: 21059642, PMID: 26598521]
-   **KAT6A** Histone acetyltransferase KAT6A; Histone acetyltransferase that acetylates lysine residues in histone H3 and histone H4 (in vitro). Component of the MOZ/MORF complex which has a histone H3 acetyltransferase activity. May act as a transcriptional coactivator for RUNX1 and RUNX2. Acetylates p53/TP53 at 'Lys-120' and 'Lys-382' and controls its transcriptional activity via association with PML. [PMID: 11742995, PMID: 15331439, PMID: 16702405]
-   **EP300** Histone acetyltransferase p300; Functions as histone acetyltransferase and regulates transcription via chromatin remodeling. Acetylates all four core histones in nucleosomes. Histone acetylation gives an epigenetic tag for transcriptional activation. Mediates cAMP-gene regulation by binding specifically to phosphorylated CREB protein. Mediates acetylation of histone H3 at 'Lys-122' (H3K122ac), a modification that localizes at the surface of the histone octamer and stimulates transcription, possibly by promoting nucleosome instability. [PMID: 14752096, PMID: 16917507]
-   **FOS** Proto-oncogene c-Fos; Nuclear phosphoprotein which forms a tight but non-covalently linked complex with the JUN/AP-1 transcription factor. In the heterodimer, FOS and JUN/AP-1 basic regions each seems to interact with symmetrical DNA half sites. On TGF-beta activation, forms a multimeric SMAD3/SMAD4/JUN/FOS complex at the AP1/SMAD-binding site to regulate TGF-beta-mediated signaling. Has a critical function in regulating the development of cells destined to form and maintain the skeleton. [PMID: 11274169, PMID: 11641401]
-   **ELF2** ETS-related transcription factor Elf-2; Isoform 1 transcriptionally activates the LYN and BLK promoters and acts synergistically with RUNX1 to transactivate the BLK promoter. [PMID: 10207087, PMID: 14970218]
-   **ELF4** ETS-related transcription factor Elf-4; Transcriptional activator that binds to DNA sequences containing the consensus 5'-WGGA-3'. Transactivates promoters of the hematopoietic growth factor genes CSF2, IL3, IL8, and of the bovine lysozyme gene. Acts synergistically with RUNX1 to transactivate the IL3 promoter (By similarity). Also transactivates the PRF1 promoter in natural killer (NK) cells. Plays a role in the development and function of NK and NK T-cells and in innate immunity. [PMID: 10207087, PMID: 14970218]
-   **CCNK** Cyclin-K; Regulatory subunit of cyclin-dependent kinases that mediates activation of target kinases. Plays a role in transcriptional regulation via its role in regulating the phosphorylation of the C- terminal domain (CTD) of the large subunit of RNA polymerase II (POLR2A). [PMID: 28533407, PMID: 32296183]
-   **SMARCA4** Transcription activator BRG1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. Component of the CREST-BRG1 complex, a multiprotein complex that regulates promoter activation by orchestrating the calcium- dependent release of a repressor complex and the recruitment of an activator complex. [PMID: 20506188, PMID: 28533407]
-   **NCOR2** Nuclear receptor corepressor 2; Transcriptional corepressor. Mediates the transcriptional repression activity of some nuclear receptors by promoting chromatin condensation, thus preventing access of the basal transcription. Isoform 1 and isoform 4 have different affinities for different nuclear receptors. Involved in the regulation BCL6-dependent of the germinal center (GC) reactions, mainly through the control of the GC B-cells proliferation and survival. [PMID: 16042694, PMID: 17560331]
-   **RUNX1T1** Protein CBFA2T1; Transcriptional corepressor which facilitates transcriptional repression via its association with DNA-binding transcription factors and recruitment of other corepressors and histone-modifying enzymes. Can repress the expression of MMP7 in a ZBTB33-dependent manner. Can repress transactivation mediated by TCF12. Acts as a negative regulator of adipogenesis (By similarity). The AML1-MTG8/ETO fusion protein frequently found in leukemic cells is involved in leukemogenesis and contributes to hematopoietic stem/progenitor cell self-renewal. [PMID: 10882117, PMID: 22498736]
-   **SMARCC1** SWI/SNF complex subunit SMARCC1; Involved in transcriptional activation and repression of select genes by chromatin remodeling (alteration of DNA-nucleosome topology). Component of SWI/SNF chromatin remodeling complexes that carry out key enzymatic activities, changing chromatin structure by altering DNA-histone contacts within a nucleosome in an ATP-dependent manner. May stimulate the ATPase activity of the catalytic subunit of the complex. [PMID: 20506188, PMID: 28533407]
-   **SMAD3** Mothers against decapentaplegic homolog 3; Receptor-regulated SMAD (R-SMAD) that is an intracellular signal transducer and transcriptional modulator activated by TGF-beta (transforming growth factor) and activin type 1 receptor kinases. Binds the TRE element in the promoter region of many genes that are regulated by TGF-beta and, on formation of the SMAD3/SMAD4 complex, activates transcription. Also can form a SMAD3/SMAD4/JUN/FOS complex at the AP- 1/SMAD site to regulate TGF-beta-mediated transcription. [PMID: 10531362, PMID: 15897867]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 21150319, PMID: 29467282]
-   **TCF3** Transcription factor E2-alpha; Transcriptional regulator. Involved in the initiation of neuronal differentiation. Heterodimers between TCF3 and tissue-specific basic helix-loop-helix (bHLH) proteins play major roles in determining tissue-specific cell fate during embryogenesis, like muscle or early B- cell differentiation. Dimers bind DNA on E-box motifs: 5'-CANNTG-3'. Binds to the kappa-E2 site in the kappa immunoglobulin gene enhancer. Binds to IEB1 and IEB2, which are short DNA sequences in the insulin gene transcription control region. [PMID: 15333839, PMID: 28533407]
-   **RBM14** RNA-binding protein 14; Isoform 1 may function as a nuclear receptor coactivator, enhancing transcription through other coactivators such as NCOA6 and CITED1. Isoform 2, functions as a transcriptional repressor, modulating transcriptional activities of coactivators including isoform 1, NCOA6 and CITED1. Regulates centriole biogenesis by suppressing the formation of aberrant centriolar protein complexes in the cytoplasm and thus preserving mitotic spindle integrity. [PMID: 19585539, PMID: 28533407]
-   **JUN** Transcription factor AP-1; Transcription factor that recognizes and binds to the enhancer heptamer motif 5'-TGA[CG]TCA-3'. Promotes activity of NR5A1 when phosphorylated by HIPK3 leading to increased steroidogenic gene expression upon cAMP signaling pathway stimulation. Involved in activated KRAS-mediated transcriptional activation of USP28 in colorectal cancer (CRC) cells. Binds to the USP28 promoter in colorectal cancer (CRC) cells. Belongs to the bZIP family. Jun subfamily. [PMID: 11274169, PMID: 11641401]
-   **IL2** Interleukin-2; Produced by T-cells in response to antigenic or mitogenic stimulation, this protein is required for T-cell proliferation and other activities crucial to regulation of the immune response. Can stimulate B-cells, monocytes, lymphokine-activated killer cells, natural killer cells, and glioma cells. [PMID: 17377532, PMID: 22253733]
-   **TAL1** T-cell acute lymphocytic leukemia protein 1; Implicated in the genesis of hemopoietic malignancies. It may play an important role in hemopoietic differentiation. Serves as a positive regulator of erythroid differentiation (By similarity). [PMID: 19497860, PMID: 21179004]
-   **PML** Protein PML; Functions via its association with PML-nuclear bodies (PML- NBs) in a wide range of important cellular processes, including tumor suppression, transcriptional regulation, apoptosis, senescence, DNA damage response, and viral defense mechanisms. Acts as the scaffold of PML-NBs allowing other proteins to shuttle in and out, a process which is regulated by SUMO-mediated modifications and interactions. [PMID: 15331439, PMID: 18073335]
-   **CREBBP** CREB-binding protein; Acetylates histones, giving a specific tag for transcriptional activation. Also acetylates non- histone proteins, like DDX21, FBL, IRF2, MAFG, NCOA3, POLR1E/PAF53 and FOXO1. Binds specifically to phosphorylated CREB and enhances its transcriptional activity toward cAMP-responsive genes. Acts as a coactivator of ALX1. Acts as a circadian transcriptional coactivator which enhances the activity of the circadian transcriptional activators: NPAS2-ARNTL/BMAL1 and CLOCK-ARNTL/BMAL1 heterodimers. [PMID: 15331439, PMID: 16917507]
-   **HDAC2** Histone deacetylase 2; Responsible for the deacetylation of lysine residues on the N-terminal part of the core histones (H2A, H2B, H3 and H4). Histone deacetylation gives a tag for epigenetic repression and plays an important role in transcriptional regulation, cell cycle progression and developmental events. Histone deacetylases act via the formation of large multiprotein complexes. Forms transcriptional repressor complexes by associating with MAD, SIN3, YY1 and N-COR. [PMID: 18073335, PMID: 22498736]
-   **SUV39H1** Histone-lysine N-methyltransferase SUV39H1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. Also weakly methylates histone H1 (in vitro). H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 12917624, PMID: 16652147]
-   **DNMT1** DNA (cytosine-5)-methyltransferase 1; Methylates CpG residues. Preferentially methylates hemimethylated DNA. Associates with DNA replication sites in S phase maintaining the methylation pattern in the newly synthesized strand, that is essential for epigenetic inheritance. Associates with chromatin during G2 and M phases to maintain DNA methylation independently of replication. It is responsible for maintaining methylation patterns established in development. DNA methylation is coordinated with methylation of histones. Mediates transcriptional repression by direct binding to HDAC2. [PMID: 15735013, PMID: 28533407]
-   **CDK6** Cyclin-dependent kinase 6; Serine/threonine-protein kinase involved in the control of the cell cycle and differentiation; promotes G1/S transition. Phosphorylates pRB/RB1 and NPM1. Interacts with D-type G1 cyclins during interphase at G1 to form a pRB/RB1 kinase and controls the entrance into the cell cycle. Involved in initiation and maintenance of cell cycle exit during cell differentiation; prevents cell proliferation and regulates negatively cell differentiation, but is required for the proliferation of specific cell types (e. g. erythroid and hematopoietic cells). [PMID: 17431401, PMID: 25241761]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 19524548, PMID: 28536267]
-   **CTBP2** C-terminal-binding protein 2; Corepressor targeting diverse transcription regulators. Functions in brown adipose tissue (BAT) differentiation (By similarity); Belongs to the D-isomer specific 2-hydroxyacid dehydrogenase family. [PMID: 17635584, PMID: 30585266]
-   **ETS1** Protein C-ets-1; Transcription factor. Directly controls the expression of cytokine and chemokine genes in a wide variety of different cellular contexts. May control the differentiation, survival and proliferation of lymphoid cells. May also regulate angiogenesis through regulation of expression of genes controlling endothelial cell migration and invasion; Belongs to the ETS family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000300305 9606.ENSP00000376436](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000300305%0D9606.ENSP00000376436)]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
