
## Interactions with experimental support

-   **VCP** Transitional endoplasmic reticulum ATPase; Necessary for the fragmentation of Golgi stacks during mitosis and for their reassembly after mitosis. Involved in the formation of the transitional endoplasmic reticulum (tER). The transfer of membranes from the endoplasmic reticulum to the Golgi apparatus occurs via 50-70 nm transition vesicles which derive from part-rough, part-smooth transitional elements of the endoplasmic reticulum (tER). Vesicle budding from the tER is an ATP-dependent process. [PMID: 16723740, PMID: 26344197]
-   **TTC30B** Tetratricopeptide repeat protein 30B; Required for polyglutamylation of axonemal tubulin. Plays a role in anterograde intraflagellar transport (IFT), the process by which cilia precursors are transported from the base of the cilium to the site of their incorporation at the tip. [PMID: 27173435]
-   **AGR2** Anterior gradient protein 2 homolog; Required for MUC2 post-transcriptional synthesis and secretion. May play a role in the production of mucus by intestinal cells (By similarity). Proto-oncogene that may play a role in cell migration, cell differentiation and cell growth. Promotes cell adhesion. [PMID: 30575818]
-   **RETREG3** Reticulophagy regulator 3; Mediates NRF1-enhanced neurite outgrowth. Belongs to the RETREG family. [PMID: 32296183]
-   **SEC61B** Protein transport protein Sec61 subunit beta; Component of SEC61 channel-forming translocon complex that mediates transport of signal peptide-containing precursor polypeptides across endoplasmic reticulum (ER) (By similarity). Required for PKD1/Polycystin-1 biogenesis (By similarity). [PMID: 32788342]
-   **SEC11C** Signal peptidase complex catalytic subunit SEC11C; Component of the microsomal signal peptidase complex which removes signal peptides from nascent proteins as they are translocated into the lumen of the endoplasmic reticulum. [PMID: 32296183]
-   **SCN3B** Sodium channel subunit beta-3; Modulates channel gating kinetics. Causes unique persistent sodium currents. Inactivates the sodium channel opening more slowly than the subunit beta-1. Its association with NFASC may target the sodium channels to the nodes of Ranvier of developing axons and retain these channels at the nodes in mature myelinated axons (By similarity). [PMID: 32296183]
-   **RPS3** 40S ribosomal protein S3; Involved in translation as a component of the 40S small ribosomal subunit. Has endonuclease activity and plays a role in repair of damaged DNA. Cleaves phosphodiester bonds of DNAs containing altered bases with broad specificity and cleaves supercoiled DNA more efficiently than relaxed DNA. Displays high binding affinity for 7,8-dihydro- 8-oxoguanine (8-oxoG), a common DNA lesion caused by reactive oxygen species (ROS). Has also been shown to bind with similar affinity to intact and damaged DNA. [PMID: 26344197]
-   **RPL14** 60S ribosomal protein L14; Component of the large ribosomal subunit. Belongs to the eukaryotic ribosomal protein eL14 family. [PMID: 26344197]
-   **RNF5** E3 ubiquitin-protein ligase RNF5; Has E2-dependent E3 ubiquitin-protein ligase activity. May function together with E2 ubiquitin-conjugating enzymes UBE2D1/UBCH5A and UBE2D2/UBC4. Mediates ubiquitination of PXN/paxillin and Salmonella type III secreted protein sopA. May be involved in regulation of cell motility and localization of PXN/paxillin. Mediates the 'Lys-63'-linked polyubiquitination of JKAMP thereby regulating JKAMP function by decreasing its association with components of the proteasome and ERAD; the ubiquitination appears to involve E2 ubiquitin-conjugating enzyme UBE2N. [PMID: 32296183]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **REEP2** Receptor expression-enhancing protein 2; Required for endoplasmic reticulum (ER) network formation, shaping and remodeling. May enhance the cell surface expression of odorant receptors (By similarity); Belongs to the DP1 family. [PMID: 32296183]
-   **SLC25A3** Phosphate carrier protein, mitochondrial; Transport of phosphate groups from the cytosol to the mitochondrial matrix. Phosphate is cotransported with H(+). May play a role regulation of the mitochondrial permeability transition pore (mPTP). [PMID: 26344197]
-   **PVR** Poliovirus receptor; Mediates NK cell adhesion and triggers NK cell effector functions. Binds two different NK cell receptors: CD96 and CD226. These interactions accumulates at the cell-cell contact site, leading to the formation of a mature immunological synapse between NK cell and target cell. This may trigger adhesion and secretion of lytic granules and IFN-gamma and activate cytoxicity of activated NK cells. May also promote NK cell-target cell modular exchange, and PVR transfer to the NK cell. [PMID: 32296183]
-   **PSEN1** Presenilin-1 CTF subunit; Catalytic subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). Requires the presence of the other members of the gamma-secretase complex for protease activity. Plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 25959826]
-   **PPP2R1A** Serine/threonine-protein phosphatase 2A 65 kDa regulatory subunit A alpha isoform; The PR65 subunit of protein phosphatase 2A serves as a scaffolding molecule to coordinate the assembly of the catalytic subunit and a variable regulatory B subunit. Upon interaction with GNA12 promotes dephosphorylation of microtubule associated protein TAU/MAPT. Required for proper chromosome segregation and for centromeric localization of SGO1 in mitosis. [PMID: 26344197]
-   **PLEKHA4** Pleckstrin homology domain-containing family A member 4; Binds specifically to phosphatidylinositol 3-phosphate (PtdIns3P), but not to other phosphoinositides. [PMID: 31091453]
-   **NSUN5** Probable 28S rRNA (cytosine-C(5))-methyltransferase; S-adenosyl-L-methionine-dependent methyltransferase that specifically methylates the C(5) position of cytosine 3782 in 28S rRNA. [PMID: 26344197]
-   **NRAS** GTPase NRas; Ras proteins bind GDP/GTP and possess intrinsic GTPase activity. [PMID: 30194290]
-   **SLC10A6** Solute carrier family 10 member 6; Transports sulfoconjugated steroid hormones, as well as taurolithocholic acid-3-sulfate and sulfoconjugated pyrenes in a sodium-dependent manner; Belongs to the bile acid:sodium symporter (BASS) (TC 2.A.28) family. [PMID: 32296183]
-   **SNRNP70** U1 small nuclear ribonucleoprotein 70 kDa; Component of the spliceosomal U1 snRNP, which is essential for recognition of the pre-mRNA 5' splice-site and the subsequent assembly of the spliceosome. SNRNP70 binds to the loop I region of U1-snRNA. [Isoform 4]: Truncated isoforms that lack the RRM domain cannot bind U1-snRNA. [PMID: 29802200]
-   **SLC7A14** Probable cationic amino acid transporter; May be involved in arginine transport. Belongs to the amino acid-polyamine-organocation (APC) superfamily. Cationic amino acid transporter (CAT) (TC 2.A.3.3) family. [PMID: 32296183]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 21832049]
-   **VAPB** Vesicle-associated membrane protein-associated protein B/C; Participates in the endoplasmic reticulum unfolded protein response (UPR) by inducing ERN1/IRE1 activity. Involved in cellular calcium homeostasis regulation. [PMID: 26344197]
-   **UQCRC2** Cytochrome b-c1 complex subunit 2, mitochondrial; Component of the ubiquinol-cytochrome c oxidoreductase, a multisubunit transmembrane complex that is part of the mitochondrial electron transport chain which drives oxidative phosphorylation. [PMID: 26344197]
-   **UBC** Polyubiquitin-C; [Ubiquitin]: Exists either covalently attached to another protein, or free (unanchored). When covalently bound, it is conjugated to target proteins via an isopeptide bond either as a monomer (monoubiquitin), a polymer linked via different Lys residues of the ubiquitin (polyubiquitin chains) or a linear polymer linked via the initiator Met of the ubiquitin (linear polyubiquitin chains). [PMID: 28190767]
-   **TNRC6A** Trinucleotide repeat-containing gene 6A protein; Plays a role in RNA-mediated gene silencing by both micro- RNAs (miRNAs) and short interfering RNAs (siRNAs). Required for miRNA- dependent repression of translation and for siRNA-dependent endonucleolytic cleavage of complementary mRNAs by argonaute family proteins. As a scaffolding protein, associates with argonaute proteins bound to partially complementary mRNAs, and can simultaneously recruit CCR4-NOT and PAN deadenylase complexes. [PMID: 28813667]
-   **TMX2** Thioredoxin related transmembrane protein 2. [PMID: 32296183]
-   **TMPRSS2** Transmembrane protease serine 2 non-catalytic chain; Serine protease that proteolytically cleaves and activates the viral spike glycoproteins which facilitate virus-cell membrane fusions; spike proteins are synthesized and maintained in precursor intermediate folding states and proteolysis permits the refolding and energy release required to create stable virus-cell linkages and membrane coalescence. [PMID: 32296183]
-   **TMEM30B** Cell cycle control protein 50B; Accessory component of a P4-ATPase flippase complex which catalyzes the hydrolysis of ATP coupled to the transport of aminophospholipids from the outer to the inner leaflet of various membranes and ensures the maintenance of asymmetric distribution of phospholipids. Phospholipid translocation seems also to be implicated in vesicle formation and in uptake of lipid signaling molecules. The beta subunit may assist in binding of the phospholipid substrate (Probable). [PMID: 32296183]
-   **TLCD4** TLC domain containing 4. [PMID: 32296183]
-   **TIMMDC1** Complex I assembly factor TIMMDC1, mitochondrial; Chaperone protein involved in the assembly of the mitochondrial NADH:ubiquinone oxidoreductase complex (complex I). Participates in constructing the membrane arm of complex I. Belongs to the Tim17/Tim22/Tim23 family. [PMID: 32296183]
-   **TES** Testin; Scaffold protein that may play a role in cell adhesion, cell spreading and in the reorganization of the actin cytoskeleton. Plays a role in the regulation of cell proliferation. May act as a tumor suppressor. Inhibits tumor cell growth. [PMID: 28378594]
-   **TCTN3** Tectonic-3; Part of the tectonic-like complex which is required for tissue-specific ciliogenesis and may regulate ciliary membrane composition (By similarity). May be involved in apoptosis regulation. Necessary for signal transduction through the sonic hedgehog (Shh) signaling pathway. [PMID: 26638075]
-   **TCTN2** Tectonic-2; Component of the tectonic-like complex, a complex localized at the transition zone of primary cilia and acting as a barrier that prevents diffusion of transmembrane proteins between the cilia and plasma membranes. Required for hedgehog signaling transduction (By similarity). [PMID: 26638075]
-   **STOM** Erythrocyte band 7 integral membrane protein; Regulates ion channel activity and transmembrane ion transport. Regulates ASIC2 and ASIC3 channel activity; Belongs to the band 7/mec-2 family. [PMID: 32296183]
-   **SSR4** Translocon-associated protein subunit delta; TRAP proteins are part of a complex whose function is to bind calcium to the ER membrane and thereby regulate the retention of ER resident proteins; Belongs to the TRAP-delta family. [PMID: 26344197]
-   **SPAG4** Sperm-associated antigen 4 protein; Involved in spermatogenesis. Required for sperm head formation but not required to establish and maintain general polarity of the sperm head. Required for anchoring and organization of the manchette. Required for targeting of SUN3 and probably SYNE1 through a probable SUN1:SYNE3 LINC complex to the nuclear envelope and involved in accurate posterior sperm head localization of the complex. May anchor SUN3 the nuclear envelope. Involved in maintenance of the nuclear envelope integrity. [PMID: 32296183]
-   **NR2C2** Nuclear receptor subfamily 2 group C member 2; Orphan nuclear receptor that can act as a repressor or activator of transcription. An important repressor of nuclear receptor signaling pathways such as retinoic acid receptor, retinoid X, vitamin D3 receptor, thyroid hormone receptor and estrogen receptor pathways. May regulate gene expression during the late phase of spermatogenesis. Together with NR2C1, forms the core of the DRED (direct repeat erythroid-definitive) complex that represses embryonic and fetal globin transcription including that of GATA1. [PMID: 30463901]
-   **NEDD4L** E3 ubiquitin-protein ligase NEDD4-like; E3 ubiquitin-protein ligase which accepts ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Inhibits TGF- beta signaling by triggering SMAD2 and TGFBR1 ubiquitination and proteasome-dependent degradation. Promotes ubiquitination and internalization of various plasma membrane channels such as ENaC, SCN2A/Nav1. 2, SCN3A/Nav1. 3, SCN5A/Nav1. 5, SCN9A/Nav1. 7, SCN10A/Nav1. 8, KCNA3/Kv1. 3, KCNH2, EAAT1, KCNQ2/Kv7. 2, KCNQ3/Kv7. 3 or CLC5. [PMID: 19953087]
-   **MYC** Myc proto-oncogene protein; Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3'. Activates the transcription of growth-related genes. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release (By similarity). [PMID: 20195357]
-   **CYB561** Cytochrome b561; Secretory vesicle-specific electron transport protein. [PMID: 32296183]
-   **ESR1** Estrogen receptor; Nuclear hormone receptor. The steroid hormones and their receptors are involved in the regulation of eukaryotic gene expression and affect cellular proliferation and differentiation in target tissues. Ligand-dependent nuclear transactivation involves either direct homodimer binding to a palindromic estrogen response element (ERE) sequence or association with other DNA-binding transcription factors, such as AP-1/c-Jun, c-Fos, ATF-2, Sp1 and Sp3, to mediate ERE- independent signaling. [PMID: 31527615]
-   **ERGIC3** Endoplasmic reticulum-Golgi intermediate compartment protein 3; Possible role in transport between endoplasmic reticulum and Golgi; Belongs to the ERGIC family. [PMID: 32296183]
-   **ELAVL1** ELAV-like protein 1; RNA-binding protein
