
## Interactions with experimental support

-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 10759471, PMID: 11317942, PMID: 22806587, PMID: 9261179]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 10048303, PMID: 2190106, PMID: 32814053]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 10209959, PMID: 9042371, PMID: 9428387]
-   **CTSG** Cathepsin G; Serine protease with trypsin- and chymotrypsin-like specificity. Cleaves complement C3. Has antibacterial activity against the Gram-negative bacterium P.aeruginosa, antibacterial activity is inhibited by LPS from P.aeruginosa, Z-Gly-Leu-Phe-CH2Cl and phenylmethylsulfonyl fluoride. [PMID: 10512690, PMID: 8849841, PMID: 9698370]
-   **DDX19B** ATP-dependent RNA helicase DDX19B; DEAD-box helicase 19B. [PMID: 26186194, PMID: 28514442]
-   **CTRC** Chymotrypsin-C; Regulates activation and degradation of trypsinogens and procarboxypeptidases by targeting specific cleavage sites within their zymogen precursors. Has chymotrypsin-type protease activity and hypocalcemic activity. [PMID: 8718849, PMID: 9635374]
-   **C16orf70** UPF0183 protein C16orf70; Chromosome 16 open reading frame 70; Belongs to the UPF0183 family. [PMID: 26186194, PMID: 28514442]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 8011628, PMID: 8718849]
-   **CELA1** Chymotrypsin-like elastase family member 1; Acts upon elastin. [PMID: 2456771, PMID: 7759598]
-   **GDPD1** Lysophospholipase D GDPD1; Hydrolyzes lysoglycerophospholipids to produce lysophosphatidic acid (LPA) and the corresponding amines. Shows a preference for 1-O-alkyl-sn-glycero-3-phosphocholine (lyso-PAF), lysophosphatidylethanolamine (lyso-PE) and lysophosphatidylcholine (lyso-PC). May be involved in bioactive N-acylethanolamine biosynthesis. Does not display glycerophosphodiester phosphodiesterase activity, since it cannot hydrolyze either glycerophosphoinositol or glycerophosphocholine. [PMID: 26186194, PMID: 28514442]
-   **SERPINA3** Alpha-1-antichymotrypsin His-Pro-less; Although its physiological function is unclear, it can inhibit neutrophil cathepsin G and mast cell chymase, both of which can convert angiotensin-1 to the active angiotensin-2. [PMID: 14668352, PMID: 14668352]
-   **POLA1** DNA polymerase alpha catalytic subunit; Catalytic subunit of the DNA polymerase alpha complex (also known as the alpha DNA polymerase-primase complex) which plays an essential role in the initiation of DNA synthesis. During the S phase of the cell cycle, the DNA polymerase alpha complex (composed of a catalytic subunit POLA1, a regulatory subunit POLA2 and two primase subunits PRIM1 and PRIM2) is recruited to DNA at the replicative forks via direct interactions with MCM10 and WDHD1. [PMID: 3490907]
-   **PITX3** Pituitary homeobox 3; Transcriptional regulator which is important for the differentiation and maintenance of meso-diencephalic dopaminergic (mdDA) neurons during development. In addition to its importance during development, it also has roles in the long-term survival and maintenance of the mdDA neurons. Activates NR4A2/NURR1-mediated transcription of genes such as SLC6A3, SLC18A2, TH and DRD2 which are essential for development of mdDA neurons. [PMID: 22278372]
-   **NFKB1** Nuclear factor NF-kappa-B p105 subunit; NF-kappa-B is a pleiotropic transcription factor present in almost all cell types and is the endpoint of a series of signal transduction events that are initiated by a vast array of stimuli related to many biological processes such as inflammation, immunity, differentiation, cell growth, tumorigenesis and apoptosis. NF-kappa-B is a homo- or heterodimeric complex formed by the Rel-like domain- containing proteins RELA/p65, RELB, NFKB1/p105, NFKB1/p50, REL and NFKB2/p52 and the heterodimeric p65-p50 complex appears to be most abundant one. [PMID: 21988832]
-   **NSD2** Histone-lysine N-methyltransferase NSD2; Histone methyltransferase with histone H3 'Lys-27' (H3K27me) methyltransferase activity forming trimethylated 'Lys-27' (H3K27me3). Isoform 2 may act as a transcription regulator that binds DNA and suppresses IL5 transcription through HDAC recruitment. [PMID: 24981860]
-   **MPI** Mannose-6-phosphate isomerase; Involved in the synthesis of the GDP-mannose and dolichol- phosphate-mannose required for a number of critical mannosyl transfer reactions; Belongs to the mannose-6-phosphate isomerase type 1 family. [PMID: 28514442]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 1311327]
-   **POLR1H** DNA-directed RNA polymerase I subunit RPA12; DNA-dependent RNA polymerase catalyzes the transcription of DNA into RNA using the four ribonucleoside triphosphates as substrates. Component of RNA polymerase I which synthesizes ribosomal RNA precursors. [PMID: 21988832]
-   **ABCC5** Multidrug resistance-associated protein 5; Acts as a multispecific organic anion pump which can transport nucleotide analogs; Belongs to the ABC transporter superfamily. ABCC family. Conjugate transporter (TC 3.A.1.208) subfamily. [PMID: 21988832]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 22079093]
-   **SENP2** Sentrin-specific protease 2; Protease that catalyzes two essential functions in the SUMO pathway. The first is the hydrolysis of an alpha-linked peptide bond at the C-terminal end of the small ubiquitin-like modifier (SUMO) propeptides, SUMO1, SUMO2 and SUMO3 leading to the mature form of the proteins. The second is the deconjugation of SUMO1, SUMO2 and SUMO3 from targeted proteins, by cleaving an epsilon-linked peptide bond between the C-terminal glycine of the mature SUMO and the lysine epsilon-amino group of the target protein. [PMID: 29969578]
-   **LAMP2** Lysosome-associated membrane glycoprotein 2; Plays an important role in chaperone-mediated autophagy, a process that mediates lysosomal degradation of proteins in response to various stresses and as part of the normal turnover of proteins with a long biological half-live. Functions by binding target proteins, such as GAPDH and MLLT11, and targeting them for lysosomal degradation. Plays a role in lysosomal protein degradation in response to starvation (By similarity). Required for the fusion of autophagosomes with lysosomes during autophagy. [PMID: 32814053]
-   **SGCD** Delta-sarcoglycan; Component of the sarcoglycan complex, a subcomplex of the dystrophin-glycoprotein complex which forms a link between the F-actin cytoskeleton and the extracellular matrix. [PMID: 23414517]
-   **SH3GLB1** Endophilin-B1; May be required for normal outer mitochondrial membrane dynamics. Required for coatomer-mediated retrograde transport in certain cells (By similarity). May recruit other proteins to membranes with high curvature. May promote membrane fusion. Involved in activation of caspase-dependent apoptosis by promoting BAX/BAK1 activation. Isoform 1 acts proapoptotic in fibroblasts (By similarity). Involved in caspase- independent apoptosis during nutrition starvation and involved in the regulation of autophagy. [PMID: 32814053]
-   **SINHCAF** SIN3-HDAC complex-associated factor; Subunit of the Sin3 deacetylase complex (Sin3/HDAC), this subunit is important for the repression of genes encoding components of the TGF-beta signaling pathway. Core component of a SIN3A complex (composed of at least SINHCAF, SIN3A, HDAC1, SAP30, RBBP4, OGT and TET1) present in embryonic stem (ES) cells. [PMID: 28514442]
-   **SNX27** Sorting nexin-27; Involved in the retrograde transport from endosome to plasma membrane, a trafficking pathway that promotes the recycling of internalized transmembrane proteins. Following internalization, endocytosed transmembrane proteins are delivered to early endosomes and recycled to the plasma membrane instead of being degraded in lysosomes. [PMID: 28514442]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 32814053]
-   **TBC1D22B** TBC1 domain family member 22B; May act as a GTPase-activating protein for Rab family protein(s). [PMID: 28514442]
-   **VPS29** Vacuolar protein sorting-associated protein 29; Acts as component of the retromer cargo-selective complex (CSC). The CSC is believed to be the core functional component of retromer or respective retromer complex variants acting to prevent missorting of selected transmembrane cargo proteins into the lysosomal degradation pathway. The recruitment of the CSC to the endosomal membrane involves RAB7A and SNX3. [PMID: 32814053]
-   **VPS33A** Vacuolar protein sorting-associated protein 33A; Plays a role in vesicle-mediated protein trafficking to lysosomal compartments including the endocytic membrane transport and autophagic pathways. Believed to act as a core component of the putative HOPS and CORVET endosomal tethering complexes which are proposed to be involved in the Rab5-to-Rab7 endosome conversion probably implicating MON1A/B, and via binding SNAREs and SNARE complexes to mediate tethering and docking events during SNARE-mediated membrane fusion. [PMID: 32814053]
-   **LMNB1** Lamin-B1; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. [PMID: 21988832]
-   **KLK13** Kallikrein-13; Kallikrein related peptidase 13. [PMID: 14687906]
-   **LAMC3** Laminin subunit gamma-3; Binding to cells via a high affinity receptor, laminin is thought to mediate the attachment, migration and organization of cells into tissues during embryonic development by interacting with other extracellular matrix components. [PMID: 21988832]
-   **CTRL** Chymotrypsin-like protease CTRL-1; Chymotrypsin like; Belongs to the peptidase S1 family. [PMID: 8267879]
-   **ADH1B** All-trans-retinol dehydrogenase [NAD(+)] ADH1B; Catalyzes the NAD-dependent oxidation of all-trans-retinol and its derivatives such as all-trans-4-hydroxyretinol and may participate to retinoid metabolism. In vitro can also catalyzes the NADH-dependent reduction of all-trans- retinal and its derivatives such as all-trans-4-oxoretinal. Catalyzes in the oxidative direction with higher efficiency. Has the same affinity for all-trans-4-hydroxyretinol and all-trans-4-oxoretinal. [PMID: 21988832]
-   **ATP6V1A** V-type proton ATPase catalytic subunit A; Catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase vacuolar ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. In aerobic conditions, involved in intracellular iron homeostasis, thus triggering the activity of Fe(2+) prolyl hydroxylase (PHD) enzymes, and leading to HIF1A hydroxylation and subsequent proteasomal degradation. May play a role in neurite development and synaptic connectivity ; Belongs to the ATPase alpha/beta chains family. [PMID: 21674799]
-   **ATP6V1B1** V-type proton ATPase subunit B, kidney isoform; Non-catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells; Belongs to the ATPase alpha/beta chains family. [PMID: 21674799]
-   **C1QBP** Complement component 1 Q subcomponent-binding protein, mitochondrial; Is believed to be a multifunctional and multicompartmental protein involved in inflammation and infection processes, ribosome biogenesis, protein synthesis in mitochondria, regulation of apoptosis, transcriptional regulation and pre-mRNA splicing. At the cell surface is thought to act as an endothelial receptor for plasma proteins of the complement and kallikrein-kinin cascades. [PMID: 28565870]
-   **CASP6** Caspase-6 subunit p11; Involved in the activation cascade of caspases responsible for apoptosis execution. Cleaves poly(ADP-ribose) polymerase in vitro, as well as lamins. Overexpression promotes programmed cell death; Belongs to the peptidase C14A family. [PMID: 32814053]
-   **CDK15** Cyclin-dependent kinase 15; Serine/threonine-protein kinase that acts like an antiapoptotic protein that counters TRAIL/TNFSF10-induced apoptosis by inducing phosphorylation of BIRC5 at 'Thr-34'. [PMID: 28514442]
-   **CMA1** Chymase; Major secreted protease of mast cells with suspected roles in vasoactive peptide generation, extracellular matrix degradation, and regulation of gland secretion. [PMID: 8226889]
-   **CTRB1** Chymotrypsinogen B1; Belongs to the peptidase S1 family. [PMID: 2435303]
-   **DDX31** Probable ATP-dependent RNA helicase DDX31; Probable ATP-dependent RNA helicase (By similarity). Plays a role in ribosome biogenesis and TP53/p53 regulation through its interaction with NPM1 ; Belongs to the DEAD box helicase family. DDX31/DBP7 subfamily. [PMID: 28514442]
-   **KLK4** Kallikrein-4; Has a major role in enamel formation. Required during the maturation stage of tooth development for clearance of enamel proteins and normal structural patterning of the crystalline matrix (By similarity). [PMID: 11735417]
-   **DNAJC1** DnaJ homolog subfamily C member 1; May modulate protein synthesis. [PMID: 14668352]
-   **ERBB2** Receptor tyrosine-protein kinase erbB-2; Protein tyrosine kinase that is part of several cell surface receptor complexes, but that apparently needs a coreceptor for ligand binding. Essential component of a neuregulin-receptor complex, although neuregulins do not interact with it alone. GP30 is a potential ligand for this receptor. Regulates outgrowth and stabilization of peripheral microtubules (MTs). Upon ERBB2 activation, the MEMO1-RHOA-DIAPH1 signaling pathway elicits the phosphorylation and thus the inhibition of GSK3B at cell membrane. [PMID: 10829039]
-   **F5** Coagulation factor V heavy chain; Central regulator of hemostasis. It serves as a critical cofactor for the prothrombinase activity of factor Xa that results in the activation of prothrombin to thrombin. [PMID: 8216224]
-   **FANCD2** Fanconi anemia group D2 protein; Required for maintenance of chromosomal stability. Promotes accurate and efficient pairing of homologs during meiosis. Involved in the repair of DNA double-strand breaks, both by homologous recombination and single-strand annealing. May participate in S phase and G2 phase checkpoint activation upon DNA damage. Plays a role in preventing breakage and loss of missegregating chromatin at the end of cell division, particularly after replication stress. [PMID: 31180492]
-   **FGF11** Fibroblast growth factor 11; Probably involved in nervous system development and function; Belongs to the heparin-binding growth factors family. [PMID: 28027390]
-   **GZMM** Granzyme M; Cleaves peptide substrates after methionine, leucine, and norleucine. Physiological substrates include EZR, alpha-tubulins and the apoptosis inhibitor BIRC5/Survivin. Promotes caspase activation and subsequent apoptosis of target cells. [PMID: 15494398]
-   **HOXB1** Homeobox protein Hox-B1; Sequence-specific transcription factor which is part of a developmental regulatory system that provides cells with specific positional identities on the anterior-posterior axis. Acts on the anterior body structures. [PMID: 123121]
-   **ADAMTS4** A disintegrin and metalloproteinase with thrombospondin motifs 4; Cleaves aggrecan, a cartilage proteoglycan, and may be involved in its turnover. May play an important role in the destruction of aggrecan in arthritic diseases. Could also be a critical factor in the exacerbation of neurodegeneration in Alzheimer disease. Cleaves aggrecan at the '392-Glu-|-Ala-393' site. [PMID: 16099106]
-   **ZIC1** Zinc finger protein ZIC 1; Acts as a transcriptional activator. Involved in neurogenesis. Plays important roles in the early stage of organogenesis of the CNS, as well as during dorsal spinal cord development and maturation of the cerebellum. Involved in the spatial distribution of mossy fiber (MF) neurons within the pontine gray nucleus (PGN). Plays a role in the regulation of MF axon pathway choice. Promotes MF migration towards ipsilaterally-located cerebellar territories. May have a role in shear flow mechanotransduction in osteocytes. [PMID: 28514442]

## Interactions with text mining support

-   **CTRB2** Chymotrypsinogen B2; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000303963](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000303963)]
-   **A2M** Alpha-2-macroglobulin; Is able to inhibit all four classes of proteinases by a unique 'trapping' mechanism. This protein has a peptide stretch, called the 'bait region' which contains specific cleavage sites for different proteinases. When a proteinase cleaves the bait region, a conformational change is induced in the protein which traps the proteinase. The entrapped enzyme remains active against low molecular weight substrates (activity against high molecular weight substrates is greatly reduced). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000323929](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000323929)]
-   **ORM1** Alpha-1-acid glycoprotein 1; Functions as transport protein in the blood stream. Binds various ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability in the body. Appears to function in modulating the activity of the immune system during the acute-phase reaction; Belongs to the calycin superfamily. Lipocalin family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000259396](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000259396)]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000252486](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000252486)]
-   **ALB** Serum albumin; Serum albumin, the main protein of plasma, has a good binding capacity for water, Ca(2+), Na(+), K(+), fatty acids, hormones, bilirubin and drugs (Probable). Its main function is the regulation of the colloidal osmotic pressure of blood (Probable). Major zinc transporter in plasma, typically binds about 80% of all plasma zinc. Major calcium and magnesium transporter in plasma, binds approximately 45% of circulating calcium and magnesium in plasma (By similarity). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000295897](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000295897)]
-   **ORM2** Alpha-1-acid glycoprotein 2; Functions as transport protein in the blood stream. Binds various hydrophobic ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability. Appears to function in modulating the activity of the immune system during the acute-phase reaction. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000394936](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000394936)]
-   **HP** Haptoglobin alpha chain; As a result of hemolysis, hemoglobin is found to accumulate in the kidney and is secreted in the urine. Haptoglobin captures, and combines with free plasma hemoglobin to allow hepatic recycling of heme iron and to prevent kidney damage. Haptoglobin also acts as an antioxidant, has antibacterial activity, and plays a role in modulating many aspects of the acute phase response. Hemoglobin/haptoglobin complexes are rapidly cleared by the macrophage CD163 scavenger receptor expressed on the surface of liver Kupfer cells through an endocytic lysosomal degradation pathway. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540 9606.ENSP00000348170](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000450540%0D9606.ENSP00000348170)]
