
## Interactions with experimental support

-   **PLAU** Urokinase-type plasminogen activator short chain A; Specifically cleaves the zymogen plasminogen to form the active enzyme plasmin. [PMID: 21199867, PMID: 2161846, PMID: 22449964, PMID: 2544876, PMID: 3090045, PMID: 9184208]
-   **VTN** Vitronectin V10 subunit; Vitronectin is a cell adhesion and spreading factor found in serum and tissues. Vitronectin interact with glycosaminoglycans and proteoglycans. Is recognized by certain members of the integrin family and serves as a cell-to-substrate adhesion molecule. Inhibitor of the membrane-damaging effect of the terminal cytolytic complement pathway. [PMID: 11113116, PMID: 11796824, PMID: 12808446, PMID: 8830783, PMID: 9065424]
-   **PLAT** Tissue-type plasminogen activator chain A; Converts the abundant, but inactive, zymogen plasminogen to plasmin by hydrolyzing a single Arg-Val bond in plasminogen. By controlling plasmin-mediated proteolysis, it plays an important role in tissue remodeling and degradation, in cell migration and many other physiopathological events. Plays a direct role in facilitating neuronal migration; Belongs to the peptidase S1 family. [PMID: 2110366, PMID: 22449964, PMID: 3090045, PMID: 8607113]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 25416956, PMID: 32296183]
-   **ORM1** Alpha-1-acid glycoprotein 1; Functions as transport protein in the blood stream. Binds various ligands in the interior of its beta-barrel domain. Also binds synthetic drugs and influences their distribution and availability in the body. Appears to function in modulating the activity of the immune system during the acute-phase reaction; Belongs to the calycin superfamily. Lipocalin family. [PMID: 11418606, PMID: 16272158]
-   **SERPINE1** Plasminogen activator inhibitor 1; Serine protease inhibitor. Inhibits TMPRSS7. Is a primary inhibitor of tissue-type plasminogen activator (PLAT) and urokinase-type plasminogen activator (PLAU). As PLAT inhibitor, it is required for fibrinolysis down-regulation and is responsible for the controlled degradation of blood clots. As PLAU inhibitor, it is involved in the regulation of cell adhesion and spreading. Acts as a regulator of cell migration, independently of its role as protease inhibitor. It is required for stimulation of keratinocyte migration during cutaneous injury repair. [PMID: 10731421, PMID: 10731421]
-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 25416956, PMID: 32296183]
-   **F2** Activation peptide fragment 1; Thrombin, which cleaves bonds after Arg and Lys, converts fibrinogen to fibrin and activates factors V, VII, VIII, XIII, and, in complex with thrombomodulin, protein C. Functions in blood homeostasis, inflammation and wound healing; Belongs to the peptidase S1 family. [PMID: 10543954, PMID: 12709053]
-   **TMEM237** Transmembrane protein 237; Component of the transition zone in primary cilia. Required for ciliogenesis; Belongs to the TMEM237 family. [PMID: 32296183]
-   **TLX3** T cell leukemia homeobox 3. [PMID: 32296183]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 10967118]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 25416956]
-   **PTBP3** Polypyrimidine tract-binding protein 3; RNA-binding protein that mediates pre-mRNA alternative splicing regulation. Plays a role in the regulation of cell proliferation, differentiation and migration. Positive regulator of EPO-dependent erythropoiesis. Participates in cell differentiation regulation by repressing tissue-specific exons. Promotes FAS exon 6 skipping. Binds RNA, preferentially to both poly(G) and poly(U). [PMID: 22575643]
-   **PSMB1** Proteasome subunit beta type-1; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21135093]
-   **PSMA3** Proteasome subunit alpha type-3; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 21135093]
-   **PLG** Plasmin heavy chain A, short form; Plasmin dissolves the fibrin of blood clots and acts as a proteolytic factor in a variety of other processes including embryonic development, tissue remodeling, tumor invasion, and inflammation. In ovulation, weakens the walls of the Graafian follicle. It activates the urokinase-type plasminogen activator, collagenases and several complement zymogens, such as C1 and C5. Cleavage of fibronectin and laminin leads to cell detachment and apoptosis. Also cleaves fibrin, thrombospondin and von Willebrand factor. [PMID: 11113116]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **UBQLN4** Ubiquilin-4; Regulator of protein degradation that mediates the proteasomal targeting of misfolded, mislocalized or accumulated proteins. Acts by binding polyubiquitin chains of target proteins via its UBA domain and by interacting with subunits of the proteasome via its ubiquitin-like domain. Key regulator of DNA repair that represses homologous recombination repair: in response to DNA damage, recruited to sites of DNA damage following phosphorylation by ATM and acts by binding and removing ubiquitinated MRE11 from damaged chromatin, leading to MRE11 degradation by the proteasome. [PMID: 16713569]
-   **PITX1** Pituitary homeobox 1; Sequence-specific transcription factor that binds gene promoters and activates their transcription. May play a role in the development of anterior structures, and in particular, the brain and facies and in specifying the identity or structure of hindlimb. Belongs to the paired homeobox family. Bicoid subfamily. [PMID: 32296183]
-   **USF2** Upstream stimulatory factor 2; Transcription factor that binds to a symmetrical DNA sequence (E-boxes) (5'-CACGTG-3') that is found in a variety of viral and cellular promoters. [PMID: 23991099]
-   **NOS2** Nitric oxide synthase, inducible; Produces nitric oxide (NO) which is a messenger molecule with diverse functions throughout the body. In macrophages, NO mediates tumoricidal and bactericidal actions. Also has nitrosylase activity and mediates cysteine S-nitrosylation of cytoplasmic target proteins such PTGS2/COX2 (By similarity). [PMID: 23438482]
-   **ACTN4** Alpha-actinin-4; F-actin cross-linking protein which is thought to anchor actin to a variety of intracellular structures. This is a bundling protein (Probable). Probably involved in vesicular trafficking via its association with the CART complex. The CART complex is necessary for efficient transferrin receptor recycling but not for EGFR degradation. Involved in tight junction assembly in epithelial cells probably through interaction with MICALL2. Links MICALL2 to the actin cytoskeleton and recruits it to the tight junctions (By similarity). [PMID: 15493875]
-   **ANP32A** Acidic leucine-rich nuclear phosphoprotein 32 family member A; Implicated in a number of cellular processes, including proliferation, differentiation, caspase-dependent and caspase- independent apoptosis, suppression of transformation (tumor suppressor), inhibition of protein phosphatase 2A, regulation of mRNA trafficking and stability in association with ELAVL1, and inhibition of acetyltransferases as part of the INHAT (inhibitor of histone acetyltransferases) complex. Plays a role in E4F1-mediated transcriptional repression. Belongs to the ANP32 family. [PMID: 30833792]
-   **HSD17B11** Estradiol 17-beta-dehydrogenase 11; Can convert androstan-3-alpha,17-beta-diol (3-alpha-diol) to androsterone in vitro, suggesting that it may participate in androgen metabolism during steroidogenesis. May act by metabolizing compounds that stimulate steroid synthesis and/or by generating metabolites that inhibit it. Has no activity toward DHEA (dehydroepiandrosterone), or A- dione (4-androste-3,17-dione), and only a slight activity toward testosterone to A-dione. Tumor-associated antigen in cutaneous T-cell lymphoma. [PMID: 32296183]
-   **ASS1** Argininosuccinate synthase; One of the enzymes of the urea cycle, the metabolic pathway transforming neurotoxic amonia produced by protein catabolism into inocuous urea in the liver of ureotelic animals. Catalyzes the formation of arginosuccinate from aspartate, citrulline and ATP and together with ASL it is responsible for the biosynthesis of arginine in most body tissues; Belongs to the argininosuccinate synthase family. Type 1 subfamily. [PMID: 31536960]
-   **CFTR** Cystic fibrosis transmembrane conductance regulator; Epithelial ion channel that plays an important role in the regulation of epithelial ion and water transport and fluid homeostasis. Mediates the transport of chloride ions across the cell membrane. Channel activity is coupled to ATP hydrolysis. The ion channel is also permeable to HCO(3-); selectivity depends on the extracellular chloride concentration. Exerts its function also by modulating the activity of other ion channels and transporters. Plays an important role in airway fluid homeostasis. [PMID: 29924966]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 7521069]
-   **ERP29** Endoplasmic reticulum resident protein 29; Does not seem to be a disulfide isomerase. Plays an important role in the processing of secretory proteins within the endoplasmic reticulum (ER), possibly by participating in the folding of proteins in the ER. [PMID: 30833792]
-   **FBLN5** Fibulin-5; Essential for elastic fiber formation, is involved in the assembly of continuous elastin (ELN) polymer and promotes the interaction of microfibrils and ELN. Stabilizes and organizes elastic fibers in the skin, lung and vasculature (By similarity). Promotes adhesion of endothelial cells through interaction of integrins and the RGD motif. Vascular ligand for integrin receptors which may play a role in vascular development and remodeling. May act as an adapter that mediates the interaction between FBN1 and ELN. Belongs to the fibulin family. [PMID: 19755719]
-   **FBN1** Fibrillin-1; [Fibrillin-1]: Structural component of the 10-12 nm diameter microfibrils of the extracellular matrix, which conveys both structural and regulatory properties to load-bearing connective tissues. Fibrillin-1-containing microfibrils provide long-term force bearing structural support. In tissues such as the lung, blood vessels and skin, microfibrils form the periphery of the elastic fiber, acting as a scaffold for the deposition of elastin. [PMID: 19755719]
-   **GANAB** Neutral alpha-glucosidase AB; Catalytic subunit of glucosidase II that cleaves sequentially the 2 innermost alpha-1,3-linked glucose residues from the Glc(2)Man(9)GlcNAc(2) oligosaccharide precursor of immature glycoproteins. Required for PKD1/Polycystin-1 and PKD2/Polycystin-2 maturation and localization to the cell surface and cilia ; Belongs to the glycosyl hydrolase 31 family. [PMID: 30833792]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 30833792]
-   **LRP2** Low-density lipoprotein receptor-related protein 2; Multiligand endocytic receptor (By similarity). Acts together with CUBN to mediate endocytosis of high-density lipoproteins (By similarity). Mediates receptor-mediated uptake of polybasic drugs such as aprotinin, aminoglycosides and polymyxin B (By similarity). In the kidney, mediates the tubular uptake and clearance of leptin (By similarity). Also mediates transport of leptin across the blood-brain barrier through endocytosis at the choroid plexus epithelium (By similarity). [PMID: 8344937]
-   **IGFBP5** Insulin-like growth factor-binding protein 5; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. [PMID: 9202242]
-   **KLK2** Kallikrein-2; Glandular kallikreins cleave Met-Lys and Arg-Ser bonds in kininogen to release Lys-bradykinin; Belongs to the peptidase S1 family. Kallikrein subfamily. [PMID: 10209959]
-   **KRT18** Keratin, type I cytoskeletal 18; Involved in the uptake of thrombin-antithrombin complexes by hepatic cells (By similarity). When phosphorylated, plays a role in filament reorganization. Involved in the delivery of mutated CFTR to the plasma membrane. Together with KRT8, is involved in interleukin-6 (IL-6)-mediated barrier protection. [PMID: 15493875]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 24623722]
-   **LOX** Protein-lysine 6-oxidase, short form; Responsible for the post-translational oxidative deamination of peptidyl lysine residues in precursors to fibrous collagen and elastin. Regulator of Ras expression. May play a role in tumor suppression. Plays a role in the aortic wall architecture (By similarity); Belongs to the lysyl oxidase family. [PMID: 19755719]
-   **LRP1** Low-density lipoprotein receptor-related protein 1 intracellular domain; Endocytic receptor involved in endocytosis and in phagocytosis of apoptotic cells. Required for early embryonic development. Involved in cellular lipid homeostasis. Involved in the plasma clearance of chylomicron remnants and activated LRPAP1 (alpha 2- macroglobulin), as well as the local metabolism of complexes between plasminogen activators and their endogenous inhibitors. [PMID: 15001579]
-   **LRP1B** Low-density lipoprotein receptor-related protein 1B; Potential cell surface proteins that bind and internalize ligands in the process of receptor-mediated endocytosis. [PMID: 11384978]
-   **MFAP2** Microfibrillar-associated protein 2; Component of the elastin-associated microfibrils; Belongs to the MFAP family. [PMID: 19755719]

## Interactions with text mining support

-   **PLAUR** Urokinase plasminogen activator surface receptor; Acts as a receptor for urokinase plasminogen activator. Plays a role in localizing and promoting plasmin formation. Mediates the proteolysis-independent signal transduction activation effects of U-PA. It is subject to negative-feedback regulation by U-PA which cleaves it into an inactive form. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095 9606.ENSP00000339328](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095%0D9606.ENSP00000339328)]
-   **CCL2** C-C motif chemokine 2; Acts as a ligand for C-C chemokine receptor CCR2. Signals through binding and activation of CCR2 and induces a strong chemotactic response and mobilization of intracellular calcium ions. Exhibits a chemotactic activity for monocytes and basophils but not neutrophils or eosinophils. May be involved in the recruitment of monocytes into the arterial wall during the disease process of atherosclerosis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095 9606.ENSP00000225831](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000223095%0D9606.ENSP00000225831)]
