
## Interactions with experimental support

-   **AGT** Angiotensin 1-4; Essential component of the renin-angiotensin system (RAS), a potent regulator of blood pressure, body fluid and electrolyte homeostasis. [Angiotensin-3]: stimulates aldosterone release. [PMID: 32814053]
-   **SPRED1** Sprouty-related, EVH1 domain-containing protein 1; Tyrosine kinase substrate that inhibits growth-factor- mediated activation of MAP kinase. Negatively regulates hematopoiesis of bone marrow (By similarity). [PMID: 32814053]
-   **YARS1** Tyrosine--tRNA ligase, cytoplasmic, N-terminally processed; Catalyzes the attachment of tyrosine to tRNA(Tyr) in a two- step reaction: tyrosine is first activated by ATP to form Tyr-AMP and then transferred to the acceptor end of tRNA(Tyr); Belongs to the class-I aminoacyl-tRNA synthetase family. [PMID: 32814053]
-   **VIRMA** Protein virilizer homolog; Associated component of the WMM complex, a complex that mediates N6-methyladenosine (m6A) methylation of RNAs, a modification that plays a role in the efficiency of mRNA splicing and RNA processing. Acts as a key regulator of m6A methylation by promoting m6A methylation of mRNAs in the 3'-UTR near the stop codon: recruits the catalytic core components METTL3 and METTL14, thereby guiding m6A methylation at specific sites. [PMID: 29507755]
-   **VHL** Von Hippel-Lindau disease tumor suppressor; Involved in the ubiquitination and subsequent proteasomal degradation via the von Hippel-Lindau ubiquitination complex. Seems to act as a target recruitment subunit in the E3 ubiquitin ligase complex and recruits hydroxylated hypoxia-inducible factor (HIF) under normoxic conditions. Involved in transcriptional repression through interaction with HIF1A, HIF1AN and histone deacetylases. Ubiquitinates, in an oxygen-responsive manner, ADRB2; Belongs to the VHL family. [PMID: 32814053]
-   **TSC1** Hamartin; In complex with TSC2, inhibits the nutrient-mediated or growth factor-stimulated phosphorylation of S6K1 and EIF4EBP1 by negatively regulating mTORC1 signaling. Seems not to be required for TSC2 GAP activity towards RHEB. Implicated as a tumor suppressor. Involved in microtubule-mediated protein transport, but this seems to be due to unregulated mTOR signaling (By similarity). Acts as a co- chaperone for HSP90AA1 facilitating HSP90AA1 chaperoning of protein clients such as kinases, TSC2 and glucocorticoid receptor NR3C1. [PMID: 32814053]
-   **TRIM63** E3 ubiquitin-protein ligase TRIM63; E3 ubiquitin ligase. Mediates the ubiquitination and subsequent proteasomal degradation of CKM, GMEB1 and HIBADH. Regulates the proteasomal degradation of muscle proteins under amino acid starvation, where muscle protein is catabolized to provide other organs with amino acids. Inhibits de novo skeletal muscle protein synthesis under amino acid starvation. Regulates proteasomal degradation of cardiac troponin I/TNNI3 and probably of other sarcomeric-associated proteins. [PMID: 31391242]
-   **TRIM55** Tripartite motif-containing protein 55; May regulate gene expression and protein turnover in muscle cells. [PMID: 31391242]
-   **SUV39H1** Histone-lysine N-methyltransferase SUV39H1; Histone methyltransferase that specifically trimethylates 'Lys-9' of histone H3 using monomethylated H3 'Lys-9' as substrate. Also weakly methylates histone H1 (in vitro). H3 'Lys-9' trimethylation represents a specific tag for epigenetic transcriptional repression by recruiting HP1 (CBX1, CBX3 and/or CBX5) proteins to methylated histones. Mainly functions in heterochromatin regions, thereby playing a central role in the establishment of constitutive heterochromatin at pericentric and telomere regions. [PMID: 23455924]
-   **SPTLC1** Serine palmitoyltransferase 1; Serine palmitoyltransferase (SPT). The heterodimer formed with SPTLC2 or SPTLC3 constitutes the catalytic core. The composition of the serine palmitoyltransferase (SPT) complex determines the substrate preference. The SPTLC1-SPTLC2-SPTSSA complex shows a strong preference for C16-CoA substrate, while the SPTLC1-SPTLC3-SPTSSA isozyme uses both C14-CoA and C16-CoA as substrates, with a slight preference for C14-CoA. [PMID: 32814053]
-   **RAN** GTP-binding nuclear protein Ran; GTPase involved in nucleocytoplasmic transport, participating both to the import and the export from the nucleus of proteins and RNAs. Switches between a cytoplasmic GDP- and a nuclear GTP-bound state by nucleotide exchange and GTP hydrolysis. Nuclear import receptors such as importin beta bind their substrates only in the absence of GTP-bound RAN and release them upon direct interaction with GTP-bound RAN, while export receptors behave in the opposite way. [PMID: 32814053]
-   **CCK** Cholecystokinin-58 desnonopeptide; This peptide hormone induces gall bladder contraction and the release of pancreatic enzymes in the gut. Its function in the brain is not clear. Binding to CCK-A receptors stimulates amylase release from the pancreas, binding to CCK-B receptors stimulates gastric acid secretion. [PMID: 32814053]
-   **PDLIM7** PDZ and LIM domain protein 7; May function as a scaffold on which the coordinated assembly of proteins can occur. May play a role as an adapter that, via its PDZ domain, localizes LIM-binding proteins to actin filaments of both skeletal muscle and nonmuscle tissues. Involved in both of the two fundamental mechanisms of bone formation, direct bone formation (e.g. embryonic flat bones mandible and cranium), and endochondral bone formation (e.g. embryonic long bone development). Plays a role during fracture repair. Involved in BMP6 signaling pathway (By similarity). [PMID: 28514442]
-   **PACSIN1** Protein kinase C and casein kinase substrate in neurons protein 1; Plays a role in the reorganization of the microtubule cytoskeleton via its interaction with MAPT; this decreases microtubule stability and inhibits MAPT-induced microtubule polymerization. Plays a role in cellular transport processes by recruiting DNM1, DNM2 and DNM3 to membranes. Plays a role in the reorganization of the actin cytoskeleton and in neuron morphogenesis via its interaction with COBL and WASL, and by recruiting COBL to the cell cortex. [PMID: 32814053]
-   **LPL** Lipoprotein lipase; Key enzyme in triglyceride metabolism. Catalyzes the hydrolysis of triglycerides from circulating chylomicrons and very low density lipoproteins (VLDL), and thereby plays an important role in lipid clearance from the blood stream, lipid utilization and storage. Mediates margination of triglyceride-rich lipoprotein particles in capillaries. Recruited to its site of action on the luminal surface of vascular endothelium by binding to GPIHBP1 and cell surface heparan sulfate proteoglycans. [PMID: 32814053]
-   **LMNA** Prelamin-A/C; Lamins are components of the nuclear lamina, a fibrous layer on the nucleoplasmic side of the inner nuclear membrane, which is thought to provide a framework for the nuclear envelope and may also interact with chromatin. Lamin A and C are present in equal amounts in the lamina of mammals. Plays an important role in nuclear assembly, chromatin organization, nuclear membrane and telomere dynamics. Required for normal development of peripheral nervous system and skeletal muscle and for muscle satellite cell proliferation. Required for osteoblastogenesis and bone formation. [PMID: 32814053]
-   **LAMP2** Lysosome-associated membrane glycoprotein 2; Plays an important role in chaperone-mediated autophagy, a process that mediates lysosomal degradation of proteins in response to various stresses and as part of the normal turnover of proteins with a long biological half-live. Functions by binding target proteins, such as GAPDH and MLLT11, and targeting them for lysosomal degradation. Plays a role in lysosomal protein degradation in response to starvation (By similarity). Required for the fusion of autophagosomes with lysosomes during autophagy. [PMID: 32814053]
-   **KLKB1** Plasma kallikrein heavy chain; The enzyme cleaves Lys-Arg and Arg-Ser bonds. It activates, in a reciprocal reaction, factor XII after its binding to a negatively charged surface. It also releases bradykinin from HMW kininogen and may also play a role in the renin-angiotensin system by converting prorenin into renin; Belongs to the peptidase S1 family. Plasma kallikrein subfamily. [PMID: 32814053]
-   **JMJD6** Bifunctional arginine demethylase and lysyl-hydroxylase JMJD6; Dioxygenase that can both act as a arginine demethylase and a lysyl-hydroxylase. Acts as a lysyl-hydroxylase that catalyzes 5-hydroxylation on specific lysine residues of target proteins such as U2AF2/U2AF65 and LUC7L2. Regulates RNA splicing by mediating 5-hydroxylation of U2AF2/U2AF65, affecting the pre-mRNA splicing activity of U2AF2/U2AF65. Hydroxylates its own N-terminus, which is required for homooligomerization. [PMID: 23455924]
-   **PDE3A** cGMP-inhibited 3',5'-cyclic phosphodiesterase A; Cyclic nucleotide phosphodiesterase with a dual-specificity for the second messengers cAMP and cGMP, which are key regulators of many important physiological processes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378063 9606.ENSP00000351957](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000378063%0D9606.ENSP00000351957)]
