
## Interactions with experimental support

-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 25416956, PMID: 32296183]
-   **ELANE** Neutrophil elastase; Modifies the functions of natural killer cells, monocytes and granulocytes. Inhibits C5a-dependent neutrophil enzyme release and chemotaxis. Capable of killing E.coli but not S.aureus in vitro; digests outer membrane protein A (ompA) in E.coli and K.pneumoniae ; Belongs to the peptidase S1 family. Elastase subfamily. [PMID: 10702419, PMID: 18421166]
-   **FAM9B** Protein FAM9B; Family with sequence similarity 9 member B; Belongs to the FAM9 family. [PMID: 25416956, PMID: 32296183]
-   **CALN1** Calcium-binding protein 8; Negatively regulates Golgi-to-plasma membrane trafficking by interacting with PI4KB and inhibiting its activity (By similarity). May play a role in the physiology of neurons and is potentially important in memory and learning. [PMID: 32296183]
-   **NFKBIB** NF-kappa-B inhibitor beta; Inhibits NF-kappa-B by complexing with and trapping it in the cytoplasm. However, the unphosphorylated form resynthesized after cell stimulation is able to bind NF-kappa-B allowing its transport to the nucleus and protecting it to further NFKBIA-dependent inactivation. Association with inhibitor kappa B-interacting NKIRAS1 and NKIRAS2 prevent its phosphorylation rendering it more resistant to degradation, explaining its slower degradation. [PMID: 14743216]
-   **UBQLN1** Ubiquilin-1; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and endoplasmic reticulum-associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]
-   **SMIM14** Small integral membrane protein 14. [PMID: 32296183]
-   **SGTB** Small glutamine-rich tetratricopeptide repeat-containing protein beta; Co-chaperone that binds directly to HSC70 and HSP70 and regulates their ATPase activity. [PMID: 32296183]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **RNF123** E3 ubiquitin-protein ligase RNF123; Catalytic subunit of the KPC complex that acts as E3 ubiquitin-protein ligase. Promotes the ubiquitination and proteasome- mediated degradation of CDKN1B which is the cyclin-dependent kinase inhibitor at the G0-G1 transition of the cell cycle. Functions also as an inhibitor of innate antiviral signaling mediated by DDX58 and IFIH1 independently of its E3 ligase activity. Interacts with the N-terminal CARD domains of DDX58 and IFIH1 and competes with the downstream adapter MAVS. [PMID: 29676528]
-   **PRSS2** Trypsin-2; In the ileum, may be involved in defensin processing, including DEFA5; Belongs to the peptidase S1 family. [PMID: 8573092]
-   **PLSCR1** Phospholipid scramblase 1; May mediate accelerated ATP-independent bidirectional transbilayer migration of phospholipids upon binding calcium ions that results in a loss of phospholipid asymmetry in the plasma membrane. May play a central role in the initiation of fibrin clot formation, in the activation of mast cells and in the recognition of apoptotic and injured cells by the reticuloendothelial system. [PMID: 10869562]
-   **PIH1D2** PIH1 domain containing 2. [PMID: 32296183]
-   **NTAQ1** Protein N-terminal glutamine amidohydrolase; Mediates the side-chain deamidation of N-terminal glutamine residues to glutamate, an important step in N-end rule pathway of protein degradation. Conversion of the resulting N-terminal glutamine to glutamate renders the protein susceptible to arginylation, polyubiquitination and degradation as specified by the N-end rule. Does not act on substrates with internal or C-terminal glutamine and does not act on non-glutamine residues in any position. Does not deaminate acetylated N-terminal glutamine. [PMID: 32296183]
-   **NINL** Ninein-like protein; Involved in the microtubule organization in interphase cells. Overexpression induces the fragmentation of the Golgi, and causes lysosomes to disperse toward the cell periphery; it also interferes with mitotic spindle assembly. May play a role in ovarian carcinogenesis. [PMID: 26485645]
-   **MKRN3** Probable E3 ubiquitin-protein ligase makorin-3; E3 ubiquitin ligase catalyzing the covalent attachment of ubiquitin moieties onto substrate proteins. [PMID: 32296183]
-   **NBL1** Neuroblastoma suppressor of tumorigenicity 1; Possible candidate as a tumor suppressor gene of neuroblastoma. May play an important role in preventing cells from entering the final stage (G1/S) of the transformation process; Belongs to the DAN family. [PMID: 32296183]
-   **CIB3** Calcium and integrin binding family member 3. [PMID: 32296183]
-   **MAPK8IP2** C-Jun-amino-terminal kinase-interacting protein 2; The JNK-interacting protein (JIP) group of scaffold proteins selectively mediates JNK signaling by aggregating specific components of the MAPK cascade to form a functional JNK signaling module. JIP2 inhibits IL1 beta-induced apoptosis in insulin-secreting cells. May function as a regulator of vesicle transport, through interactions with the JNK-signaling components and motor proteins (By similarity). [PMID: 25814554]
-   **LAT** Linker for activation of T-cells family member 1; Required for TCR (T-cell antigen receptor)- and pre-TCR- mediated signaling, both in mature T-cells and during their development. Involved in FCGR3 (low affinity immunoglobulin gamma Fc region receptor III)-mediated signaling in natural killer cells and FCER1 (high affinity immunoglobulin epsilon receptor)-mediated signaling in mast cells. [PMID: 32296183]
-   **KLK3** Prostate-specific antigen; Hydrolyzes semenogelin-1 thus leading to the liquefaction of the seminal coagulum. [PMID: 7539415]
-   **GRN** Paragranulin; Secreted protein that acts as a key regulator of lysosomal function and as a growth factor involved in inflammation, wound healing and cell proliferation. Regulates protein trafficking to lysosomes and, also the activity of lysosomal enzymes. Facilitates also the acidification of lysosomes, causing degradation of mature CTSD by CTSB. In addition, functions as wound-related growth factor that acts directly on dermal fibroblasts and endothelial cells to promote division, migration and the formation of capillary-like tubule structures (By similarity). [PMID: 12526812]
-   **ESR2** Estrogen receptor beta; Nuclear hormone receptor. Binds estrogens with an affinity similar to that of ESR1, and activates expression of reporter genes containing estrogen response elements (ERE) in an estrogen-dependent manner. Isoform beta-cx lacks ligand binding ability and has no or only very low ere binding activity resulting in the loss of ligand-dependent transactivation ability. [PMID: 29509190]
-   **EFEMP1** EGF-containing fibulin-like extracellular matrix protein 1; Binds EGFR, the EGF receptor, inducing EGFR autophosphorylation and the activation of downstream signaling pathways. May play a role in cell adhesion and migration. May function as a negative regulator of chondrocyte differentiation. In the olfactory epithelium, it may regulate glial cell migration, differentiation and the ability of glial cells to support neuronal neurite outgrowth; Belongs to the fibulin family. [PMID: 32296183]
-   **CTSS** Cathepsin S; Thiol protease. Key protease responsible for the removal of the invariant chain from MHC class II molecules. The bond-specificity of this proteinase is in part similar to the specificities of cathepsin L. [PMID: 11435427]
-   **CTSL** Cathepsin L1 heavy chain; Thiol protease important for the overall degradation of proteins in lysosomes (Probable). Involved in the solubilization of cross-linked TG/thyroglobulin and in the subsequent release of thyroid hormone thyroxine (T4) by limited proteolysis of TG/thyroglobulin in the thyroid follicle lumen (By similarity). [PMID: 11435427]
-   **CTSB** Cathepsin B heavy chain; Thiol protease which is believed to participate in intracellular degradation and turnover of proteins. Cleaves matrix extracellular phosphoglycoprotein MEPE. Involved in the solubilization of cross-linked TG/thyroglobulin in the thyroid follicle lumen (By similarity). Has also been implicated in tumor invasion and metastasis. Belongs to the peptidase C1 family. [PMID: 11435427]
-   **UBQLN2** Ubiquilin-2; Plays an important role in the regulation of different protein degradation mechanisms and pathways including ubiquitin- proteasome system (UPS), autophagy and the endoplasmic reticulum- associated protein degradation (ERAD) pathway. Mediates the proteasomal targeting of misfolded or accumulated proteins for degradation by binding (via UBA domain) to their polyubiquitin chains and by interacting (via ubiquitin-like domain) with the subunits of the proteasome. [PMID: 32296183]

## Interactions with text mining support

-   **LCN2** Neutrophil gelatinase-associated lipocalin; Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development. Binds iron through association with 2,5-dihydroxybenzoic acid (2,5-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000362108](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000362108)]
-   **CTSG** Cathepsin G; Serine protease with trypsin- and chymotrypsin-like specificity. Cleaves complement C3. Has antibacterial activity against the Gram-negative bacterium P.aeruginosa, antibacterial activity is inhibited by LPS from P.aeruginosa, Z-Gly-Leu-Phe-CH2Cl and phenylmethylsulfonyl fluoride. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000216336](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000216336)]
-   **DEFB103A** Beta-defensin 103; Exhibits antimicrobial activity against Gram-positive bacteria S.aureus and S.pyogenes, Gram-negative bacteria P.aeruginosa and E.coli and the yeast C.albicans. Kills multiresistant S.aureus and vancomycin-resistant E.faecium. No significant hemolytic activity was observed. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000320951](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000320951)]
-   **LTF** Lactotransferrin; Transferrins are iron binding transport proteins which can bind two Fe(3+) ions in association with the binding of an anion, usually bicarbonate. Lactoferricin binds to the bacterial surface and is crucial for the bactericidal functions. Has some antiviral activity against papillomavirus infection. N-terminal region shows strong antifungal activity against C. albicans. Contains two BBXB heparin-binding consensus sequences that appear to form the predominate functional GAG- binding site. Lactoferroxins A, B and C have opioid antagonist activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000231751](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000231751)]
-   **CTRB2** Chymotrypsinogen B2; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000303963](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000303963)]
-   **CTRB1** Chymotrypsinogen B1; Belongs to the peptidase S1 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082 9606.ENSP00000354294](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000342082%0D9606.ENSP00000354294)]
