
## Interactions with experimental support

-   **SGTA** Small glutamine-rich tetratricopeptide repeat-containing protein alpha; Co-chaperone that binds misfolded and hydrophobic patches- containing client proteins in the cytosol. Mediates their targeting to the endoplasmic reticulum but also regulates their sorting to the proteasome when targeting fails. Functions in tail- anchored/type II transmembrane proteins membrane insertion constituting with ASNA1 and the BAG6 complex a targeting module. Functions upstream of the BAG6 complex and ASNA1, binding more rapidly the transmembrane domain of newly synthesized proteins. [PMID: 16189514, PMID: 21988832, PMID: 22779921, PMID: 25416956, PMID: 25910212]
-   **CD44** CD44 antigen; Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection. [PMID: 10657301, PMID: 12377945, PMID: 20146103, PMID: 20549562]
-   **FAM20C** Extracellular serine/threonine protein kinase FAM20C; Golgi serine/threonine protein kinase that phosphorylates secretory pathway proteins within Ser-x-Glu/pSer motifs and plays a key role in biomineralization of bones and teeth. Constitutes the main protein kinase for extracellular proteins, generating the majority of the extracellular phosphoproteome. Mainly phosphorylates proteins within the Ser-x-Glu/pSer motif, but also displays a broader substrate specificity. Phosphorylates casein as well as a number of proteins involved in biomineralization such as AMELX, AMTN, ENAM and SPP1. [PMID: 22582013, PMID: 25789606, PMID: 26091039]
-   **BAG6** Large proline-rich protein BAG6; ATP-independent molecular chaperone preventing the aggregation of misfolded and hydrophobic patches-containing proteins. Functions as part of a cytosolic protein quality control complex, the BAG6/BAT3 complex, which maintains these client proteins in a soluble state and participates to their proper delivery to the endoplasmic reticulum or alternatively can promote their sorting to the proteasome where they undergo degradation. [PMID: 21988832, PMID: 22779921, PMID: 32814053]
-   **ITGB1** Integrin beta-1; Integrins alpha-1/beta-1, alpha-2/beta-1, alpha-10/beta-1 and alpha-11/beta-1 are receptors for collagen. Integrins alpha-1/beta-1 and alpha-2/beta-2 recognize the proline-hydroxylated sequence G-F-P-G- E-R in collagen. Integrins alpha-2/beta-1, alpha-3/beta-1, alpha- 4/beta-1, alpha-5/beta-1, alpha-8/beta-1, alpha-10/beta-1, alpha- 11/beta-1 and alpha-V/beta-1 are receptors for fibronectin. Alpha- 4/beta-1 recognizes one or more domains within the alternatively spliced CS-1 and CS-5 regions of fibronectin. Integrin alpha-5/beta-1 is a receptor for fibrinogen. [PMID: 10593924, PMID: 7592829]
-   **F2** Activation peptide fragment 1; Thrombin, which cleaves bonds after Arg and Lys, converts fibrinogen to fibrin and activates factors V, VII, VIII, XIII, and, in complex with thrombomodulin, protein C. Functions in blood homeostasis, inflammation and wound healing; Belongs to the peptidase S1 family. [PMID: 11375993, PMID: 25241761]
-   **ACP5** Tartrate-resistant acid phosphatase type 5; Involved in osteopontin/bone sialoprotein dephosphorylation. Its expression seems to increase in certain pathological states such as Gaucher and Hodgkin diseases, the hairy cell, the B-cell, and the T- cell leukemias; Belongs to the metallophosphoesterase superfamily. Purple acid phosphatase family. [PMID: 2808373, PMID: 8195113]
-   **UBQLN4** Ubiquilin-4; Regulator of protein degradation that mediates the proteasomal targeting of misfolded, mislocalized or accumulated proteins. Acts by binding polyubiquitin chains of target proteins via its UBA domain and by interacting with subunits of the proteasome via its ubiquitin-like domain. Key regulator of DNA repair that represses homologous recombination repair: in response to DNA damage, recruited to sites of DNA damage following phosphorylation by ATM and acts by binding and removing ubiquitinated MRE11 from damaged chromatin, leading to MRE11 degradation by the proteasome. [PMID: 11162551, PMID: 16713569]
-   **ITGAV** Integrin alpha-V heavy chain; The alpha-V (ITGAV) integrins are receptors for vitronectin, cytotactin, fibronectin, fibrinogen, laminin, matrix metalloproteinase- 2, osteopontin, osteomodulin, prothrombin, thrombospondin and vWF. They recognize the sequence R-G-D in a wide array of ligands. ITGAV:ITGB3 binds to fractalkine (CX3CL1) and may act as its coreceptor in CX3CR1- dependent fractalkine signaling. ITGAV:ITGB3 binds to NRG1 (via EGF domain) and this binding is essential for NRG1-ERBB signaling. ITGAV:ITGB3 binds to FGF1 and this binding is essential for FGF1 signaling. [PMID: 10835423, PMID: 7592829]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
