
## Interactions with experimental support

-   **AHCYL1** S-adenosylhomocysteine hydrolase-like protein 1; Multifaceted cellular regulator which coordinates several essential cellular functions including regulation of epithelial HCO3(-) and fluid secretion, mRNA processing and DNA replication. Regulates ITPR1 sensitivity to inositol 1,4,5-trisphosphate competing for the common binding site and acting as endogenous 'pseudoligand' whose inhibitory activity can be modulated by its phosphorylation status. [PMID: 22939629]
-   **ATP6V1B2** V-type proton ATPase subunit B, brain isoform; Non-catalytic subunit of the peripheral V1 complex of vacuolar ATPase. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells; Belongs to the ATPase alpha/beta chains family. [PMID: 22939629]
-   **TPM1** Tropomyosin alpha-1 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. [PMID: 22939629]
-   **TPM2** Tropomyosin beta chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments. The non-muscle isoform may have a role in agonist-mediated receptor internalization. [PMID: 22939629]
-   **TPM4** Tropomyosin alpha-4 chain; Binds to actin filaments in muscle and non-muscle cells. Plays a central role, in association with the troponin complex, in the calcium dependent regulation of vertebrate striated muscle contraction. Smooth muscle contraction is regulated by interaction with caldesmon. In non-muscle cells is implicated in stabilizing cytoskeleton actin filaments (By similarity). Binds calcium. [PMID: 22939629]
-   **TRIP6** Thyroid receptor-interacting protein 6; Relays signals from the cell surface to the nucleus to weaken adherens junction and promote actin cytoskeleton reorganization and cell invasiveness. Involved in lysophosphatidic acid-induced cell adhesion and migration. Acts as a transcriptional coactivator for NF- kappa-B and JUN, and mediates the transrepression of these transcription factors induced by glucocorticoid receptor. Belongs to the zyxin/ajuba family. [PMID: 22939629]
-   **TTC1** Tetratricopeptide repeat domain 1. [PMID: 22939629]
-   **TTC9C** Tetratricopeptide repeat domain 9C; Belongs to the TTC9 family. [PMID: 22939629]
-   **TTLL12** Tubulin--tyrosine ligase-like protein 12; Negatively regulates post-translational modifications of tubulin, including detyrosination of the C-terminus and polyglutamylation of glutamate residues. Also, indirectly promotes histone H4 trimethylation at 'Lys-20' (H4K20me3). Probably by controlling tubulin and/or histone H4 post-translational modifications, plays a role in mitosis and in maintaining chromosome number stability. During RNA virus-mediated infection, acts as a negative regulator of the DDX58/RIG-I pathway by preventing MAVS binding to TBK1 and IKBKE. [PMID: 22939629]
-   **TUBB6** Tubulin beta-6 chain; Tubulin is the major constituent of microtubules. It binds two moles of GTP, one at an exchangeable site on the beta chain and one at a non-exchangeable site on the alpha chain. Belongs to the tubulin family. [PMID: 22939629]
-   **UBA2** SUMO-activating enzyme subunit 2; The heterodimer acts as an E1 ligase for SUMO1, SUMO2, SUMO3, and probably SUMO4. It mediates ATP-dependent activation of SUMO proteins followed by formation of a thioester bond between a SUMO protein and a conserved active site cysteine residue on UBA2/SAE2. [PMID: 22939629]
-   **UBE2B** Ubiquitin-conjugating enzyme E2 B; Accepts ubiquitin from the E1 complex and catalyzes its covalent attachment to other proteins. In association with the E3 enzyme BRE1 (RNF20 and/or RNF40), it plays a role in transcription regulation by catalyzing the monoubiquitination of histone H2B at 'Lys- 120' to form H2BK120ub1. H2BK120ub1 gives a specific tag for epigenetic transcriptional activation, elongation by RNA polymerase II, telomeric silencing, and is also a prerequisite for H3K4me and H3K79me formation. [PMID: 22939629]
-   **UBXN7** UBX domain-containing protein 7; Ubiquitin-binding adapter that links a subset of NEDD8- associated cullin ring ligases (CRLs) to the segregase VCP/p97, to regulate turnover of their ubiquitination substrates. [PMID: 22939629]
-   **UCHL5** Ubiquitin carboxyl-terminal hydrolase isozyme L5; Protease that specifically cleaves 'Lys-48'-linked polyubiquitin chains. Deubiquitinating enzyme associated with the 19S regulatory subunit of the 26S proteasome. Putative regulatory component of the INO80 complex; however is inactive in the INO80 complex and is activated by a transient interaction of the INO80 complex with the proteasome via ADRM1. [PMID: 21800051]
-   **UNK** RING finger protein unkempt homolog; Sequence-specific RNA-binding protein which plays an important role in the establishment and maintenance of the early morphology of cortical neurons during embryonic development. Acts as a translation repressor and controls a translationally regulated cell morphology program to ensure proper structuring of the nervous system. Translational control depends on recognition of its binding element within target mRNAs which consists of a mandatory UAG trimer upstream of a U/A-rich motif. Associated with polysomes. Belongs to the unkempt family. [PMID: 22939629]
-   **USP34** Ubiquitin carboxyl-terminal hydrolase 34; Ubiquitin hydrolase that can remove conjugated ubiquitin from AXIN1 and AXIN2, thereby acting as a regulator of Wnt signaling pathway. Acts as an activator of the Wnt signaling pathway downstream of the beta-catenin destruction complex by deubiquitinating and stabilizing AXIN1 and AXIN2, leading to promote nuclear accumulation of AXIN1 and AXIN2 and positively regulate beta-catenin (CTNBB1)-mediated transcription. Recognizes and hydrolyzes the peptide bond at the C- terminal Gly of ubiquitin. [PMID: 22939629]
-   **USP9X** Probable ubiquitin carboxyl-terminal hydrolase FAF-X; Deubiquitinase involved both in the processing of ubiquitin precursors and of ubiquitinated proteins. May therefore play an important regulatory role at the level of protein turnover by preventing degradation of proteins through the removal of conjugated ubiquitin. Specifically hydrolyzes 'Lys-48'-, 'Lys-29'- and 'Lys-33'- linked polyubiquitins chains. Essential component of TGF-beta/BMP signaling cascade. Specifically deubiquitinates monoubiquitinated SMAD4, opposing the activity of E3 ubiquitin-protein ligase TRIM33. [PMID: 22939629]
-   **ZNRD2** Protein ZNRD2; Might play a role in mitosis. Antigenic molecule. Could be a centromere-associated protein. May induce anti-centromere antibodies. [PMID: 22939629]
-   **ZPR1** Zinc finger protein ZPR1; Acts as a signaling molecule that communicates proliferative growth signals from the cytoplasm to the nucleus. Plays a role for the localization and accumulation of the survival motor neuron protein SMN1 in sub-nuclear bodies, including gems and Cajal bodies. Induces neuron differentiation and stimulates axonal growth and formation of growth cone in spinal cord motor neurons. Plays a role in the splicing of cellular pre-mRNAs. May be involved in H(2)O(2)-induced neuronal cell death; Belongs to the ZPR1 family. [PMID: 22939629]
-   **TOM1L2** TOM1-like protein 2; Probable role in protein transport. May regulate growth factor-induced mitogenic signaling. [PMID: 22939629]
-   **TLE3** Transducin-like enhancer protein 3; Transcriptional corepressor that binds to a number of transcription factors. Inhibits the transcriptional activation mediated by CTNNB1 and TCF family members in Wnt signaling. The effects of full- length TLE family members may be modulated by association with dominant-negative AES (By similarity). [PMID: 22939629]
-   **THADA** Thyroid adenoma-associated protein; THADA armadillo repeat containing; Belongs to the THADA family. [PMID: 22939629]
-   **PSMA5** Proteasome subunit alpha type-5; Component of the 20S core proteasome complex involved in the proteolytic degradation of most intracellular proteins. This complex plays numerous essential roles within the cell by associating with different regulatory particles. Associated with two 19S regulatory particles, forms the 26S proteasome and thus participates in the ATP- dependent degradation of ubiquitinated proteins. [PMID: 22939629]
-   **ATP6V1F** V-type proton ATPase subunit F; Subunit of the peripheral V1 complex of vacuolar ATPase essential for assembly or catalytic function. V-ATPase is responsible for acidifying a variety of intracellular compartments in eukaryotic cells. [PMID: 22939629]
-   **CFL1** Cofilin-1; Binds to F-actin and exhibits pH-sensitive F-actin depolymerizing activity. Regulates actin cytoskeleton dynamics. Important for normal progress through mitosis and normal cytokinesis. Plays a role in the regulation of cell morphology and cytoskeletal organization. Required for the up-regulation of atypical chemokine receptor ACKR2 from endosomal compartment to cell membrane, increasing its efficiency in chemokine uptake and degradation. Required for neural tube morphogenesis and neural crest cell migration (By similarity). [PMID: 26344197]
-   **GOT1** Aspartate aminotransferase, cytoplasmic; Biosynthesis of L-glutamate from L-aspartate or L-cysteine. Important regulator of levels of glutamate, the major excitatory neurotransmitter of the vertebrate central nervous system. Acts as a scavenger of glutamate in brain neuroprotection. The aspartate aminotransferase activity is involved in hepatic glucose synthesis during development and in adipocyte glyceroneogenesis. Using L-cysteine as substrate, regulates levels of mercaptopyruvate, an important source of hydrogen sulfide. [PMID: 26344197]
-   **IGBP1** Immunoglobulin-binding protein 1; Associated to surface IgM-receptor; may be involved in signal transduction. Involved in regulation of the catalytic activity of the phosphatases PP2A, PP4 and PP6 by protecting their partially folded catalytic subunits from degradative polyubiquitination until they associate with regulatory subunits. [PMID: 22939629]
-   **PIR** Pirin; Transcriptional coregulator of NF-kappa-B which facilitates binding of NF-kappa-B proteins to target kappa-B genes in a redox- state-dependent manner. May be required for efficient terminal myeloid maturation of hematopoietic cells. Has quercetin 2,3-dioxygenase activity (in vitro). Belongs to the pirin family. [PMID: 26344197]
-   **PPM1G** Protein phosphatase, Mg2+/Mn2+ dependent 1G. [PMID: 22939629]
-   **PRDX1** Peroxiredoxin-1; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events. Might participate in the signaling cascades of growth factors and tumor necrosis factor-alpha by regulating the intracellular concentrations of H(2)O(2). [PMID: 18172504]
-   **PSMD2** 26S proteasome non-ATPase regulatory subunit 2; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the proteasome subunit S2 family. [PMID: 22939629]
-   **TACC3** Transforming acidic coiled-coil-containing protein 3; Plays a role in the microtubule-dependent coupling of the nucleus and the centrosome. Involved in the processes that regulate centrosome-mediated interkinetic nuclear migration (INM) of neural progenitors (By similarity). Acts as component of the TACC3/ch- TOG/clathrin complex proposed to contribute to stabilization of kinetochore fibers of the mitotic spindle by acting as inter- microtubule bridge. The TACC3/ch-TOG/clathrin complex is required for the maintenance of kinetochore fiber tension. [PMID: 22939629]
-   **PSMD7** 26S proteasome non-ATPase regulatory subunit 7; Component of the 26S proteasome, a multiprotein complex involved in the ATP-dependent degradation of ubiquitinated proteins. This complex plays a key role in the maintenance of protein homeostasis by removing misfolded or damaged proteins, which could impair cellular functions, and by removing proteins whose functions are no longer required. Therefore, the proteasome participates in numerous cellular processes, including cell cycle progression, apoptosis, or DNA damage repair; Belongs to the peptidase M67A family. [PMID: 22939629]
-   **RCN1** Reticulocalbin-1; May regulate calcium-dependent activities in the endoplasmic reticulum lumen or post-ER compartment; Belongs to the CREC family. [PMID: 22939629]
-   **SPDL1** Protein Spindly; Required for the localization of dynein and dynactin to the mitotic kintochore. Dynein is believed to control the initial lateral interaction between the kinetochore and spindle microtubules and to facilitate the subsequent formation of end-on kinetochore-microtubule attachments mediated by the NDC80 complex. Also required for correct spindle orientation. Does not appear to be required for the removal of spindle assembly checkpoint (SAC) proteins from the kinetochore upon bipolar spindle attachment. [PMID: 30258100]
-   **SRPK2** SRSF protein kinase 2 C-terminal; Serine/arginine-rich protein-specific kinase which specifically phosphorylates its substrates at serine residues located in regions rich in arginine/serine dipeptides, known as RS domains and is involved in the phosphorylation of SR splicing factors and the regulation of splicing. Promotes neuronal apoptosis by up-regulating cyclin-D1 (CCND1) expression. This is done by the phosphorylation of SRSF2, leading to the suppression of p53/TP53 phosphorylation thereby relieving the repressive effect of p53/TP53 on cyclin-D1 (CCND1) expression. [PMID: 26167880]
-   **STAT6** Signal transducer and activator of transcription 6; Carries out a dual function: signal transduction and activation of transcription. Involved in IL4/interleukin-4- and IL3/interleukin-3-mediated signaling. [PMID: 22939629]
-   **STUB1** E3 ubiquitin-protein ligase CHIP; E3 ubiquitin-protein ligase which targets misfolded chaperone substrates towards proteasomal degradation. Collaborates with ATXN3 in the degradation of misfolded chaperone substrates: ATXN3 restricting the length of ubiquitin chain attached to STUB1/CHIP substrates and preventing further chain extension. Ubiquitinates NOS1 in concert with Hsp70 and Hsp40. Modulates the activity of several chaperone complexes, including Hsp70, Hsc70 and Hsp90. Mediates transfer of non-canonical short ubiquitin chains to HSPA8 that have no effect on HSPA8 degradation. [PMID: 22939629]
-   **SULT1A1** Sulfotransferase 1A1; Sulfotransferase that utilizes 3'-phospho-5'-adenylyl sulfate (PAPS) as sulfonate donor to catalyze the sulfate conjugation of catecholamines, phenolic drugs and neurotransmitters. Has also estrogen sulfotransferase activity. responsible for the sulfonation and activation of minoxidil. Is Mediates the metabolic activation of carcinogenic N-hydroxyarylamines to DNA binding products and could so participate as modulating factor of cancer risk. [PMID: 22939629]
-   **ZRANB2** Zinc finger Ran-binding domain-containing protein 2; Splice factor required for alternative splicing of TRA2B/SFRS10 transcripts. May interfere with constitutive 5'-splice site selection. [PMID: 22939629]

## Interactions with text mining support

-   **TXNRD1** Thioredoxin reductase 1, cytoplasmic; Isoform 1 may possess glutaredoxin activity as well as thioredoxin reductase activity and induces actin and tubulin polymerization, leading to formation of cell membrane protrusions. Isoform 4 enhances the transcriptional activity of estrogen receptors alpha and beta while isoform 5 enhances the transcriptional activity of the beta receptor only. Isoform 5 also mediates cell death induced by a combination of interferon-beta and retinoic acid. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000434516](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000434516)]
-   **PRDX2** Peroxiredoxin-2; Thiol-specific peroxidase that catalyzes the reduction of hydrogen peroxide and organic hydroperoxides to water and alcohols, respectively. Plays a role in cell protection against oxidative stress by detoxifying peroxides and as sensor of hydrogen peroxide-mediated signaling events. Might participate in the signaling cascades of growth factors and tumor necrosis factor-alpha by regulating the intracellular concentrations of H(2)O(2). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000301522](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000301522)]
-   **TXN** Thioredoxin; Participates in various redox reactions through the reversible oxidation of its active center dithiol to a disulfide and catalyzes dithiol-disulfide exchange reactions. Plays a role in the reversible S- nitrosylation of cysteine residues in target proteins, and thereby contributes to the response to intracellular nitric oxide. Nitrosylates the active site Cys of CASP3 in response to nitric oxide (NO), and thereby inhibits caspase-3 activity. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000363641](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000363641)]
-   **NQO1** NAD(P)H dehydrogenase [quinone] 1; The enzyme apparently serves as a quinone reductase in connection with conjugation reactions of hydroquinons involved in detoxification pathways as well as in biosynthetic processes such as the vitamin K-dependent gamma-carboxylation of glutamate residues in prothrombin synthesis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000319788](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000319788)]
-   **GCLM** Glutamate-cysteine ligase modifier subunit; Belongs to the aldo/keto reductase family. Glutamate-- cysteine ligase light chain subfamily. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000359258](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000359258)]
-   **GCLC** Glutamate-cysteine ligase catalytic subunit. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388 9606.ENSP00000497574](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000371388%0D9606.ENSP00000497574)]
