
## Interactions with experimental support

-   **CD63** CD63 antigen; Functions as cell surface receptor for TIMP1 and plays a role in the activation of cellular signaling cascades. Plays a role in the activation of ITGB1 and integrin signaling, leading to the activation of AKT, FAK/PTK2 and MAP kinases. Promotes cell survival, reorganization of the actin cytoskeleton, cell adhesion, spreading and migration, via its role in the activation of AKT and FAK/PTK2. Plays a role in VEGFA signaling via its role in regulating the internalization of KDR/VEGFR2. [PMID: 16917503, PMID: 24635319, PMID: 28030805, PMID: 29523123]
-   **MMP14** Matrix metalloproteinase-14; Endopeptidase that degrades various components of the extracellular matrix such as collagen. Activates progelatinase A. Essential for pericellular collagenolysis and modeling of skeletal and extraskeletal connective tissues during development (By similarity). May be involved in actin cytoskeleton reorganization by cleaving PTK7. Acts as a positive regulator of cell growth and migration via activation of MMP15. Involved in the formation of the fibrovascular tissues in association with pro-MMP2. [PMID: 26264872, PMID: 32814053, PMID: 8804434]
-   **MMP9** 67 kDa matrix metalloproteinase-9; May play an essential role in local proteolysis of the extracellular matrix and in leukocyte migration. Could play a role in bone osteoclastic resorption. Cleaves KiSS1 at a Gly-|-Leu bond. Cleaves type IV and type V collagen into large C-terminal three quarter fragments and shorter N-terminal one quarter fragments. Degrades fibronectin but not laminin or Pz-peptide. Belongs to the peptidase M10A family. [PMID: 19010413, PMID: 24330623, PMID: 28514442]
-   **MMP3** Stromelysin-1; Can degrade fibronectin, laminin, gelatins of type I, III, IV, and V; collagens III, IV, X, and IX, and cartilage proteoglycans. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 12475252, PMID: 12834347, PMID: 9288970]
-   **TIMP1** Metalloproteinase inhibitor 1; Metalloproteinase inhibitor that functions by forming one to one complexes with target metalloproteinases, such as collagenases, and irreversibly inactivates them by binding to their catalytic zinc cofactor. Acts on MMP1, MMP2, MMP3, MMP7, MMP8, MMP9, MMP10, MMP11, MMP12, MMP13 and MMP16. Does not act on MMP14. Also functions as a growth factor that regulates cell differentiation, migration and cell death and activates cellular signaling cascades via CD63 and ITGB1. Plays a role in integrin signaling. [PMID: 28030805, PMID: 28030805]
-   **MMP1** 22 kDa interstitial collagenase; Cleaves collagens of types I, II, and III at one site in the helical domain. Also cleaves collagens of types VII and X. In case of HIV infection, interacts and cleaves the secreted viral Tat protein, leading to a decrease in neuronal Tat's mediated neurotoxicity. [PMID: 12475252, PMID: 9063449]
-   **MMP2** 72 kDa type IV collagenase; Ubiquitinous metalloproteinase that is involved in diverse functions such as remodeling of the vasculature, angiogenesis, tissue repair, tumor invasion, inflammation, and atherosclerotic plaque rupture. As well as degrading extracellular matrix proteins, can also act on several nonmatrix proteins such as big endothelial 1 and beta- type CGRP promoting vasoconstriction. Also cleaves KISS at a Gly-|-Leu bond. Appears to have a role in myocardial cell death pathways. Contributes to myocardial oxidative stress by regulating the activity of GSK3beta. [PMID: 12475252, PMID: 19010413]
-   **SUMO2** Small ubiquitin-related modifier 2; Ubiquitin-like protein that can be covalently attached to proteins as a monomer or as a lysine-linked polymer. Covalent attachment via an isopeptide bond to its substrates requires prior activation by the E1 complex SAE1-SAE2 and linkage to the E2 enzyme UBE2I, and can be promoted by an E3 ligase such as PIAS1-4, RANBP2, CBX4 or ZNF451. This post-translational modification on lysine residues of proteins plays a crucial role in a number of cellular processes such as nuclear transport, DNA replication and repair, mitosis and signal transduction. [PMID: 16169070]
-   **RECQL5** ATP-dependent DNA helicase Q5; Isoform beta is a DNA helicase that plays an important role in DNA replication, transcription and repair. Inhibits elongation of stalled transcripts at DNA damage sites by binding to the RNA polymerase II subunit POLR2A and blocking the TCEA1 binding site. Required for mitotic chromosome separation after cross-over events and cell cycle progress. Required for efficient DNA repair, including repair of inter-strand cross-links. Stimulates DNA decatenation mediated by TOP2A. Prevents sister chromatid exchange and homologous recombination. [PMID: 16169070]
-   **MYOC** Myocilin, C-terminal fragment; Secreted glycoprotein regulating the activation of different signaling pathways in adjacent cells to control different processes including cell adhesion, cell-matrix adhesion, cytoskeleton organization and cell migration. Promotes substrate adhesion, spreading and formation of focal contacts. Negatively regulates cell-matrix adhesion and stress fiber assembly through Rho protein signal transduction. Modulates the organization of actin cytoskeleton by stimulating the formation of stress fibers through interactions with components of Wnt signaling pathways. [PMID: 16289162]
-   **MMP10** Stromelysin-2; Can degrade fibronectin, gelatins of type I, III, IV, and V; weakly collagens III, IV, and V. Activates procollagenase; Belongs to the peptidase M10A family. [PMID: 28514442]
-   **CD82** CD82 antigen; Associates with CD4 or CD8 and delivers costimulatory signals for the TCR/CD3 pathway; Belongs to the tetraspanin (TM4SF) family. [PMID: 28030805]
-   **IGFBP1** Insulin-like growth factor-binding protein 1; IGF-binding proteins prolong the half-life of the IGFs and have been shown to either inhibit or stimulate the growth promoting effects of the IGFs on cell culture. They alter the interaction of IGFs with their cell surface receptors. Promotes cell migration. [PMID: 28514442]
-   **FGFR2** Fibroblast growth factor receptor 2; Tyrosine-protein kinase that acts as cell-surface receptor for fibroblast growth factors and plays an essential role in the regulation of cell proliferation, differentiation, migration and apoptosis, and in the regulation of embryonic development. Required for normal embryonic patterning, trophoblast function, limb bud development, lung morphogenesis, osteogenesis and skin development. Plays an essential role in the regulation of osteoblast differentiation, proliferation and apoptosis, and is required for normal skeleton development. [PMID: 28514442]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **EEF1B2** Elongation factor 1-beta; EF-1-beta and EF-1-delta stimulate the exchange of GDP bound to EF-1-alpha to GTP. [PMID: 16169070]
-   **ECH1** Delta(3,5)-Delta(2,4)-dienoyl-CoA isomerase, mitochondrial; Isomerization of 3-trans,5-cis-dienoyl-CoA to 2-trans,4- trans-dienoyl-CoA. [PMID: 16169070]
-   **COL5A1** Collagen alpha-1(V) chain; Type V collagen is a member of group I collagen (fibrillar forming collagen). It is a minor connective tissue component of nearly ubiquitous distribution. Type V collagen binds to DNA, heparan sulfate, thrombospondin, heparin, and insulin. [PMID: 20979576]
-   **ZBTB16** Zinc finger and BTB domain-containing protein 16; Acts as a transcriptional repressor. May play a role in myeloid maturation and in the development and/or maintenance of other differentiated tissues. Probable substrate- recognition component of an E3 ubiquitin-protein ligase complex which mediates the ubiquitination and subsequent proteasomal degradation of target proteins ; Belongs to the krueppel C2H2-type zinc-finger protein family. [PMID: 17340613]

## Interactions with text mining support

-   **IL10** Interleukin-10; Major immune regulatory cytokine that acts on many cells of the immune system where it has profound anti-inflammatory functions, limiting excessive tissue disruption caused by inflammation. Mechanistically, IL10 binds to its heterotetrameric receptor comprising IL10RA and IL10RB leading to JAK1 and STAT2-mediated phosphorylation of STAT3. In turn, STAT3 translocates to the nucleus where it drives expression of anti-inflammatory mediators. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000412237](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000412237)]
-   **FN1** Fibronectin; Fibronectins bind cell surfaces and various compounds including collagen, fibrin, heparin, DNA, and actin. Fibronectins are involved in cell adhesion, cell motility, opsonization, wound healing, and maintenance of cell shape. Involved in osteoblast compaction through the fibronectin fibrillogenesis cell-mediated matrix assembly process, essential for osteoblast mineralization. Participates in the regulation of type I collagen deposition by osteoblasts. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000346839](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000346839)]
-   **IL6** Interleukin-6; Cytokine with a wide variety of biological functions. It is a potent inducer of the acute phase response. Plays an essential role in the final differentiation of B-cells into Ig-secreting cells Involved in lymphocyte and monocyte differentiation. Acts on B-cells, T-cells, hepatocytes, hematopoietic progenitor cells and cells of the CNS. Required for the generation of T(H)17 cells. Also acts as a myokine. It is discharged into the bloodstream after muscle contraction and acts to increase the breakdown of fats and to improve insulin resistance. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388 9606.ENSP00000385675](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000218388%0D9606.ENSP00000385675)]
