
## Interactions with experimental support

-   **TLR2** Toll-like receptor 2; Cooperates with LY96 to mediate the innate immune response to bacterial lipoproteins and other microbial cell wall components. Cooperates with TLR1 or TLR6 to mediate the innate immune response to bacterial lipoproteins or lipopeptides. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. May also activate immune cells and promote apoptosis in response to the lipid moiety of lipoproteins. [PMID: 12077222, PMID: 16848791, PMID: 20348427, PMID: 22673208, PMID: 23155421]
-   **TLR6** Toll-like receptor 6; Participates in the innate immune response to Gram-positive bacteria and fungi. Specifically recognizes diacylated and, to a lesser extent, triacylated lipopeptides. In response to diacylated lipopeptides, forms the activation cluster TLR2:TLR6:CD14:CD36, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. [PMID: 23155421, PMID: 28514442]
-   **TLR10** Toll-like receptor 10; Participates in the innate immune response to microbial agents. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response (By similarity). [PMID: 15728506, PMID: 23155421]
-   **MYD88** Myeloid differentiation primary response protein MyD88; Adapter protein involved in the Toll-like receptor and IL-1 receptor signaling pathway in the innate immune response. Acts via IRAK1, IRAK2, IRF7 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Increases IL-8 transcription. Involved in IL-18-mediated signaling pathway. Activates IRF1 resulting in its rapid migration into the nucleus to mediate an efficient induction of IFN-beta, NOS2/INOS, and IL12A genes. [PMID: 19717524, PMID: 22673208]
-   **TLR1** Toll-like receptor 1; Participates in the innate immune response to microbial agents. Specifically recognizes diacylated and triacylated lipopeptides. Cooperates with TLR2 to mediate the innate immune response to bacterial lipoproteins or lipopeptides. Forms the activation cluster TLR2:TLR1:CD14 in response to triacylated lipopeptides, this cluster triggers signaling from the cell surface and subsequently is targeted to the Golgi in a lipid-raft dependent pathway. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. [PMID: 23155421, PMID: 23155421]
-   **TIRAP** Toll/interleukin-1 receptor domain-containing adapter protein; Adapter involved in TLR2 and TLR4 signaling pathways in the innate immune response. Acts via IRAK2 and TRAF-6, leading to the activation of NF-kappa-B, MAPK1, MAPK3 and JNK, and resulting in cytokine secretion and the inflammatory response. Positively regulates the production of TNF-alpha and interleukin-6. [PMID: 19717524, PMID: 22673208]
-   **ALDH16A1** Aldehyde dehydrogenase 16 family member A1. [PMID: 28514442]
-   **SIGLEC9** Sialic acid-binding Ig-like lectin 9; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid. The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface; Belongs to the immunoglobulin superfamily. SIGLEC (sialic acid binding Ig-like lectin) family. [PMID: 25187624]
-   **TMEM214** Transmembrane protein 214; Critical mediator, in cooperation with CASP4, of endoplasmic reticulum-stress induced apoptosis. Required or the activation of CASP4 following endoplasmic reticulum stress; Belongs to the TMEM214 family. [PMID: 28514442]
-   **TLR9** Toll-like receptor 9; Key component of innate and adaptive immunity. TLRs (Toll- like receptors) control host immune response against pathogens through recognition of molecular patterns specific to microorganisms. TLR9 is a nucleotide-sensing TLR which is activated by unmethylated cytidine- phosphate-guanosine (CpG) dinucleotides. Acts via MYD88 and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Controls lymphocyte response to Helicobacter infection (By similarity). [PMID: 12600829]
-   **TLR5** Toll-like receptor 5; Pattern recognition receptor (PRR) located on the cell surface that participates in the activation of innate immunity and inflammatory response. Recognizes small molecular motifs named pathogen-associated molecular pattern (PAMPs) expressed by pathogens and microbe-associated molecular patterns (MAMPs) usually expressed by resident microbiota. Upon ligand binding such as bacterial flagellins, recruits intracellular adapter proteins MYD88 and TRIF leading to NF- kappa-B activation, cytokine secretion and induction of the inflammatory response. [PMID: 12600829]
-   **TLR4** Toll-like receptor 4; Cooperates with LY96 and CD14 to mediate the innate immune response to bacterial lipopolysaccharide (LPS). Acts via MYD88, TIRAP and TRAF6, leading to NF-kappa-B activation, cytokine secretion and the inflammatory response. Also involved in LPS-independent inflammatory responses triggered by free fatty acids, such as palmitate, and Ni(2+). Responses triggered by Ni(2+) require non- conserved histidines and are, therefore, species-specific. Both M. tuberculosis HSP70 (dnaK) and HSP65 (groEL-2) act via this protein to stimulate NF-kappa-B expression. [PMID: 11932926]
-   **TBC1D24** TBC1 domain family member 24; May act as a GTPase-activating protein for Rab family protein(s). Involved in neuronal projections development, probably through a negative modulation of ARF6 function. [PMID: 28514442]
-   **SIGLEC5** Sialic acid binding Ig like lectin 5. [PMID: 25187624]
-   **CNPY3** Protein canopy homolog 3; Toll-like receptor (TLR)-specific co-chaperone for HSP90B1. Required for proper TLR folding, except that of TLR3, and hence controls TLR exit from the endoplasmic reticulum. Consequently, required for both innate and adaptive immune responses (By similarity). Belongs to the canopy family. [PMID: 28514442]
-   **SIGLEC10** Sialic acid-binding Ig-like lectin 10; Putative adhesion molecule that mediates sialic-acid dependent binding to cells. Preferentially binds to alpha-2,3- or alpha-2,6-linked sialic acid (By similarity). The sialic acid recognition site may be masked by cis interactions with sialic acids on the same cell surface. In the immune response, seems to act as an inhibitory receptor upon ligand induced tyrosine phosphorylation by recruiting cytoplasmic phosphatase(s) via their SH2 domain(s) that block signal transduction through dephosphorylation of signaling molecules. [PMID: 25187624]
-   **PLXNB2** Plexin-B2; Cell surface receptor for SEMA4C, SEMA4D and SEMA4G that plays an important role in cell-cell signaling (By similarity). Plays a role in glutamatergic synapse development and is required for SEMA4A- mediated excitatory synapse development (By similarity). Binding to class 4 semaphorins promotes downstream activation of RHOA and phosphorylation of ERBB2 at 'Tyr-1248' (By similarity). Required for normal differentiation and migration of neuronal cells during brain corticogenesis and for normal embryonic brain development (By similarity). [PMID: 28514442]
-   **MAVS** Mitochondrial antiviral-signaling protein; Required for innate immune defense against viruses. Acts downstream of DHX33, DDX58/RIG-I and IFIH1/MDA5, which detect intracellular dsRNA produced during viral replication, to coordinate pathways leading to the activation of NF-kappa-B, IRF3 and IRF7, and to the subsequent induction of antiviral cytokines such as IFN-beta and RANTES (CCL5). Peroxisomal and mitochondrial MAVS act sequentially to create an antiviral cellular state. [PMID: 28514442]
-   **HSPD1** 60 kDa heat shock protein, mitochondrial; Chaperonin implicated in mitochondrial protein import and macromolecular assembly. Together with Hsp10, facilitates the correct folding of imported proteins. May also prevent misfolding and promote the refolding and proper assembly of unfolded polypeptides generated under stress conditions in the mitochondrial matrix. The functional units of these chaperonins consist of heptameric rings of the large subunit Hsp60, which function as a back- to-back double ring. [PMID: 16482509]
-   **HSP90B1** Endoplasmin; Molecular chaperone that functions in the processing and transport of secreted proteins (By similarity). When associated with CNPY3, required for proper folding of Toll-like receptors (By similarity). Functions in endoplasmic reticulum associated degradation (ERAD). Has ATPase activity (By similarity). Belongs to the heat shock protein 90 family. [PMID: 11584270]
-   **FLNA** Filamin-A; Promotes orthogonal branching of actin filaments and links actin filaments to membrane glycoproteins. Anchors various transmembrane proteins to the actin cytoskeleton and serves as a scaffold for a wide range of cytoplasmic signaling proteins. Interaction with FLNB may allow neuroblast migration from the ventricular zone into the cortical plate. Tethers cell surface- localized furin, modulates its rate of internalization and directs its intracellular trafficking (By similarity). Involved in ciliogenesis. [PMID: 16482509]
-   **ECHS1** Enoyl-CoA hydratase, mitochondrial; Straight-chain enoyl-CoA thioesters from C4 up to at least C16 are processed, although with decreasing catalytic rate. Has high substrate specificity for crotonyl-CoA and moderate specificity for acryloyl-CoA, 3-methylcrotonyl-CoA and methacrylyl-CoA. It is noteworthy that binds tiglyl-CoA, but hydrates only a small amount of this substrate; Belongs to the enoyl-CoA hydratase/isomerase family. [PMID: 16482509]
-   **DHX36** ATP-dependent DNA/RNA helicase DHX36; Multifunctional ATP-dependent helicase that unwinds G- quadruplex (G4) structures. Plays a role in many biological processes such as genomic integrity, gene expression regulations and as a sensor to initiate antiviral responses. G4 structures correspond to helical structures containing guanine tetrads (By similarity). Binds with high affinity to and unwinds G4 structures that are formed in nucleic acids (G4-ADN and G4-RNA). Plays a role in genomic integrity. [PMID: 16482509]
-   **DERA** Deoxyribose-phosphate aldolase; Catalyzes a reversible aldol reaction between acetaldehyde and D-glyceraldehyde 3-phosphate to generate 2-deoxy-D-ribose 5- phosphate. Participates in stress granule (SG) assembly. May allow ATP production from extracellular deoxyinosine in conditions of energy deprivation. [PMID: 28514442]
-   **TRAP1** Heat shock protein 75 kDa, mitochondrial; Chaperone that expresses an ATPase activity. Involved in maintaining mitochondrial function and polarization, downstream of PINK1 and mitochondrial complex I. Is a negative regulator of mitochondrial respiration able to modulate the balance between oxidative phosphorylation and aerobic glycolysis. The impact of TRAP1 on mitochondrial respiration is probably mediated by modulation of mitochondrial SRC and inhibition of SDHA; Belongs to the heat shock protein 90 family. [PMID: 16482509]

## Interactions with text mining support

-   **CD36** Platelet glycoprotein 4; Multifunctional glycoprotein that acts as receptor for a broad range of ligands. Ligands can be of proteinaceous nature like thrombospondin, fibronectin, collagen or amyloid-beta as well as of lipidic nature such as oxidized low-density lipoprotein (oxLDL), anionic phospholipids, long-chain fatty acids and bacterial diacylated lipopeptides. They are generally multivalent and can therefore engage multiple receptors simultaneously, the resulting formation of CD36 clusters initiates signal transduction and internalization of receptor- ligand complexes. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000415743](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000415743)]
-   **LY96** Lymphocyte antigen 96; Binds bacterial lipopolysaccharide (LPS). Cooperates with TLR4 in the innate immune response to bacterial lipopolysaccharide (LPS), and with TLR2 in the response to cell wall components from Gram-positive and Gram-negative bacteria. Enhances TLR4-dependent activation of NF-kappa-B. Cells expressing both LY96 and TLR4, but not TLR4 alone, respond to LPS. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000284818](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000284818)]
-   **SCARB1** Scavenger receptor class B member 1; Receptor for different ligands such as phospholipids, cholesterol ester, lipoproteins, phosphatidylserine and apoptotic cells. Receptor for HDL, mediating selective uptake of cholesteryl ether and HDL-dependent cholesterol efflux. Also facilitates the flux of free and esterified cholesterol between the cell surface and apoB-containing lipoproteins and modified lipoproteins, although less efficiently than HDL. May be involved in the phagocytosis of apoptotic cells, via its phosphatidylserine binding activity. Belongs to the CD36 family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000261693](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000261693)]
-   **SCARB2** Lysosome membrane protein 2; Acts as a lysosomal receptor for glucosylceramidase (GBA) targeting. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932 9606.ENSP00000264896](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000354932%0D9606.ENSP00000264896)]
