
## Interactions with experimental support

-   **TNFSF12** Tumor necrosis factor ligand superfamily member 12, membrane form; Binds to FN14 and possibly also to TNRFSF12/APO3. Weak inducer of apoptosis in some cell types. Mediates NF-kappa-B activation. Promotes angiogenesis and the proliferation of endothelial cells. Also involved in induction of inflammatory cytokines. Promotes IL8 secretion; Belongs to the tumor necrosis factor family. [PMID: 11728344, PMID: 12529173, PMID: 23438059, PMID: 23750247]
-   **TRAF2** TNF receptor-associated factor 2; Regulates activation of NF-kappa-B and JNK and plays a central role in the regulation of cell survival and apoptosis. Required for normal antibody isotype switching from IgM to IgG. Has E3 ubiquitin-protein ligase activity and promotes 'Lys-63'-linked ubiquitination of target proteins, such as BIRC3, RIPK1 and TICAM1. Is an essential constituent of several E3 ubiquitin-protein ligase complexes, where it promotes the ubiquitination of target proteins by bringing them into contact with other E3 ubiquitin ligases. [PMID: 11728344, PMID: 12529173, PMID: 21525013, PMID: 30373932]
-   **SLC30A2** Zinc transporter 2; Solute carrier family 30 member 2; Belongs to the cation diffusion facilitator (CDF) transporter (TC 2.A.4) family. SLC30A subfamily. [PMID: 25416956, PMID: 31515488, PMID: 32296183]
-   **TRAF1** TNF receptor-associated factor 1; Adapter molecule that regulates the activation of NF-kappa-B and JNK. Plays a role in the regulation of cell survival and apoptosis. The heterotrimer formed by TRAF1 and TRAF2 is part of a E3 ubiquitin- protein ligase complex that promotes ubiquitination of target proteins, such as MAP3K14. The TRAF1/TRAF2 complex recruits the antiapoptotic E3 protein-ubiquitin ligases BIRC2 and BIRC3 to TNFRSF1B/TNFR2. [PMID: 11728344, PMID: 12529173]
-   **APEX1** DNA-(apurinic or apyrimidinic site) lyase, mitochondrial; Multifunctional protein that plays a central role in the cellular response to oxidative stress. The two major activities of APEX1 are DNA repair and redox regulation of transcriptional factors. Functions as a apurinic/apyrimidinic (AP) endodeoxyribonuclease in the DNA base excision repair (BER) pathway of DNA lesions induced by oxidative and alkylating agents. [PMID: 28986522]
-   **BIRC2** Baculoviral IAP repeat-containing protein 2; Multi-functional protein which regulates not only caspases and apoptosis, but also modulates inflammatory signaling and immunity, mitogenic kinase signaling, and cell proliferation, as well as cell invasion and metastasis. Acts as an E3 ubiquitin-protein ligase regulating NF-kappa-B signaling and regulates both canonical and non- canonical NF-kappa-B signaling by acting in opposite directions: acts as a positive regulator of the canonical pathway and suppresses constitutive activation of non-canonical NF-kappa-B signaling. [PMID: 21525013]
-   **HNRNPH1** Heterogeneous nuclear ribonucleoprotein H, N-terminally processed; This protein is a component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes which provide the substrate for the processing events that pre-mRNAs undergo before becoming functional, translatable mRNAs in the cytoplasm. Mediates pre-mRNA alternative splicing regulation. Inhibits, together with CUGBP1, insulin receptor (IR) pre-mRNA exon 11 inclusion in myoblast. Binds to the IR RNA. Binds poly(RG). [PMID: 26760575]
-   **KRTAP3-3** Keratin-associated protein 3-3; In the hair cortex, hair keratin intermediate filaments are embedded in an interfilamentous matrix, consisting of hair keratin- associated proteins (KRTAP), which are essential for the formation of a rigid and resistant hair shaft through their extensive disulfide bond cross-linking with abundant cysteine residues of hair keratins. The matrix proteins include the high-sulfur and high-glycine-tyrosine keratins; Belongs to the KRTAP type 3 family. [PMID: 32296183]
-   **RAC1** Ras-related C3 botulinum toxin substrate 1; Plasma membrane-associated small GTPase which cycles between active GTP-bound and inactive GDP-bound states. In its active state, binds to a variety of effector proteins to regulate cellular responses such as secretory processes, phagocytosis of apoptotic cells, epithelial cell polarization, neurons adhesion, migration and differentiation, and growth-factor induced formation of membrane ruffles. [PMID: 14573547]
-   **TRAF3** TNF receptor-associated factor 3; Regulates pathways leading to the activation of NF-kappa-B and MAP kinases, and plays a central role in the regulation of B-cell survival. Part of signaling pathways leading to the production of cytokines and interferon. Required for normal antibody isotype switching from IgM to IgG. Plays a role T-cell dependent immune responses. Plays a role in the regulation of antiviral responses. Is an essential constituent of several E3 ubiquitin-protein ligase complexes. [PMID: 11728344]
-   **TRAF5** TNF receptor-associated factor 5; Adapter protein and signal transducer that links members of the tumor necrosis factor receptor family to different signaling pathways by association with the receptor cytoplasmic domain and kinases. Mediates activation of NF-kappa-B and probably JNK. Seems to be involved in apoptosis. Plays a role in mediating activation of NF- kappa-B by EIF2AK2/PKR. [PMID: 12529173]

## Interactions with text mining support

-   **TNFRSF25** Tumor necrosis factor receptor superfamily member 25; Receptor for TNFSF12/APO3L/TWEAK. Interacts directly with the adapter TRADD. Mediates activation of NF-kappa-B and induces apoptosis. May play a role in regulating lymphocyte homeostasis. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737 9606.ENSP00000367013](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737%0D9606.ENSP00000367013)]
-   **TNFRSF1A** Tumor necrosis factor receptor superfamily member 1A, membrane form; Receptor for TNFSF2/TNF-alpha and homotrimeric TNFSF1/lymphotoxin-alpha. The adapter molecule FADD recruits caspase-8 to the activated receptor. The resulting death-inducing signaling complex (DISC) performs caspase-8 proteolytic activation which initiates the subsequent cascade of caspases (aspartate-specific cysteine proteases) mediating apoptosis. Contributes to the induction of non-cytocidal TNF effects including anti-viral state and activation of the acid sphingomyelinase. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737 9606.ENSP00000162749](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000326737%0D9606.ENSP00000162749)]
