
## Interactions with experimental support

-   **TYROBP** TYRO protein tyrosine kinase-binding protein; Adapter protein which non-covalently associates with activating receptors found on the surface of a variety of immune cells to mediate signaling and cell activation following ligand binding by the receptors. TYROBP is tyrosine-phosphorylated in the ITAM domain following ligand binding by the associated receptors which leads to activation of additional tyrosine kinases and subsequent cell activation. Also has an inhibitory role in some cells. [PMID: 11602640, PMID: 12080485, PMID: 28490631]
-   **APOE** Apolipoprotein E; APOE is an apolipoprotein, a protein associating with lipid particles, that mainly functions in lipoprotein-mediated lipid transport between organs via the plasma and interstitial fluids. APOE is a core component of plasma lipoproteins and is involved in their production, conversion and clearance. Apoliproteins are amphipathic molecules that interact both with lipids of the lipoprotein particle core and the aqueous environment of the plasma. [PMID: 27477018, PMID: 30341064]
-   **APOA1** Truncated apolipoprotein A-I; Participates in the reverse transport of cholesterol from tissues to the liver for excretion by promoting cholesterol efflux from tissues and by acting as a cofactor for the lecithin cholesterol acyltransferase (LCAT). As part of the SPAP complex, activates spermatozoa motility. [PMID: 27477018]
-   **APOA2** Truncated apolipoprotein A-II; May stabilize HDL (high density lipoprotein) structure by its association with lipids, and affect the HDL metabolism; Belongs to the apolipoprotein A2 family. [PMID: 27477018]
-   **APOB** Apolipoprotein B-100; Apolipoprotein B is a major protein constituent of chylomicrons (apo B-48), LDL (apo B-100) and VLDL (apo B-100). Apo B- 100 functions as a recognition signal for the cellular binding and internalization of LDL particles by the apoB/E receptor. [PMID: 27477018]
-   **APP** Gamma-secretase C-terminal fragment 50; Functions as a cell surface receptor and performs physiological functions on the surface of neurons relevant to neurite growth, neuronal adhesion and axonogenesis. Interaction between APP molecules on neighboring cells promotes synaptogenesis. Involved in cell mobility and transcription regulation through protein-protein interactions. Can promote transcription activation through binding to APBB1-KAT5 and inhibits Notch signaling through interaction with Numb. Couples to apoptosis- inducing pathways such as those mediated by G(O) and JIP. [PMID: 30341064]
-   **CLU** Clusterin alpha chain; [Isoform 1]: Functions as extracellular chaperone that prevents aggregation of non native proteins. Prevents stress-induced aggregation of blood plasma proteins. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro). Does not require ATP. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70. Does not refold proteins by itself. [PMID: 27477018]
-   **GH1** Somatotropin; Plays an important role in growth control. Its major role in stimulating body growth is to stimulate the liver and other tissues to secrete IGF-1. It stimulates both the differentiation and proliferation of myoblasts. It also stimulates amino acid uptake and protein synthesis in muscle and other tissues. [PMID: 27477018]
-   **HMG20A** High mobility group protein 20A; Plays a role in neuronal differentiation as chromatin- associated protein. Acts as inhibitor of HMG20B. Overcomes the repressive effects of the neuronal silencer REST and induces the activation of neuronal-specific genes. Involved in the recruitment of the histone methyltransferase KMT2A/MLL1 and consequent increased methylation of histone H3 lysine 4 (By similarity). [PMID: 31413325]
-   **NRN1L** Neuritin-like protein; Neuritin 1 like. [PMID: 27477018]
-   **PSEN1** Presenilin-1 CTF subunit; Catalytic subunit of the gamma-secretase complex, an endoprotease complex that catalyzes the intramembrane cleavage of integral membrane proteins such as Notch receptors and APP (amyloid- beta precursor protein). Requires the presence of the other members of the gamma-secretase complex for protease activity. Plays a role in Notch and Wnt signaling cascades and regulation of downstream processes via its role in processing key regulatory proteins, and by regulating cytosolic CTNNB1 levels. [PMID: 29611543]
-   **SCGB2A2** Mammaglobin-A; Secretoglobin family 2A member 2; Belongs to the secretoglobin family. Lipophilin subfamily. [PMID: 27477018]
-   **SNRNP70** U1 small nuclear ribonucleoprotein 70 kDa; Component of the spliceosomal U1 snRNP, which is essential for recognition of the pre-mRNA 5' splice-site and the subsequent assembly of the spliceosome. SNRNP70 binds to the loop I region of U1-snRNA. [Isoform 4]: Truncated isoforms that lack the RRM domain cannot bind U1-snRNA. [PMID: 31413325]
-   **UNC5B** Netrin receptor UNC5B; Receptor for netrin required for axon guidance. Mediates axon repulsion of neuronal growth cones in the developing nervous system upon ligand binding. Axon repulsion in growth cones may be caused by its association with DCC that may trigger signaling for repulsion (By similarity). Functions as netrin receptor that negatively regulates vascular branching during angiogenesis. Mediates retraction of tip cell filopodia on endothelial growth cones in response to netrin (By similarity). [PMID: 27477018]

## Interactions with text mining support

-   **FCER1G** High affinity immunoglobulin epsilon receptor subunit gamma; Adapter protein containing an immunoreceptor tyrosine-based activation motif (ITAM) that transduces activation signals from various immunoreceptors. As a component of the high-affinity immunoglobulin E (IgE) receptor, mediates allergic inflammatory signaling in mast cells. As a constitutive component of interleukin-3 receptor complex, selectively mediates interleukin 4/IL4 production by basophils, priming T-cells toward effector T-helper 2 subset. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000289902](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000289902)]
-   **TREM1** Triggering receptor expressed on myeloid cells 1; Stimulates neutrophil and monocyte-mediated inflammatory responses. Triggers release of pro-inflammatory chemokines and cytokines, as well as increased surface expression of cell activation markers. Amplifier of inflammatory responses that are triggered by bacterial and fungal infections and is a crucial mediator of septic shock. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000244709](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000244709)]
-   **SYK** Tyrosine-protein kinase SYK; Non-receptor tyrosine kinase which mediates signal transduction downstream of a variety of transmembrane receptors including classical immunoreceptors like the B-cell receptor (BCR). Regulates several biological processes including innate and adaptive immunity, cell adhesion, osteoclast maturation, platelet activation and vascular development. Assembles into signaling complexes with activated receptors at the plasma membrane via interaction between its SH2 domains and the receptor tyrosine-phosphorylated ITAM domains. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000364898](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000364898)]
-   **TREML1** Trem-like transcript 1 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000402855](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000402855)]
-   **TREML2** Trem-like transcript 2 protein; Cell surface receptor that may play a role in the innate and adaptive immune response. Acts as a counter-receptor for CD276 and interaction with CD276 on T-cells enhances T-cell activation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000418767](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000418767)]
-   **CD33** Myeloid cell surface antigen CD33; Sialic-acid-binding immunoglobulin-like lectin (Siglec) that plays a role in mediating cell-cell interactions and in maintaining immune cells in a resting state. Preferentially recognizes and binds alpha-2,3- and more avidly alpha-2,6-linked sialic acid-bearing glycans. Upon engagement of ligands such as C1q or syalylated glycoproteins, two immunoreceptor tyrosine-based inhibitory motifs (ITIMs) located in CD33 cytoplasmic tail are phosphorylated by Src-like kinases such as LCK. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205 9606.ENSP00000262262](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000362205%0D9606.ENSP00000262262)]
