
## Interactions with experimental support

-   **COP1** E3 ubiquitin-protein ligase COP1; E3 ubiquitin-protein ligase that mediates ubiquitination and subsequent proteasomal degradation of target proteins. E3 ubiquitin ligases accept ubiquitin from an E2 ubiquitin-conjugating enzyme in the form of a thioester and then directly transfers the ubiquitin to targeted substrates. Involved in JUN ubiquitination and degradation. Directly involved in p53 (TP53) ubiquitination and degradation, thereby abolishing p53-dependent transcription and apoptosis. Ubiquitinates p53 independently of MDM2 or RCHY1. [PMID: 21572435, PMID: 25117710, PMID: 26186194, PMID: 28514442, PMID: 30692133, PMID: 31125554]
-   **ATF4** Cyclic AMP-dependent transcription factor ATF-4; Transcriptional activator. Binds the cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), a sequence present in many viral and cellular promoters. Cooperates with FOXO1 in osteoblasts to regulate glucose homeostasis through suppression of beta-cell production and decrease in insulin production (By similarity). It binds to a Tax-responsive enhancer element in the long terminal repeat of HTLV-I. Regulates the induction of DDIT3/CHOP and asparagine synthetase (ASNS) in response to endoplasmic reticulum (ER) stress. [PMID: 12743605, PMID: 18276110, PMID: 20211142, PMID: 25416956, PMID: 25910212, PMID: 32296183]
-   **AKT1** RAC-alpha serine/threonine-protein kinase; AKT1 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12791994, PMID: 30071535, PMID: 31844113]
-   **BCL6** B-cell lymphoma 6 protein; Transcriptional repressor mainly required for germinal center (GC) formation and antibody affinity maturation which has different mechanisms of action specific to the lineage and biological functions. Forms complexes with different corepressors and histone deacetylases to repress the transcriptional expression of different subsets of target genes. Represses its target genes by binding directly to the DNA sequence 5'-TTCCTAGAA-3' (BCL6-binding site) or indirectly by repressing the transcriptional activity of transcription factors. [PMID: 16147992, PMID: 32296183]
-   **ATF5** Cyclic AMP-dependent transcription factor ATF-5; Transcription factor that either stimulates or represses gene transcription through binding of different DNA regulatory elements such as cAMP response element (CRE) (consensus: 5'-GTGACGT[AC][AG]-3'), ATF5-specific response element (ARE) (consensus: 5'- C[CT]TCT[CT]CCTT[AT]-3') but also the amino acid response element (AARE), present in many viral and cellular promoters. Critically involved, often in a cell type-dependent manner, in cell survival, proliferation, and differentiation. [PMID: 12743605, PMID: 18276110]
-   **DDIT3** DNA damage-inducible transcript 3 protein; Multifunctional transcription factor in ER stress response. Plays an essential role in the response to a wide variety of cell stresses and induces cell cycle arrest and apoptosis in response to ER stress. Plays a dual role both as an inhibitor of CCAAT/enhancer- binding protein (C/EBP) function and as an activator of other genes. [PMID: 15775988, PMID: 17872950]
-   **STK40** Serine/threonine-protein kinase 40; May be a negative regulator of NF-kappa-B and p53-mediated gene transcription. [PMID: 26186194, PMID: 28514442]
-   **RPGRIP1** X-linked retinitis pigmentosa GTPase regulator-interacting protein 1; May function as scaffolding protein. Required for normal location of RPGR at the connecting cilium of photoreceptor cells. Required for normal disk morphogenesis and disk organization in the outer segment of photoreceptor cells and for survival of photoreceptor cells; Belongs to the RPGRIP1 family. [PMID: 25416956, PMID: 25910212]
-   **SQSTM1** Sequestosome-1; Autophagy receptor required for selective macroautophagy (aggrephagy). Functions as a bridge between polyubiquitinated cargo and autophagosomes. Interacts directly with both the cargo to become degraded and an autophagy modifier of the MAP1 LC3 family. Along with WDFY3, involved in the formation and autophagic degradation of cytoplasmic ubiquitin-containing inclusions (p62 bodies, ALIS/aggresome-like induced structures). Along with WDFY3, required to recruit ubiquitinated proteins to PML bodies in the nucleus. [PMID: 26268733, PMID: 31286822]
-   **APOBEC3C** DNA dC->dU-editing enzyme APOBEC-3C; DNA deaminase (cytidine deaminase) which acts as an inhibitor of retrovirus replication and retrotransposon mobility via deaminase- dependent and -independent mechanisms. After the penetration of retroviral nucleocapsids into target cells of infection and the initiation of reverse transcription, it can induce the conversion of cytosine to uracil in the minus-sense single-strand viral DNA, leading to G-to-A hypermutations in the subsequent plus-strand viral DNA. [PMID: 22977230, PMID: 32296183]
-   **AKT2** RAC-beta serine/threonine-protein kinase; AKT2 is one of 3 closely related serine/threonine-protein kinases (AKT1, AKT2 and AKT3) called the AKT kinase, and which regulate many processes including metabolism, proliferation, cell survival, growth and angiogenesis. This is mediated through serine and/or threonine phosphorylation of a range of downstream substrates. Over 100 substrate candidates have been reported so far, but for most of them, no isoform specificity has been reported. [PMID: 12791994, PMID: 30071535]

The interactions list has been truncated to include only interactions with the strongest support from the literature.
