
## Interactions with experimental support

-   **SYNE4** Nesprin-4; As a component of the LINC (LInker of Nucleoskeleton and Cytoskeleton) complex, involved in the connection between the nuclear lamina and the cytoskeleton. The nucleocytoplasmic interactions established by the LINC complex play an important role in the transmission of mechanical forces across the nuclear envelope and in nuclear movement and positioning (By similarity). Behaves as a kinesin cargo, providing a functional binding site for kinesin-1 at the nuclear envelope. [PMID: 26186194, PMID: 28514442]
-   **HTR3C** 5-hydroxytryptamine receptor 3C; This is one of the several different receptors for 5- hydroxytryptamine (serotonin), a biogenic hormone that functions as a neurotransmitter, a hormone, and a mitogen. This receptor is a ligand- gated ion channel, which when activated causes fast, depolarizing responses. It is a cation-specific, but otherwise relatively nonselective, ion channel. [PMID: 26186194, PMID: 28514442]
-   **MCOLN3** Mucolipin-3; Nonselective ligand-gated cation channel probably playing a role in the regulation of membrane trafficking events. Acts as Ca(2+)- permeable cation channel with inwardly rectifying activity. Mediates release of Ca(2+) from endosomes to the cytoplasm, contributes to endosomal acidification and is involved in the regulation of membrane trafficking and fusion in the endosomal pathway. Does not seem to act as mechanosensory transduction channel in inner ear sensory hair cells. [PMID: 26186194, PMID: 28514442]
-   **BMI1** Polycomb complex protein BMI-1; Component of a Polycomb group (PcG) multiprotein PRC1-like complex, a complex class required to maintain the transcriptionally repressive state of many genes, including Hox genes, throughout development. PcG PRC1 complex acts via chromatin remodeling and modification of histones; it mediates monoubiquitination of histone H2A 'Lys-119', rendering chromatin heritably changed in its expressibility. The complex composed of RNF2, UB2D3 and BMI1 binds nucleosomes, and has activity only with nucleosomal histone H2A. [PMID: 19451220]
-   **RNF185** E3 ubiquitin-protein ligase RNF185; E3 ubiquitin-protein ligase that regulates selective mitochondrial autophagy by mediating 'Lys-63'-linked polyubiquitination of BNIP1. Acts in the endoplasmic reticulum (ER)- associated degradation (ERAD) pathway, which targets misfolded proteins that accumulate in the endoplasmic reticulum (ER) for ubiquitination and subsequent proteasome-mediated degradation. Protects cells from ER stress-induced apoptosis. Responsible for the cotranslational ubiquitination and degradation of CFTR in the ERAD pathway. [PMID: 28514442]
-   **RPN1** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 1; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000296255](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000296255)]
-   **STT3B** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3B; Catalytic subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000295770](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000295770)]
-   **DAD1** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit DAD1; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000250498](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000250498)]
-   **DDOST** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase 48 kDa subunit; Essential subunit of the N-oligosaccharyl transferase (OST) complex which catalyzes the transfer of a high mannose oligosaccharide from a lipid-linked oligosaccharide donor to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains. Required for the assembly of both SST3A- and SS3B-containing OST complexes. Required for efficient N-glycosylation. Belongs to the DDOST 48 kDa subunit family. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000399457](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000399457)]
-   **UPK1A** Uroplakin-1a; Component of the asymmetric unit membrane (AUM); a highly specialized biomembrane elaborated by terminally differentiated urothelial cells. May play an important role in normal bladder epithelial physiology, possibly in regulating membrane permeability of superficial umbrella cells or in stabilizing the apical membrane through AUM/cytoskeletal interactions (By similarity); Belongs to the tetraspanin (TM4SF) family. [PMID: 28514442]
-   **STXBP2** Syntaxin-binding protein 2; Involved in intracellular vesicle trafficking and vesicle fusion with membranes. Contributes to the granule exocytosis machinery through interaction with soluble N-ethylmaleimide-sensitive factor attachment protein receptor (SNARE) proteins that regulate membrane fusion. Regulates cytotoxic granule exocytosis in natural killer (NK) cells. [PMID: 28514442]
-   **STXBP1** Syntaxin-binding protein 1; Participates in the regulation of synaptic vesicle docking and fusion through interaction with GTP-binding proteins (By similarity). Essential for neurotransmission and binds syntaxin, a component of the synaptic vesicle fusion machinery probably in a 1:1 ratio. Can interact with syntaxins 1, 2, and 3 but not syntaxin 4. May play a role in determining the specificity of intracellular fusion reactions. [PMID: 28514442]
-   **SLC9A3R2** Na(+)/H(+) exchange regulatory cofactor NHE-RF2; Scaffold protein that connects plasma membrane proteins with members of the ezrin/moesin/radixin family and thereby helps to link them to the actin cytoskeleton and to regulate their surface expression. Necessary for cAMP-mediated phosphorylation and inhibition of SLC9A3. May also act as scaffold protein in the nucleus. [PMID: 28514442]
-   **SCN3B** Sodium channel subunit beta-3; Modulates channel gating kinetics. Causes unique persistent sodium currents. Inactivates the sodium channel opening more slowly than the subunit beta-1. Its association with NFASC may target the sodium channels to the nodes of Ranvier of developing axons and retain these channels at the nodes in mature myelinated axons (By similarity). [PMID: 28514442]
-   **RPN2** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 2; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [PMID: 28514442]
-   **RNF4** E3 ubiquitin-protein ligase RNF4; E3 ubiquitin-protein ligase which binds polysumoylated chains covalently attached to proteins and mediates 'Lys-6'-, 'Lys-11'-, 'Lys- 48'- and 'Lys-63'-linked polyubiquitination of those substrates and their subsequent targeting to the proteasome for degradation. Regulates the degradation of several proteins including PML and the transcriptional activator PEA3. Involved in chromosome alignment and spindle assembly, it regulates the kinetochore CENPH-CENPI-CENPK complex by targeting polysumoylated CENPI to proteasomal degradation. [PMID: 29180619]
-   **PEX19** Peroxisomal biogenesis factor 19; Necessary for early peroxisomal biogenesis. Acts both as a cytosolic chaperone and as an import receptor for peroxisomal membrane proteins (PMPs). Binds and stabilizes newly synthesized PMPs in the cytoplasm by interacting with their hydrophobic membrane-spanning domains, and targets them to the peroxisome membrane by binding to the integral membrane protein PEX3. Excludes CDKN2A from the nucleus and prevents its interaction with MDM2, which results in active degradation of TP53. [PMID: 26186194]
-   **PPP1CA** Serine/threonine-protein phosphatase PP1-alpha catalytic subunit; Protein phosphatase that associates with over 200 regulatory proteins to form highly specific holoenzymes which dephosphorylate hundreds of biological targets. Protein phosphatase 1 (PP1) is essential for cell division, and participates in the regulation of glycogen metabolism, muscle contractility and protein synthesis. Involved in regulation of ionic conductances and long-term synaptic plasticity. [PMID: 15231748]
-   **CA9** Carbonic anhydrase 9; Reversible hydration of carbon dioxide. Participates in pH regulation. May be involved in the control of cell proliferation and transformation. Appears to be a novel specific biomarker for a cervical neoplasia. [PMID: 28692057]
-   **PABIR2** Protein FAM122B; Family with sequence similarity 122B; Belongs to the FAM122 family. [PMID: 28514442]
-   **NDRG3** Protein NDRG3; NDRG family member 3; Belongs to the NDRG family. [PMID: 28514442]
-   **LIN54** Protein lin-54 homolog; Component of the DREAM complex, a multiprotein complex that can both act as a transcription activator or repressor depending on the context. In G0 phase, the complex binds to more than 800 promoters and is required for repression of E2F target genes. In S phase, the complex selectively binds to the promoters of G2/M genes whose products are required for mitosis and participates in their cell cycle dependent activation. In the complex, acts as a DNA-binding protein that binds the promoter of CDK1 in a sequence- specific manner. [PMID: 28514442]
-   **INS** Insulin A chain; Insulin decreases blood glucose concentration. It increases cell permeability to monosaccharides, amino acids and fatty acids. It accelerates glycolysis, the pentose phosphate cycle, and glycogen synthesis in liver. [PMID: 32457219]
-   **HTR3A** 5-hydroxytryptamine receptor 3A; This is one of the several different receptors for 5- hydroxytryptamine (serotonin), a biogenic hormone that functions as a neurotransmitter, a hormone, and a mitogen. This receptor is a ligand- gated ion channel, which when activated causes fast, depolarizing responses in neurons. It is a cation-specific, but otherwise relatively nonselective, ion channel. [PMID: 28514442]
-   **HNRNPL** Heterogeneous nuclear ribonucleoprotein L; Splicing factor binding to exonic or intronic sites and acting as either an activator or repressor of exon inclusion. Exhibits a binding preference for CA-rich elements. Component of the heterogeneous nuclear ribonucleoprotein (hnRNP) complexes and associated with most nascent transcripts. Associates, together with APEX1, to the negative calcium responsive element (nCaRE) B2 of the APEX2 promoter. [PMID: 28611215]
-   **GGT7** Glutathione hydrolase 7 heavy chain; Cleaves glutathione conjugates; Belongs to the gamma-glutamyltransferase family. [PMID: 28514442]
-   **GABRD** Gamma-aminobutyric acid receptor subunit delta; GABA, the major inhibitory neurotransmitter in the vertebrate brain, mediates neuronal inhibition by binding to the GABA/benzodiazepine receptor and opening an integral chloride channel. [PMID: 28514442]
-   **GABRA3** Gamma-aminobutyric acid receptor subunit alpha-3; GABA, the major inhibitory neurotransmitter in the vertebrate brain, mediates neuronal inhibition by binding to the GABA/benzodiazepine receptor and opening an integral chloride channel. [PMID: 28514442]
-   **FBXO6** F-box only protein 6; Substrate-recognition component of some SCF (SKP1-CUL1-F-box protein)-type E3 ubiquitin ligase complexes. Involved in endoplasmic reticulum-associated degradation pathway (ERAD) for misfolded lumenal proteins by recognizing and binding sugar chains on unfolded glycoproteins that are retrotranslocated into the cytosol and promoting their ubiquitination and subsequent degradation. Able to recognize and bind denatured glycoproteins, which are modified with not only high- mannose but also complex-type oligosaccharides. Also recognizes sulfated glycans. [PMID: 22268729]
-   **CHRND** Acetylcholine receptor subunit delta; After binding acetylcholine, the AChR responds by an extensive change in conformation that affects all subunits and leads to opening of an ion-conducting channel across the plasma membrane. Belongs to the ligand-gated ion channel (TC 1.A.9) family. Acetylcholine receptor (TC 1.A.9.1) subfamily. Delta/CHRND sub- subfamily. [PMID: 28514442]
-   **STT3A** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit STT3A; Catalytic subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000376472](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000376472)]

## Interactions with text mining support

-   **OST4** Dolichyl-diphosphooligosaccharide--protein glycosyltransferase subunit 4; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000455716](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000455716)]
-   **TMEM258** Transmembrane protein 258; Subunit of the oligosaccharyl transferase (OST) complex that catalyzes the initial transfer of a defined glycan (Glc(3)Man(9)GlcNAc(2) in eukaryotes) from the lipid carrier dolichol- pyrophosphate to an asparagine residue within an Asn-X-Ser/Thr consensus motif in nascent polypeptide chains, the first step in protein N-glycosylation. N-glycosylation occurs cotranslationally and the complex associates with the Sec61 complex at the channel-forming translocon complex that mediates protein translocation across the endoplasmic reticulum (ER). [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000443216](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000443216)]
-   **PDGFRL** Platelet-derived growth factor receptor-like protein; Platelet derived growth factor receptor like. [[https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544 9606.ENSP00000444211](https://string-db.org/newstring_cgi/show_edge_details.pl?identifiers=9606.ENSP00000424544%0D9606.ENSP00000444211)]
