
## **MSigDB Signatures:**

**RODWELL_AGING_KIDNEY_NO_BLOOD_UP**: Genes whose expression increases with age in normal kidney, excluding those with higher expression in blood. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_NO_BLOOD_UP.html)

**RODWELL_AGING_KIDNEY_UP**: Genes whose expression increases with age in normal kidney. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/RODWELL_AGING_KIDNEY_UP.html)

**SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN**: Genes down-regulated in 293 cells (embryonic kidney) upon expression of KHSV (Kaposi sarcoma-associated herpesvirus) microRNAs. [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/SAMOLS_TARGETS_OF_KHSV_MIRNAS_DN.html)

## **Pathways:**

[**Ebola virus infection in host:**](https://www.wikipathways.org/index.php/Pathway:WP4217) [The Ebola virus (EBOV) pathway represents the virus infection on humans. Ebola attaches to the plasma membrane and after that, a viral glycoprotein induces penetration by endocytosis. This process is made by membrane proteins. During the penetration, its particles travel in compartments where viral glycoproteins are cleaved and fused to the endosomal membrane, which results in the uncoating of viral particles into the cell's cytoplasm. The virus then begins replicating and down-regulating the host's immune response. During the release process, the newly-created viruses are released from host cells, either by causing them to break apart, by waiting for their death, or by budding off through their membrane. [https://www.wikipathways.org/pathways/WP4217.html](https://www.wikipathways.org/pathways/WP4217.html)]

[**NF-kappaB Signaling:**](https://www.genecards.org/ProductRedirect?key=jgAAAAJnAAcAAABIQVZDUjEAEHQAEgAAAAJ2AAQAAABDU1QACnMACGIAAAJ1ADUAAABodHRwczovL3d3dy5jZWxsc2lnbmFsLmNvbS9wYXRod2F5cy9ieS1yZXNlYXJjaC1hcmVhAApuAAJhABwAAABzY2llbmNlLXBhdGh3YXlzLWltbXVub2xvZ3kAAA%3d%3d&section=pathways_interactions&subsection=pathways-by-source) [Nuclear factor-kappaB (NF-kappaB)/Rel proteins include NF-kappaB2 p52/p100, NF-kappaB1 p50/p105, c-Rel, RelA/p65, and RelB. These proteins function as dimeric transcription factors that regulate the expression of genes influencing a broad range of biological processes including innate and adaptive immunity, inflammation, stress responses, B-cell development, and lymphoid organogenesis. In the classical (or canonical) pathway, NF-kappaB/Rel proteins are bound and inhibited by IkappaB proteins. Proinflammatory cytokines, LPS, growth factors, and antigen receptors activate an IKK complex (IKKbeta, IKKalpha, and NEMO), which phosphorylates IkappaB proteins. Phosphorylation of IkappaB leads to its ubiquitination and proteasomal degradation, freeing NF-kappaB/Rel complexes. Active NF-kappaB/Rel complexes are further activated by post-translational modifications (phosphorylation, acetylation, glycosylation) and translocate to the nucleus where, either alone or in combination with other transcription factors including AP-1, Ets, and Stat, they induce target gene expression. In the alternative (or noncanonical) NF-kappaB pathway, NF-kappaB2 p100/RelB complexes are inactive in the cytoplasm. Signaling through a subset of receptors, including LTbetaR, CD40, and BR3, activates the kinase NIK, which in turn activates IKKalpha complexes that phosphorylate C-terminal residues in NF-kappaB2 p100. Phosphorylation of NF-kappaB2 p100 leads to its ubiquitination and proteasomal processing to NF-kappaB2 p52. This creates transcriptionally competent NF-kappaB p52/RelB complexes that translocate to the nucleus and induce target gene expression. [https://www.cellsignal.com/pathways/nfkb-signaling-pathway](https://www.cellsignal.com/pathways/nfkb-signaling-pathway)]

**Early SARS-CoV-2 Infection**: [This pathway, SARS-CoV-2 infection of human cells (COVID-19), was initially generated via electronic inference from the manually curated and reviewed Reactome SARS-CoV-1 (Human SARS coronavirus) infection pathway. The inference process created SARS-CoV-2 events corresponding to each event in the SARS-CoV-1 pathway and populated those events with SARS-CoV-2 protein-containing physical entities based on orthology to SARS-CoV-1 proteins ([https://reactome.org/documentation/inferred-events](https://reactome.org/documentation/inferred-events)). All of these computationally created events and entities have been reviewed by Reactome curators and modified as appropriate where recently published experimental data indicate the existences of differences between the molecular details of the SARS-CoV-1 and SARS-CoV-2 infection pathways.  
SARS-CoV-2 infection begins with the binding of viral S (spike) protein to cell surface angiotensin converting enzyme 2 (ACE2) and endocytosis of the bound virion. Within the endocytic vesicle, host proteases mediate cleavage of S protein into S1 and S2 fragments, leading to S2-mediated fusion of the viral and host endosome membranes and release of the viral capsid into the host cell cytosol. The capsid is uncoated to free the viral genomic RNA, whose cap-dependent translation produces polyprotein pp1a and, by means of a 1-base frameshift, polyprotein pp1ab. Autoproteolytic cleavage of pp1a and pp1ab generates 15 or 16 nonstructural proteins (nsps) with various functions. Importantly, the RNA dependent RNA polymerase (RdRP) activity is encoded in nsp12. Nsp3, 4, and 6 induce rearrangement of the cellular endoplasmic reticulum membrane to form cytosolic double membrane vesicles (DMVs) where the viral replication transcription complex is assembled and anchored. With viral genomic RNA as a template, viral replicase-transcriptase synthesizes a full-length negative sense antigenome, which in turn serves as a template for the synthesis of new genomic RNA. The replicase-transcriptase can also switch template during discontinuous transcription of the genome at transcription regulated sequences to produce a nested set of negative-sense subgenomic (sg) RNAs, which are used as templates for the synthesis of positive-sense sgRNAs that are translated to generate viral proteins. Finally, viral particle assembly occurs in the ER Golgi intermediate compartment (ERGIC). Viral M protein provides the scaffold for virion morphogenesis (Hartenian et al. 2020; Fung & Liu 2019; Masters 2006). [https://reactome.org/PathwayBrowser/#/R-HSA-9694516&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506](https://reactome.org/PathwayBrowser/#/R-HSA-9694516&PATH=R-HSA-1643685,R-HSA-5663205,R-HSA-9824446,R-HSA-9679506)]

[**Infectious disease:**](http://www.reactome.org/PathwayBrowser/#/R-HSA-5663205) Infectious diseases are ones due to the presence of pathogenic microbial agents in human host cells. Processes annotated in this category include bacterial, viral and parasitic infection pathways. Bacterial infection pathways currently include some metabolic processes mediated by intracellular Mycobacterium tuberculosis, the actions of clostridial, anthrax, and diphtheria toxins, and the entry of Listeria monocytogenes into human cells. Viral infection pathways currently include the life cycles of SARS-CoV viruses, influenza virus, HIV (human immunodeficiency virus), and human cytomegalovirus (HCMV). Parasitic infection pathways currently include Leishmania infection-related pathways. Fungal infection pathways and prion diseases have not been annotated. [https://reactome.org/PathwayBrowser/#/R-HSA-5663205](https://reactome.org/PathwayBrowser/#/R-HSA-5663205)]

## **Go Terms:**

**viral entry into host cell:** [The process that occurs after viral attachment by which a virus, or viral nucleic acid, breaches the plasma membrane or cell envelope and enters the host cell. The process ends when the viral nucleic acid is released into the host cell cytoplasm. [GO_0046718](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0046718)]

**virus receptor activity:** [Combining with a virus component and mediating entry of the virus into the cell. [GO_0001618](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0001618)]

**phagocytosis, engulfment:** [The internalization of bacteria, immune complexes and other particulate matter or of an apoptotic cell by phagocytosis, including the membrane and cytoskeletal processes required, which involves one of three mechanisms: zippering of pseudopods around a target via repeated receptor-ligand interactions, sinking of the target directly into plasma membrane of the phagocytosing cell, or induced uptake via an enhanced membrane ruffling of the phagocytosing cell similar to macropinocytosis. [GO_0006911]](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0006911)

**positive regulation of mast cell activation:** [Any process that activates or increases the frequency, rate, or extent of mast cell activation. [GO_0033005](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http://purl.obolibrary.org/obo/GO_0033005)]

**NIK/NF-kappaB signaling:** [The process in which a signal is passed on to downstream components within the cell through the NIK-dependent processing and activation of NF-KappaB. It begins with activation of the NF-KappaB-inducing kinase (NIK), which in turn phosphorylates and activates IkappaB kinase alpha (IKKalpha). IKKalpha phosphorylates the NF-Kappa B2 protein (p100) leading to p100 processing and release of an active NF-KappaB (p52). [GO_0038061](https://www.ebi.ac.uk/ols/ontologies/go/terms?iri=http%3A%2F%2Fpurl.obolibrary.org%2Fobo%2FGO_0038061)]
