
## **Pathways:**

**RHOBTB1 GTPase cycle:** RHOBTB1 is an atypical member of the RHO GTPase family that is predicted not to cycle between a GTP-bound form and a GDP-bound form (Berthold et al. 2008). RHOBTB family proteins, in contrast to other RHO GTPases, possess other conserved domains in addition to the GTPase domain. The GTPase domain at the N-terminus is followed by a proline-rich region, a tandem of two BTB (broad-complex, tramtrack, bric a brac) domains, and a conserved C-terminal BACK (BTB and C-terminal Kelch) domain (Berthold et al. 2008, Ji and Rivero 2016). RHOBTB proteins can form homo- and heterodimers, but the role of dimerization in RHOBTB function is not known (Berthold et al. 2008, Ji and Rivero 2016). RHOBTB1 is highly expressed in skeletal muscle, placenta, stomach, kidney, testis, ovary, uterus and adrenal gland (Berthold et al. 2008). RHOBTB1 is a component of a signaling cascade that regulates vascular function and blood pressure (Ji and Rivero 2016). RHOBTB1 level is decreased in many cancer types, and it is proposed to function as a tumor suppressor, but no mutations in RHOBTB1 have been detected in cancer (Berthold et al. 2008; Ji and Rivero 2016). RHOBTB1 localizes at early endosomes and participates in the architecture of the endosomal-lysosomal system (Long et al. 2020). [[https://reactome.org/PathwayBrowser/#/R-HSA-9013422](https://reactome.org/PathwayBrowser/#/R-HSA-9013422)]

**Signaling by Rho GTPases:** The Rho family of small guanine nucleotide binding proteins is one of seven phylogenetic branches of the Ras superfamily (Bernards 2005), which, besides Rho, Miro and RHOBTB3 also includes Ran, Arf, Rab and Ras families (Boureux et al. 2007). Miro GTPases and RHOBTB3 ATPase are sometimes described as Rho family members, but they are phylogenetically distinct (Boureux et al. 2007). Phylogenetically, RHO GTPases can be grouped into four clusters. The first cluster consists of three subfamilies: Rho, RhoD/RhoF and Rnd. The second cluster consists of three subfamilies: Rac, Cdc42 and RhoU/RhoV. The third cluster consists of the RhoH subfamily. The fourth cluster consists of the RhoBTB subfamily. Based on their activation type, RHO GTPases can be divided into classical (typical) and atypical (reviewed by Haga and Ridley 2016, and Kalpachidou et al. 2019). Classical RHO GTPases cycle between active GTP-bound states and inactive GDP-bound states through steps that are tightly controlled by members of three classes of proteins: (1) guanine nucleotide dissociation inhibitors or GDIs, which maintain Rho proteins in an inactive state in the cytoplasm, (2) guanine nucleotide exchange factors or GEFs, which destabilize the interaction between Rho proteins and their bound nucleotide, the net result of which is the exchange of bound GDP for the more abundant GTP, and (3) GTPase activating proteins or GAPs, which stimulate the low intrinsic GTP hydrolysis activity of Rho family members, thus promoting their inactivation. GDIs, GEFs, and GAPs are themselves subject to tight regulation, and the overall level of Rho activity reflects the balance of their activities. Many of the Rho-specific GEFs, GAPs, and GDIs act on multiple Rho GTPases, so that regulation of these control proteins can have complex effects on the functions of multiple Rho GTPases (reviewed by Van Aelst and D'Souza-Schorey 1997, Schmidt and Hall 2002, Jaffe and Hall 2005, Bernards 2005, and Hodge and Ridley 2016). Classical RHO GTPases include four subfamilies: Rho (includes RHOA, RHOB and RHOC), Rac (includes RAC1, RAC2, RAC3 and RHOG), Cdc42 (includes CDC42, RHOJ and RHOQ) and RhoD/RhoF (includes RHOD and RHOF) (reviewed in Haga and Ridley 2016). Atypical RHO GTPases do not possess GTPase activity. They therefore constitutively exist in the active GTP-bound state. Atypical RHO GTPases include three subfamilies: Rnd (includes RND1, RND2 and RND3), RhoBTB (includes RHOBTB1 and RHOBTB2), RhoH (RHOH is the only member) and RhoU/RhoV (includes RHOU and RHOV). Members of the Rho family have been identified in all eukaryotes. Among Rho GTPases, RHOA, RAC1 and CDC42 have been most extensively studied.

RHO GTPases regulate cell behavior by activating a number of downstream effectors that regulate cytoskeletal organization, intracellular trafficking and transcription (reviewed by Sahai and Marshall 2002). They are best known for their ability to induce dynamic rearrangements of the plasma membrane-associated actin cytoskeleton (Aspenstrom et al. 2004; Murphy et al. 1999; Govek et al. 2005). Beyond this function, Rho GTPases also regulate actomyosin contractility and microtubule dynamics. Rho mediated effects on transcription and membrane trafficking are believed to be secondary to these functions. At the more macroscopic level, Rho GTPases have been implicated in many important cell biological processes, including cell growth control, cytokinesis, cell motility, cell-cell and cell-extracellular matrix adhesion, cell transformation and invasion, and development (Govek et al., 2005). One of the best studied RHO GTPase effectors are protein kinases ROCK1 and ROCK2, which phosphorylate many proteins involved in the stabilization of actin filaments and generation of actin-myosin contractile force, such as LIM kinases and myosin regulatory light chains (MRLC) (reviewed in Riento and Ridley 2003). The p21-activated kinase family, which includes PAK1, PAK2 and PAK3, is another well characterized family of RHO GTPase effectors involved in cytoskeleton regulation (reviewed in Daniels and Bokoch 1999, Szczepanowska 2009). Protein kinase C related kinases (PKNs), PKN1, PKN2 and PKN3 play important roles in cytoskeleton organization (Hamaguchi et al. 2000), regulation of cell cycle (Misaki et al. 2001), receptor trafficking (Metzger et al. 2003), apoptosis (Takahashi et al. 1998), and transcription (Metzger et al. 2003, Metzger et al. 2005, Metzger et al. 2008). Citron kinase (CIT) is involved in Golgi apparatus organization through regulation of the actin cytoskeleton (Camera et al. 2003) and in the regulation of cytokinesis (Gruneberg et al. 2006, Bassi et al. 2013, Watanabe et al. 2013). Kinectin (KTN1), a kinesin anchor protein, is a RHO GTPase effector involved in kinesin-mediated vesicle motility (Vignal et al. 2001, Hotta et al. 1996), including microtubule-dependent lysosomal transport (Vignal et al. 2001). IQGAP proteins, IQGAP1, IQGAP2 and IQGAP3, are RHO GTPase effectors that modulate cell shape and motility through regulation of G-actin/F-actin equilibrium (Brill et al. 1996, Fukata et al. 1997, Bashour et al. 1997, Wang et al. 2007, Pelikan-Conchaudron et al. 2011), regulate adherens junctions (Kuroda et al. 1998, Hage et al. 2009), and contribute to cell polarity and lamellipodia formation (Fukata et al. 2002, Suzuki and Takahashi 2008). WASP and WAVE proteins (reviewed by Lane et al. 2014), as well as formins (reviewed by Kuhn and Geyer 2014), are RHO GTPase effectors that regulate actin polymerization and play important roles in cell motility, organelle trafficking and mitosis. Rhotekin (RTKN) and rhophilins (RHPN1 and RHPN2) are RHO GTPase effectors that regulate the organization of the actin cytoskeleton and are implicated in the establishment of cell polarity, cell motility and possibly endosome trafficking (Sudo et al. 2006, Watanabe et al. 1996, Fujita et al. 2000, Peck et al. 2002, Mircescu et al. 2002). Cytoskeletal changes triggered by the activation of formins (Miralles et al. 2003) and RTKN (Reynaud et al. 2000) may lead to stimulation of SRF-mediated transcription. NADPH oxidase complexes 1, 2 and 3 (NOX1, NOX2 and NOX3), membrane associated enzymatic complexes that use NADPH as an electron donor to reduce oxygen and produce superoxide (O2-), are also regulated by RHO GTPases (Knaus et al. 1991, Roberts et al. 1999, Kim and Dinauer 2001, Jyoti et al. 2014, Cheng et al. 2006, Miyano et al. 2006, Ueyama et al. 2006). Every RHO GTPase activates multiple downstream effectors, and most effectors are regulated by multiple RHO GTPases, resulting in an elaborate cross-talk. [[https://reactome.org/PathwayBrowser/#/R-HSA-194315&PATH=R-HSA-162582,R-HSA-9716542](https://reactome.org/PathwayBrowser/#/R-HSA-194315&PATH=R-HSA-162582,R-HSA-9716542)]

## GO terms:

**Cdc42 protein signal transduction** [The series of molecular signals within the cell that are mediated by the Cdc42 protein switching to a GTP-bound active state. GO:0032488]

**actin filament organization** [A process that is carried out at the cellular level which results in the assembly, arrangement of constituent parts, or disassembly of cytoskeletal structures comprising actin filaments. Includes processes that control the spatial distribution of actin filaments, such as organizing filaments into meshworks, bundles, or other structures, as by cross-linking. GO:0007015]

**endocytosis** [A vesicle-mediated transport process in which cells take up external materials or membrane constituents by the invagination of a part of the plasma membrane to form a new membrane-bounded vesicle. GO:0006897]

**establishment or maintenance of cell polarity** [Any cellular process that results in the specification, formation or maintenance of anisotropic intracellular organization or cell growth patterns. GO:0007163]

## MSigDB Signatures:

**REACTOME_RHO_GTPASE_CYCLE**: RHO GTPase cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHO_GTPASE_CYCLE.html)

**REACTOME_RHOBTB_GTPASE_CYCLE**: RHOBTB GTPase Cycle [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHOBTB_GTPASE_CYCLE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_RHOBTB_GTPASE_CYCLE.html)
