
## **Pathways:**

**Beta defensins:** Humans have 38 beta-defensin genes plus 9-10 pseudogenes (details available on the HGNC website at [http://www.genenames.org/genefamilies/DEFB](http://www.genenames.org/genefamilies/DEFB)). Many beta-defensins are encoded by recently duplicated genes giving rise to identical transcripts. Nomenclature is confusing and currently in transition. Uniprot recommended names are used throughout this pathway.

Many beta-defensins show expression that correlates with infection (Sahl et al. 2005, Pazgier et al. 2006). All so far characterized beta-defensins, i.e. beta-defensin 1 (hBD1), 4A (hBD2), 103 (hBD3), 104 (hBD4), 106 (hBD6), 118 (hBD18) and 128 (hBD28) have antimicrobial properties (Pazgier et al. 2006). For beta-defensins 4A, 103 and 118 (hBD2, 3, and 18) this has been shown to correlate with membrane permeabilization effects (Antcheva et al. 2004, Sahl et al. 2005, Yenugu et al. 2004). Electrostatic interaction and disruption of microbial membranes is widely believed to the primary mechanism of action for beta-defensins. Two models explain how membrane disruption takes place, the 'pore model' which postulates that beta-defensins form transmembrane pores in a similar manner to alpha-defensins, and the 'carpet model', which suggests that beta-defensins act as detergents. Beta-defensins contain 6 conserved cysteine residues that in beta-defensins 1, 4A and 103 (hBD1-3) are experimentally confirmed to be cross-linked 1-5, 2-4, 3-6. The canonical sequence for beta-defensins is x2-10Cx5-6(G/A)xCX3-4Cx9-13Cx4-7CCxn. Structurally they are similar to alpha-defensins but with much shorter pre-regions. Though dimerization of some beta-defensins has been reported this is not the case for all and it is unclear whether it is required for function. The majority of functional studies have focused on beta-defensin 103 (hBD3), which has the most significant antimicrobial activity at physiological salt concentrations (Harder et al. 2001). Beta-defensin 103 is highly cationic with a net charge of +11 e0. It exhibits broad-spectrum antimicrobial activity against gram-positive bacteria and some gram-negative bacteria (Harder et al. 2001), though some species are highly resistant (Sahly et al. 2003). Sensitivity correlates with lipid composition of the membrane, with more negatively-charged lipids correlating with larger beta-defensin 103-induced changes in membrane capacitance (Bohling et al. 2006). Though membrane disruption is widely believed to be the primary mechanism of action of beta-defensins they have other antimicrobial properties, such as inhibition of cell wall biosynthesis (Sass et al. 2010), and chemoattractant effects (Yang et al. 1999, Niyonsaba et al. 2002, 2004). The chemotactic activity of beta-defensins 1, 4A and 103 (hBD1-3) for memory T cells and immature DCs is mediated through binding to the chemokine receptor CCR6 and probably another unidentified Gi-coupled receptor (Yang et al. 1999, 2000). Like defensins, the human cathelicidin LL37 peptide is rich in positively-charged residues (Lehrer & Ganz 2002).

Expression of certain beta-defensins can be induced in response to various signals, such as bacteria, pathogen-associated molecular patterns (PAMPs), or proinflammatory cytokines (Ganz 2003, Yang et al. 2004). Like the alpha-defensins, copy number variation has been reported for DEFB4, DEFB103 and DEFB104 with individuals having 2-12 copies per diploid genome. In contrast DEFB1 does not show such variation but exhibits a number of SNPs (Hollox et al. 2003, Linzmier & Ganz 2005).[[https://reactome.org/PathwayBrowser/#/R-HSA-1461973&SEL=R-HSA-1461957&PATH=R-HSA-168256,R-HSA-168249,R-HSA-6803157](https://reactome.org/PathwayBrowser/#/R-HSA-1461973&SEL=R-HSA-1461957&PATH=R-HSA-168256,R-HSA-168249,R-HSA-6803157)]

**Class I MHC mediated antigen processing and presentation:** Major histocompatibility complex (MHC) class I molecules play an important role in cell mediated immunity by reporting on intracellular events such as viral infection, the presence of intracellular bacteria or tumor-associated antigens. They bind peptide fragments of these proteins and presenting them to CD8+ T cells at the cell surface. This enables cytotoxic T cells to identify and eliminate cells that are synthesizing abnormal or foreign proteins. MHC class I is a trimeric complex composed of a polymorphic heavy chain (HC or alpha chain) and an invariable light chain, known as beta2-microglobulin (B2M) plus an 8-10 residue peptide ligand. Represented here are the events in the biosynthesis of MHC class I molecules, including generation of antigenic peptides by the ubiquitin/26S-proteasome system, delivery of these peptides to the endoplasmic reticulum (ER), loading of peptides to MHC class I molecules and display of MHC class I complexes on the cell surface.[[https://reactome.org/PathwayBrowser/#/R-HSA-983169](https://reactome.org/PathwayBrowser/#/R-HSA-983169)]

**ER-Phagosome pathway:** The other TAP-dependent cross-presentation mechanism in phagocytes is the endoplasmic reticulum (ER)-phagosome model. Desjardins proposed that ER is recruited to the cell surface, where it fuses with the plasma membrane, underneath phagocytic cups, to supply membrane for the formation of nascent phagosomes (Gagnon et al. 2002). Three independent studies simultaneously showed that ER contributes to the vast majority of phagosome membrane (Guermonprez et al. 2003, Houde et al. 2003, Ackerman et al. 2003). The composition of early phagosome membrane contains ER-resident proteins, the components required for cross-presentation. This model is similar to the phagosome-to-cytosol model in that Ag is translocated to cytosol for proteasomal degradation, but differs in that antigenic peptides are translocated back into the phagosome (instead of ER) for peptide:MHC-I complexes. ER fusion with phagosome introduces molecules that are involved in Ag transport to cytosol (Sec61) and proteasome-generated peptides back into the phagosome (TAP) for loading onto MHC-I. Although the ER-phagosome pathway is controversial, the concept remains attractive as it explains how peptide-receptive MHC-I molecules could intersect with a relatively high concentration of exogenous antigens, presumably a crucial prerequisite for efficient cross-presentation (Basha et al. 2008). [[https://reactome.org/PathwayBrowser/#/R-HSA-1236974](https://reactome.org/PathwayBrowser/#/R-HSA-1236974)]

**IRAK4 deficiency (TLR2/4):** Interleukin-1 receptor-associated kinase 4 (IRAK4) is a serine/threonine kinase, that mediates activation of transcriptional factors such as NFkB and AP1 downstream of IL-1 receptors and all toll like receptors (TLR) except for TLR3 (Suzuki N et al. 2002). IRAK4 is recruited to the TLR receptor complex through a homophilic interaction of the death domains of IRAK4 and adaptor myeloid differentiation factor 88 protein (MyD88) (Motshwene PG et al. 2009; Lin SC et al. 2010). Studies have identified patients with an autosomal recessive (AR) form of IRAK4 deficiency, a health condition with clinical manifestation in infancy or early childhood, that predisposes affected patients to recurrent pyogenic bacterial infection (e.g., Streptococcus pneumoniae and Staphylococcus aureus) (Picard C et al. 2003; Ku CL et al. 2007; Picard C et al. 2010; Picard C et al. 2011). Leukocytes derived from IRAK4-deficient patients display a lack of production of inflammatory cytokines such as TNF alpha, IL-6 and IL-1 beta by whole blood or a lack of CD62 ligand (CD62L) shedding from granulocytes following activation with the most TLR agonists including those of TLR1/2 (Pam3CSK4), TLR2/6 (Pam2CSK4) and TLR4 (LPS) (Picard C et al. 2003; McDonald DR et al. 2006; Ku CL et al. 2007). However, LPS-induced TLR4-mediated production of some cytokines (IL8 and MIP-1beta) was reduced but not abolished (Ku CL et al. 2007). LPS-stimulated induction of type I IFN via MyD88-IRAK4 independent signaling axis was normal or weakly affected suggesting that TLR4 could induce some responses in IRAK4 deficient patients(Yang K et al. 2005).

Patients with AR IRAK4 deficiency were found to bear homozygous or compound heterozygous mutations in the IRAK4 gene (Picard C et al. 2003; Ku CL et al. 2007; McDonald DR et al. 2006). Here we describe selected mutations, that have been functionally characterized. Cell-based assay as well as in vitro protein-interaction analyses with IRAK4 variants showed that the loss-of-function of defective IRAK4 is caused by either loss of protein production (reported for IRAK4 Q293X and E402X) or an impaired interaction with MyD88 as shown for missence mutation IRAK4 R12C (Ku CL et al. 2007; Yamamoto T et al. 2014).

Besides defective TLR2/4 mediated signaling, the Reactome module describes the impact of functional deficiency of IRAK4 on TLR5 pathways. The module does not include defective TLR7, TLR8 and TLR9 signaling events, which are associated mostly with viral infections, although studies using patient-derived blood cells showed abolished cytokine production by peripheral blood mononuclear cells (PBMCs) and lack of CD62 ligand (CD62L) shedding from granulocytes in response to TLR7-9 agonists (McDonald DR et al. 2006; von Bernuth H et al. 2006; Ku CL et al. 2007). In addition to the TLR-NFkB signaling axis, endosomic TLR7-9 activates IFN-alpha/beta and IFN-gamma responses and these are also impaired in IRAK4-deficient PBMC (Yang K et al. 2005). Nevertheless, IFN-alpha/beta and -gamma production in IRAK-4-deficient blood cells in response to 9 of 11 viruses was normal or weakly affected, suggesting that IRAK-4-deficient patients may control viral infections by TLR7-9-independent production of IFNs such as IRAK4-independent antiviral RIGI and MDA5 pathways (Yang K et al. 2005). So it is not yet possible to annotate a definitive molecular pathway between IRAK-4 deficiency and changes in TLR7-9 signaling.[[https://reactome.org/PathwayBrowser/#/R-HSA-5603041](https://reactome.org/PathwayBrowser/#/R-HSA-5603041)]

**MyD88 deficiency (TLR2/4):** Myeloid differentiation primary response (MyD88) is an adaptor protein that mediates intracellular signaling pathways evoked by all Toll-like receptors (TLRs) except for TLR3 and by several interleukin-1 receptors (IL-1Rs) (Medzhitov R et al. 1998). Upon ligand binding, TLRs hetero- or homodimerize and recruit MyD88 through their respective TIR domains. Then, MyD88 oligomerizes via its death domain (DD) and TIR domain and interacts with the interleukin-1 receptor-associated kinases (IRAKs) to form the Myddosome complex (MyD88:IRAK4:IRAK1/2) (Motshwene PG et al. 2009; Lin SC et al. 2010). The Myddosome complex transmits the signal leading to activation of transcription factors such as nuclear factor-kappaB (NFkB) and activator protein 1 (AP1).

Studies have identified patients with autosomal recessive (AR) form of MyD88 deficiency caused by homozygous or compound heterozygous mutations in MYD88 gene leading to abolished protein production (von Bernuth et al. 2008). AR MyD88 deficiency is a type of a primary immunodeficiency characterized by greater susceptibility to pyogenic bacteria (such as Streptococcus pneumoniae, Staphylococcus aureus or Pseudomonas aeruginosa) manifested in infancy and early childhood. Patients with MyD88 deficiency show delayed or weak signs of inflammation (Picard C et al. 2010; Picard C et al. 2011).

Functional assessment of MyD88 deficiency revealed that cytokine responses were impaired in patient-derived blood cells upon stimulation with the agonists of TLR2 and TLR4 (PAM2CSK4 and LPS respectively), although some were produced in response to LPS. (von Bernuth et al. 2008). NFkB luciferase reporter gene assays using human embryonic kidney 293 (HEK293T) cells showed that MyD88 variants, S34Y, E52del, E53X, L93P, R98C, and R196C, were compromised in their ability to enhance NFkB activation (Yamamoto T et al. 2014). The molecular basis for the observed functional effects (reported for selected mutations) probably faulty Myddosome formation due to impaired MyD88 oligomerization and/or interaction with IRAK4 (George J et al. 2011; Nagpal K et al. 2011; Yamamoto T et al. 2014).

While MyD88-deficiency might be expected to perturb MyD88?IRAK4 dependent TLR7 and TLR8 signaling events associated with the sensing viral infections, patients with MyD88 and IRAK4 deficiencies have so far not been reported to be susceptible to viral infection.[[https://reactome.org/PathwayBrowser/#/R-HSA-5602498&PATH=R-HSA-1643685,R-HSA-5260271,R-HSA-5602358](https://reactome.org/PathwayBrowser/#/R-HSA-5602498&PATH=R-HSA-1643685,R-HSA-5260271,R-HSA-5602358)]

**MyD88:MAL(TIRAP) cascade initiated on plasma membrane:** The first known downstream component of TLR4 and TLR2 signaling is the adaptor MyD88. Another adapter MyD88-adaptor-like (Mal; also known as TIR-domain-containing adaptor protein or TIRAP) has also been described for TLR4 and TLR2 signaling. MyD88 comprises an N-terminal Death Domain (DD) and a C-terminal TIR, whereas Mal lacks the DD. The TIR homotypic interactions bring adapters into contact with the activated TLRs, whereas the DD modules recruit serine/threonine kinases such as interleukin-1-receptor-associated kinase (IRAK). Recruitment of these protein kinases is accompanied by phosphorylation, which in turn results in the interaction of IRAKs with TNF-receptor-associated factor 6 (TRAF6). The oligomerization of TRAF6 activates TAK1, a member of the MAP3-kinase family, and this leads to the activation of the IkB kinases. These kinases, in turn, phosphorylate IkB, leading to its proteolytic degradation and the translocation of NF-kB to the nucleus. Concomitantly, members of the activator protein-1 (AP-1) transcription factor family, Jun and Fos, are activated, and both AP-1 transcription factors and NF-kB are required for cytokine production, which in turn produces downstream inflammatory effects. [[https://reactome.org/PathwayBrowser/#/R-HSA-166058](https://reactome.org/PathwayBrowser/#/R-HSA-166058)]

**Regulation of TLR by endogenous ligand:** Diverse molecules of host-cell origin may serve as endogenous ligands of Toll-like receptors (TLRs) (Erridge C 2010; Piccinini AM & Midwood KS 2010). These molecules are known as damage-associated molecular patterns (DAMPs). DAMPs are immunologically silent in healthy tissues but become active upon tissue damage during both infectious and sterile insult. DAMPs are released from necrotic cells or secreted from activated cells in response to tissue damage to mediate tissue repair by promoting inflammatory responses. However, DAMPs have also been implicated in the pathogenesis of many inflammatory and autoimmune diseases, including rheumatoid arthritis (RA), cancer, and atherosclerosis. The mechanism underlying the switch from DAMPs that initiate controlled tissue repair, to those that mediate chronic, uncontrolled inflammation is still unclear. Recent evidence suggests that an abnormal increase in protein citrullination is involved in disease pathophysiology (Anzilotti C et al. 2010; Sanchez-Pernaute O et al. 2013; Sokolove J et al. 2011; Sharma P et al. 2012). Citrullination is a post-translational modification event mediated by peptidyl-arginine deaminase enzymes which catalyze the deimination of proteins by converting arginine residues into citrullines in the presence of calcium ions.[[https://reactome.org/PathwayBrowser/#/R-HSA-5686938](https://reactome.org/PathwayBrowser/#/R-HSA-5686938)]

**SARS-CoV-2 activates/modulates innate and adaptive immune responses:** Coronaviruses (CoVs) are positive-sense RNA viruses that replicate in the interior of double membrane vesicles (DMV) in the cytoplasm of infected cells (Stertz S et al. 2007; Knoops K et al. 2008; V'kovski P et al. 2021). The viral replication and transcription are facilitated by virus-encoded non-structural proteins (SARS-CoV-2 nsp1-nsp16) that assemble to form a DMV-bound replication-transcription complex (RTC) (V'kovski P et al. 2021). The replication strategy of CoVs can generate both single-stranded RNA (ssRNA) and double-stranded RNA (dsRNA) species, that may act as pathogen-associated molecular patterns (PAMPs) recognized by pattern recognition receptor (PRR) such as toll-like receptor 7 (TLR7) and TLR8, antiviral innate immune response receptor RIG-I (also known as DEAD box protein 58, DDX58) and interferon-induced helicase C domain-containing protein 1 (IFIH1, also known as MDA5) (Salvi V et al. 2021; Campbell GR et al. 2021; Rebendenne A et al. 2021). The activated PRRs trigger signaling pathways to produce type I and type III interferons IFNs and proinflammatory mediators that perform antiviral functions. This Reactome module describes the mechanisms underlying PRR-mediated sensing of the severe acute respiratory syndrome coronavirus type 2 (SARS-CoV-2) infection. First, endosomal recognition of viral ssRNA occurs by means of TLR7 and TLR8, which detect GU-rich ssRNA sequences (Salvi V et al. 2021; Campbell GR et al. 2021). Second, SARS-CoV-2 dsRNA replication intermediates can be recognized by cytoplasmic receptors DDX58 and IFIH1 which bind to mitochondrial antiviral-signaling protein (MAVS, IPS-1) to induce the IFN-mediated antiviral response (Rebendenne A et al. 2021; Yin X et al. 2021). In addition, SARS-CoV-2 E can be sensed by TLR2 (Zheng M et al. 2021). Further, cellular nucleic acid-binding protein (CNBP) and La-related protein 1 (LARP1) can directly bind SARS-CoV-2 gRNA to repress SARS-CoV-2 replication (Schmidt N et al. 2021). This module also describes several strategies developed by SARS-CoV-2 to evade or alter host immunity, including escaping innate immune sensors, inhibiting IFN production and signaling, and evading antiviral function of IFN stimulated gene (ISG) products. For example, SARS-CoV-2 encodes nsp14 and nsp16 which possess guanine-N7-methyltransferase activity and 2'-O-methyl-transferase activity respectively (Ogando NS et al. 2020; Krafcikova P et al. 2020; Viswanatha T et al. 2020; Lin S et al. 2021; Yan L et al. 2021). In human coronaviruses nsp14 generates 5' cap-0 viral RNA (m7GpppN, guanine N7-methylated) and nsp16 further methylates cap-0 viral RNA. These viral RNA modifications mimic the 5'-cap structure of host mRNAs allowing the virus to efficiently evade recognition by cytosolic DDX58 and IFIH1 (Chen Y et al. 2009, 2011; Daffis S et al. 2010, shown for CoVs such as SARS-CoV-1 and MERS-CoV). Structural studies and computational analysis suggest that properties and biological functions of SARS-CoV-2 nsp14 and nsp16 could be very similar to these of SARS-CoV-1 (Rosas-Lemus M et al. 2020; Lin S et al. 2020; Viswanathan T et al. 2020; Krafcikova P et al. 2020; Jiang Y et al. 2020; Wilamowski M et al. 2021). Further, the uridylate-specific endoribonuclease (EndoU) activity of SARS-CoV-2 nsp15 degrades viral RNA to hide it from innate immune sensors (Frazier MN et al. 2021). Moreover, SARS-CoV-2 encodes several proteins that directly bind to host targets associated with SARS-CoV-2 infection and cytokine production (Shin D et al. 2020; Viswanathan T et al. 2020; Xia H et al. 2020; Matsuyama T et al. 2020; Yuen CK et al. 2020; reviewed by Park A & Iwasaki A 2020). This Reactome module describes several such binding events and their consequences. For example, as a deubiquitinating and deISGylating enzyme, viral nsp3 binds to and removes ISG15 from signaling proteins such as IRF3 and IFIH1 thereby modulating the formation of signaling complexes and the activation of IRF3/7 and NF-kappaB (Liu CQ et al. 2021). Binding of SARS-CoV-2 nsp6, nsp13 or membrane (M) protein to cytosolic TBK1 prevents IRF3/7 activation and inhibits IFN production downstream of DDX58, IFIH1, MAVS and STING signaling pathways (Xia H et al. 2020; Sui L et al. 2021). Next, M protein targets MAVS to prevent the formation of the MAVS signalosome complex and thereby inhibits downstream signaling pathways of DDX58 and IFIH1 (Fu YZ et al. 2021). Binding of SARS-CoV-2 nucleocapsid (N) protein to E3 ubiquitin ligase TRIM25 inhibits TRIM25-mediated DDX58 ubiquitination and the DDX58 signaling pathway (Gori SG et al. 2021). N interacts with NLRP3 to promote the assembly and activation of the NLRP3 inflammasome (Pan P et al. 2021). The interaction between viral N and MASP2 promotes MASP2-mediated cleavage of C4 (Ali YM et al. 2021) and C2 (Kang S et al. 2021) leading to the hyperactivation of the complement system. Besides, viral N promotes NF-kappaB activation by targeting signaling complexes of TAK1 and IKK (Wu Y et al. 2021). The ion channel activities of accessory protein ORF3a or 3a (open reading frame 3a) and SARS-CoV-2 envelope (E) protein contribute to activation of the NLRP3 inflammasome leading to highly inflammatory pyroptotic cell death (based on findings for SARS-CoV-1, Siu KL et al. 2019). SARS-CoV-2 nsp5 protease (3CLpro) cleaves TAB1, a component of the TAK1 complex, thus inhibiting NF-kappaB activation (Moustaqil M et al .2021). 3CLpro targets NLRP12 which modulates the expression of inflammatory cytokines through the regulation of the NFkappaB and MAPK pathways (Moustaqil M et al. 2021). SARS-CoV-2 6 (ORF6) interacts with importin KPNA2 and components of the nuclear pore complex, NUP98 and RAE1, to block nuclear translocation of IRF3, STAT1 and STAT2 (Xia H et al. 2020; Miorin L et al. 2020). SARS-CoV-2 9b (ORF9b) inhibits the MAVS-mediated production of type I IFNs by targeting TOMM70 on the mitochondria (Jiang HW et al. 2020). Binding of mitochondrial viral 9 to IKBKG prevents MAVS-dependent NF-kappaB activation (Wu J et al. 2021). Although the evasion mechanisms are mainly conserved between SARS-CoV-1 and SARS-CoV-2 (Gordon DE et al. 2020), studies identified SARS-CoV-2-specific modulations of host immune response that may contribute to pathophysiological determinants of COVID-19 (Gordon DE et al. 2020; Schiller HB et al. 2021). This Reactome module describes several virus-host interactions identified in cells during SARS-CoV-2, but not SARS-CoV-1, infection. For example, SARS-CoV-2 8 (ORF8) regulates the expression of class I MHC on the surface of the infected cells through an autophagy-dependent lysosomal degradation of class I MHC (Zhang Y et al. 2021). At the plasma membrane, binding of secreted viral 8 to IL17RA activates IL17 signaling pathway leading to an increased secretion of cytokines/chemokines thus contributing to cytokine storm during SARS-CoV-2 infection (Lin X et al. 2021). Furthermore, SARS-CoV-2-host interactome and proteomics studies identified various human proteins that are targeted by SARS-CoV-2 proteins (Gordon DE et al. 2020a, b; Bojkova D et al. 2020; Stukalov A et al. 2021; Li J et al. 2021; Messina F et al. 2021). This Reactome module does not cover all identified SARS-CoV-2-human interactions; the module describes those associations that were functionally validated.[[https://reactome.org/PathwayBrowser/#/R-HSA-9705671](https://reactome.org/PathwayBrowser/#/R-HSA-9705671)]

**Toll Like Receptor TLR1:TLR2 Cascade:** TLR1 is expressed by monocytes. TLR1 and TLR2 cotranslationally form heterodimeric complexes on the cell surface and in the cytosol. The TLR2:TLR1 complex recognizes Neisserial PorB and Mycobacterial triacylated lipoproteins and peptides, amongst others, triggering up-regulation of nuclear factor-kappaB production and apoptotic cascades. Such cooperation between TLR1 and TLR2 on the cell surface of normal human peripheral blood mononuclear cells, for instance, leads to the activation of pro-inflammatory cytokine secretion (Sandor et al. 2003).[[https://reactome.org/PathwayBrowser/#/R-HSA-168179](https://reactome.org/PathwayBrowser/#/R-HSA-168179)]

**Toll Like Receptor TLR6:TLR2 Cascade:** TLR2 and TLR4 recognize different bacterial cell wall components. While TLR4 is trained onto Gram-negative lipopolysaccharide components, TLR2 - in combination with TLR6 - plays a major role in recognizing peptidoglycan wall products from Gram-positive bacteria, as well as Mycobacterial diacylated lipopeptides. In particular, TLR6 appears to participate in discriminating the subtle differences between dipalmitoyl and tripalmitoyl cysteinyl residues (Okusawa et al. 2004). [[https://reactome.org/PathwayBrowser/#/R-HSA-168188](https://reactome.org/PathwayBrowser/#/R-HSA-168188)]

## GO terms:

**cellular response to triacyl bacterial lipopeptide** [Any process that results in a change in state or activity of a cell (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a triacylated bacterial lipopeptide stimulus.|Note that bacterial lipopeptides are derived from bacterial lipoproteins, but the two terms are sometimes used interchangeably in the literature. GO:0071727]

**defense response** [Reactions, triggered in response to the presence of a foreign body or the occurrence of an injury, which result in restriction of damage to the organism attacked or prevention/recovery from the infection caused by the attack. GO:0006952]

**detection of triacyl bacterial lipopeptide** [The series of events in which a triacylated bacterial lipoprotein stimulus is received by a cell and converted into a molecular signal. Triacylated bacterial lipoproteins are lipopeptides of bacterial origin containing a nonprotein moiety consisting of three acyl groups.|Note that bacterial lipopeptides are derived from bacterial lipoproteins, but the two terms are sometimes used interchangeably in the literature. GO:0042495]

**inflammatory response** [The immediate defensive reaction (by vertebrate tissue) to infection or injury caused by chemical or physical agents. The process is characterized by local vasodilation, extravasation of plasma into intercellular spaces and accumulation of white blood cells and macrophages. GO:0006954]

**innate immune response** [Innate immune responses are defense responses mediated by germline encoded components that directly recognize components of potential pathogens. GO:0045087]

**microglial cell activation** [The change in morphology and behavior of a microglial cell resulting from exposure to a cytokine, chemokine, cellular ligand, or soluble factor. GO:0001774]

**positive regulation of interleukin-6 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-6 production. GO:0032755]

**positive regulation of interleukin-8 production** [Any process that activates or increases the frequency, rate, or extent of interleukin-8 production. GO:0032757]

**positive regulation of toll-like receptor 2 signaling pathway** [Any process that activates or increases the frequency, rate, or extent of toll-like receptor 2 signaling pathway. GO:0034137]

**positive regulation of tumor necrosis factor production** [Any process that activates or increases the frequency, rate or extent of tumor necrosis factor production.|Note that this term refers only to the specific, original 'tumor necrosis factor' protein (TNF) and not other members of the tumor necrosis factor superfamily (those with the gene symbol root 'TNFSF'). GO:0032760]

**response to bacterial lipoprotein** [Any process that results in a change in state or activity of an organism (in terms of movement, secretion, enzyme production, gene expression, etc.) as a result of a bacterial lipoprotein stimulus. GO:0032493]

**toll-like receptor signaling pathway** [The series of molecular signals initiated by a ligand binding to a toll-like receptor of a target cell. Toll-like receptors directly bind pattern motifs from a variety of microbial sources to initiate an innate immune response.|Note that the vertebrate toll-like receptors, unlike the Drosophila Toll molecule, directly bind their ligands. The Drosophila Toll molecule requires the Sptzle factor to bind microbial ligands and then the receptor in order to initiate innate immune responses. GO:0002224]

## MSigDB Signatures:

**REACTOME_INFECTIOUS_DISEASE**: Infectious disease [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INFECTIOUS_DISEASE.html)

**REACTOME_ANTIMICROBIAL_PEPTIDES**: Antimicrobial peptides [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIMICROBIAL_PEPTIDES.html)

**REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION**: Antigen processing-Cross presentation [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ANTIGEN_PROCESSING_CROSS_PRESENTATION.html)

**REACTOME_ADAPTIVE_IMMUNE_SYSTEM**: Adaptive Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_ADAPTIVE_IMMUNE_SYSTEM.html)

**REACTOME_INNATE_IMMUNE_SYSTEM**: Innate Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_INNATE_IMMUNE_SYSTEM.html)

**REACTOME_DEFENSINS**: Defensins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEFENSINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DEFENSINS.html)

**REACTOME_SARS_COV_2_INFECTION**: SARS-CoV-2 Infection [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_SARS_COV_2_INFECTION.html)

**REACTOME_BETA_DEFENSINS**: Beta defensins [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_DEFENSINS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_BETA_DEFENSINS.html)

**REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE**: Toll Like Receptor TLR1:TLR2 Cascade [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_TOLL_LIKE_RECEPTOR_TLR1_TLR2_CASCADE.html)

**REACTOME_DISEASES_OF_IMMUNE_SYSTEM**: Diseases of Immune System [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_DISEASES_OF_IMMUNE_SYSTEM.html)

**REACTOME_IRAK4_DEFICIENCY_TLR2_4**: IRAK4 deficiency (TLR2/4) [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_IRAK4_DEFICIENCY_TLR2_4.html)

**KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll-like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/KEGG_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)

**WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY**: MYD88 distinct input output pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_MYD88_DISTINCT_INPUT_OUTPUT_PATHWAY.html)

**IBRAHIM_NRF2_UP**: Genes up-regulated in HEK293T cells overexpressing FLAG-NRF2 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/IBRAHIM_NRF2_UP.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88**: Toll like receptor signaling related to MyD88 [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_RELATED_TO_MYD88.html)

**REACTOME_VIRAL_INFECTION_PATHWAYS**: Viral Infection Pathways [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/REACTOME_VIRAL_INFECTION_PATHWAYS.html)

**WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY**: Toll like receptor signaling pathway [[https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html]](https://www.gsea-msigdb.org/gsea/msigdb/human/geneset/WP_TOLL_LIKE_RECEPTOR_SIGNALING_PATHWAY.html)
