
**NCBI Gene Summary**: The protein encoded by this gene belongs to the aldehyde dehydrogenase family. Aldehyde dehydrogenase is the next enzyme after alcohol dehydrogenase in the major pathway of alcohol metabolism. There are two major aldehyde dehydrogenase isozymes in the liver, cytosolic and mitochondrial, which are encoded by distinct genes, and can be distinguished by their electrophoretic mobility, kinetic properties, and subcellular localization. This gene encodes the cytosolic isozyme. Studies in mice show that through its role in retinol metabolism, this gene may also be involved in the regulation of the metabolic responses to high-fat diet.

**GeneCards Summary**: ALDH1A1 (Aldehyde Dehydrogenase 1 Family Member A1) is a Protein Coding gene. Diseases associated with ALDH1A1 include Alcohol Dependence and Androgen Insensitivity Syndrome. Among its related pathways are Oxidation by cytochrome P450 and Fructose metabolism. Gene Ontology (GO) annotations related to this gene include oxidoreductase activity and acyl-CoA dehydrogenase activity. An important paralog of this gene is ALDH1A2.

**UniProtKB/Swiss-Prot Summary**: Cytosolic dehydrogenase that catalyzes the irreversible oxidation of a wide range of aldehydes to their corresponding carboxylic acid [PMID: 19296407, PMID: 12941160, PMID: 15623782, PMID: 17175089, PMID: 26373694, PMID: 25450233]. Functions downstream of retinol dehydrogenases and catalyzes the oxidation of retinaldehyde into retinoic acid, the second step in the oxidation of retinol/vitamin A into retinoic acid. This pathway is crucial to control the levels of retinol and retinoic acid, two important molecules which excess can be teratogenic and cytotoxic. Also oxidizes aldehydes resulting from lipid peroxidation like (E)-4-hydroxynon-2-enal/HNE, malonaldehyde and hexanal that form protein adducts and are highly cytotoxic. By participating for instance to the clearance of (E)-4-hydroxynon-2-enal/HNE in the lens epithelium prevents the formation of HNE-protein adducts and lens opacification [PMID: 19296407, PMID: 12941160, PMID: 15623782]. Functions also downstream of fructosamine-3-kinase in the fructosamine degradation pathway by catalyzing the oxidation of 3-deoxyglucosone, the carbohydrate product of fructosamine 3-phosphate decomposition, which is itself a potent glycating agent that may react with lysine and arginine side-chains of proteins [PMID: 17175089]. Has also an aminobutyraldehyde dehydrogenase activity and is probably part of an alternative pathway for the biosynthesis of GABA/4-aminobutanoate in midbrain, thereby playing a role in GABAergic synaptic transmission.
