
**NCBI Gene Summary**: Arginase catalyzes the hydrolysis of arginine to ornithine and urea. At least two isoforms of mammalian arginase exist (types I and II) which differ in their tissue distribution, subcellular localization, immunologic crossreactivity and physiologic function. The type I isoform encoded by this gene, is a cytosolic enzyme and expressed predominantly in the liver as a component of the urea cycle. Inherited deficiency of this enzyme results in argininemia, an autosomal recessive disorder characterized by hyperammonemia. Two transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Sep 2011]

**GeneCards Summary**: ARG1 (Arginase 1) is a Protein Coding gene. Diseases associated with ARG1 include Argininemia and Autoimmune Hepatitis. Among its related pathways are superpathway of L-citrulline metabolism and Innate Immune System. Gene Ontology (GO) annotations related to this gene include manganese ion binding and arginase activity. An important paralog of this gene is ARG2.

**UniProtKB/Swiss-Prot Summary**: Key element of the urea cycle converting L-arginine to urea and L-ornithine, which is further metabolized into metabolites proline and polyamides that drive collagen synthesis and bioenergetic pathways critical for cell proliferation, respectively; the urea cycle takes place primarily in the liver and, to a lesser extent, in the kidneys. Functions in L-arginine homeostasis in nonhepatic tissues characterized by the competition between nitric oxide synthase (NOS) and arginase for the available intracellular substrate arginine. Arginine metabolism is a critical regulator of innate and adaptive immune responses. Involved in an antimicrobial effector pathway in polymorphonuclear granulocytes (PMN). Upon PMN cell death is liberated from the phagolysosome and depletes arginine in the microenvironment leading to suppressed T cell and natural killer (NK) cell proliferation and cytokine secretion [PMID: 15546957, PMID: 16709924, PMID: 19380772]. In group 2 innate lymphoid cells (ILC2s) promotes acute type 2 inflammation in the lung and is involved in optimal ILC2 proliferation but not survival. In humans, the immunological role in the monocytic/macrophage/dendritic cell (DC) lineage is unsure.
