
**NCBI Gene Summary**: This gene is one of seven beta-1,4-galactosyltransferase (beta4GalT) genes. They encode type II membrane-bound glycoproteins that appear to have exclusive specificity for the donor substrate UDP-galactose; all transfer galactose in a beta1,4 linkage to similar acceptor sugars: GlcNAc, Glc, and Xyl. Each beta4GalT has a distinct function in the biosynthesis of different glycoconjugates and saccharide structures. As type II membrane proteins, they have an N-terminal hydrophobic signal sequence that directs the protein to the Golgi apparatus and which then remains uncleaved to function as a transmembrane anchor. By sequence similarity, the beta4GalTs form four groups: beta4GalT1 and beta4GalT2, beta4GalT3 and beta4GalT4, beta4GalT5 and beta4GalT6, and beta4GalT7. The enzyme encoded by this gene appears to mainly play a role in glycolipid biosynthesis. Two alternatively spliced transcript variants have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: B4GALT4 (Beta-1,4-Galactosyltransferase 4) is a Protein Coding gene. Diseases associated with B4GALT4 include Ehlers-Danlos Syndrome, Spondylodysplastic Type, 2 and Ehlers-Danlos Syndrome, Spondylodysplastic Type, 1. Among its related pathways are superpathway of glycosphingolipids biosynthesis and Keratan sulfate biosynthesis. Gene Ontology (GO) annotations related to this gene include glycosyltransferase activity and N-acetyllactosamine synthase activity. An important paralog of this gene is B4GALT3.

**UniProtKB/Swiss-Prot Summary**: Galactose (Gal) transferase involved in the synthesis of terminal N-acetyllactosamine (LacNac) unit present on glycan chains of glycoproteins and glycosphingolipids [PMID: 9792633, PMID: 17690104, PMID: 12511560, PMID: 32827291]. Catalyzes the transfer of Gal residue via a beta1->4 linkage from UDP-Gal to the non-reducing terminal N-acetyl glucosamine 6-O-sulfate (6-O-sulfoGlcNAc) in the linearly growing chain of both N- and O-linked keratan sulfate proteoglycans. Cooperates with B3GNT7 N-acetyl glucosamine transferase and CHST6 and CHST1 sulfotransferases to construct and elongate mono- and disulfated disaccharide units [->3Galbeta1->4(6-sulfoGlcNAcbeta)1->] and [->3(6-sulfoGalbeta)1->4(6-sulfoGlcNAcbeta)1->] within keratan sulfate polymer [PMID: 17690104]. Transfers Gal residue via a beta1->4 linkage to terminal 6-O-sulfoGlcNAc within the LacNac unit of core 2 O-glycans forming 6-sulfo-sialyl-Lewis X (sLex). May contribute to the generation of sLex epitope on mucin-type glycoproteins that serve as ligands for SELL/L-selectin, a major regulator of leukocyte migration [PMID: 12511560]. In the biosynthesis pathway of neolacto-series glycosphingolipids, transfers Gal residue via a beta1->4 linkage to terminal GlcNAc of a lactotriaosylceramide (Lc3Cer) acceptor to form a neolactotetraosylceramide [PMID: 9792633].
