
**NCBI Gene Summary**: The protein encoded by this gene is a cell-surface glycoprotein involved in cell-cell interactions, cell adhesion and migration. It is a receptor for hyaluronic acid (HA) and can also interact with other ligands, such as osteopontin, collagens, and matrix metalloproteinases (MMPs). This protein participates in a wide variety of cellular functions including lymphocyte activation, recirculation and homing, hematopoiesis, and tumor metastasis. Transcripts for this gene undergo complex alternative splicing that results in many functionally distinct isoforms, however, the full length nature of some of these variants has not been determined. Alternative splicing is the basis for the structural and functional diversity of this protein, and may be related to tumor metastasis. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: CD44 (CD44 Molecule (Indian Blood Group)) is a Protein Coding gene. Diseases associated with CD44 include Lichen Sclerosus and Pleural Mesothelioma. Among its related pathways are Glycosaminoglycan metabolism and Innate Immune System. Gene Ontology (GO) annotations related to this gene include transmembrane signaling receptor activity and cytokine receptor activity. An important paralog of this gene is LYVE1.

**UniProtKB/Swiss-Prot Summary**: Cell-surface receptor that plays a role in cell-cell interactions, cell adhesion and migration, helping them to sense and respond to changes in the tissue microenvironment [PMID: 16541107, PMID: 19703720, PMID: 22726066]. Participates thereby in a wide variety of cellular functions including the activation, recirculation and homing of T-lymphocytes, hematopoiesis, inflammation and response to bacterial infection [PMID: 7528188]. Engages, through its ectodomain, extracellular matrix components such as hyaluronan/HA, collagen, growth factors, cytokines or proteases and serves as a platform for signal transduction by assembling, via its cytoplasmic domain, protein complexes containing receptor kinases and membrane proteases [PMID: 18757307, PMID: 23589287]. Such effectors include PKN2, the RhoGTPases RAC1 and RHOA, Rho-kinases and phospholipase C that coordinate signaling pathways promoting calcium mobilization and actin-mediated cytoskeleton reorganization essential for cell migration and adhesion [PMID: 15123640].
