
**NCBI Gene Summary**: The protein encoded by this gene is a member of the Ser/Thr protein kinase family. This protein is a catalytic subunit of the highly conserved protein kinase complex known as M-phase promoting factor (MPF), which is essential for G2/M phase transitions of eukaryotic cell cycle. Mitotic cyclins stably associate with this protein and function as regulatory subunits. The kinase activity of this protein is controlled by cyclin accumulation and destruction through the cell cycle. The phosphorylation and dephosphorylation of this protein also play important regulatory roles in cell cycle control. Alternatively spliced transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, May 2023]

**GeneCards Summary**: CDK1 (Cyclin Dependent Kinase 1) is a Protein Coding gene. Diseases associated with CDK1 include Polyploidy and Retinoblastoma. Among its related pathways are Regulation of activated PAK-2p34 by proteasome mediated degradation and Loss of proteins required for interphase microtubule organization from the centrosome. Gene Ontology (GO) annotations related to this gene include transferase activity, transferring phosphorus-containing groups and protein tyrosine kinase activity. An important paralog of this gene is CDK2.

**UniProtKB/Swiss-Prot Summary**: Plays a key role in the control of the eukaryotic cell cycle by modulating the centrosome cycle as well as mitotic onset; promotes G2-M transition via association with multiple interphase cyclins [PMID: 16407259, PMID: 17459720, PMID: 16933150, PMID: 18356527, PMID: 19509060, PMID: 20171170, PMID: 19917720, PMID: 20937773, PMID: 20935635, PMID: 21063390, PMID: 23355470, PMID: 23601106, PMID: 23602554, PMID: 25556658, PMID: 26829474, PMID: 30704899]. Phosphorylates PARVA/actopaxin, APC, AMPH, APC, BARD1, Bcl-xL/BCL2L1, BRCA2, CALD1, CASP8, CDC7, CDC20, CDC25A, CDC25C, CC2D1A, CENPA, CSNK2 proteins/CKII, FZR1/CDH1, CDK7, CEBPB, CHAMP1, DMD/dystrophin, EEF1 proteins/EF-1, EZH2, KIF11/EG5, EGFR, FANCG, FOS, GFAP, GOLGA2/GM130, GRASP1, UBE2A/hHR6A, HIST1H1 proteins/histone H1, HMGA1, HIVEP3/KRC, KAT5, LMNA, LMNB, LMNC, LBR, LATS1, MAP1B, MAP4, MARCKS, MCM2, MCM4, MKLP1, MLST8, MYB, NEFH, NFIC, NPC/nuclear pore complex, PITPNM1/NIR2, NPM1, NCL, NUCKS1, NPM1/numatrin, ORC1, PRKAR2A, EEF1E1/p18, EIF3F/p47, p53/TP53, NONO/p54NRB, PAPOLA, PLEC/plectin, RB1, TPPP, UL40/R2, RAB4A, RAP1GAP, RCC1, RPS6KB1/S6K1, KHDRBS1/SAM68, ESPL1, SKI, BIRC5/survivin, STIP1, TEX14, beta-tubulins, MAPT/TAU, NEDD1, VIM/vimentin, TK1, FOXO1, RUNX1/AML1, SAMHD1, SIRT2, CGAS and RUNX2 [PMID: 16407259, PMID: 17459720, PMID: 16933150, PMID: 18356527, PMID: 19509060, PMID: 20171170, PMID: 19917720, PMID: 20937773, PMID: 20935635, PMID: 21063390, PMID: 23355470, PMID: 23601106, PMID: 23602554, PMID: 25556658, PMID: 32351706, PMID: 26829474, PMID: 30704899, PMID: 34741373]. CDK1/CDC2-cyclin-B controls pronuclear union in interphase fertilized eggs [PMID: 18480403, PMID: 20360007]. Essential for early stages of embryonic development [PMID: 18480403, PMID: 20360007]. During G2 and early mitosis, CDC25A/B/C-mediated dephosphorylation activates CDK1/cyclin complexes which phosphorylate several substrates that trigger at least centrosome separation, Golgi dynamics, nuclear envelope breakdown and chromosome condensation [PMID: 18480403, PMID: 20360007]. Once chromosomes are condensed and aligned at the metaphase plate, CDK1 activity is switched off by WEE1- and PKMYT1-mediated phosphorylation to allow sister chromatid separation, chromosome decondensation, reformation of the nuclear envelope and cytokinesis [PMID: 18480403, PMID: 20360007]. Phosphorylates KRT5 during prometaphase and metaphase. Inactivated by PKR/EIF2AK2- and WEE1-mediated phosphorylation upon DNA damage to stop cell cycle and genome replication at the G2 checkpoint thus facilitating DNA repair [PMID: 20360007]. Reactivated after successful DNA repair through WIP1-dependent signaling leading to CDC25A/B/C-mediated dephosphorylation and restoring cell cycle progression [PMID: 20395957]. In proliferating cells, CDK1-mediated FOXO1 phosphorylation at the G2-M phase represses FOXO1 interaction with 14-3-3 proteins and thereby promotes FOXO1 nuclear accumulation and transcription factor activity, leading to cell death of postmitotic neurons [PMID: 18356527]. The phosphorylation of beta-tubulins regulates microtubule dynamics during mitosis [PMID: 16371510]. NEDD1 phosphorylation promotes PLK1-mediated NEDD1 phosphorylation and subsequent targeting of the gamma-tubulin ring complex (gTuRC) to the centrosome, an important step for spindle formation [PMID: 19509060]. In addition, CC2D1A phosphorylation regulates CC2D1A spindle pole localization and association with SCC1/RAD21 and centriole cohesion during mitosis [PMID: 20171170]. The phosphorylation of Bcl-xL/BCL2L1 after prolongated G2 arrest upon DNA damage triggers apoptosis [PMID: 19917720]. In contrast, CASP8 phosphorylation during mitosis prevents its activation by proteolysis and subsequent apoptosis [PMID: 20937773]. This phosphorylation occurs in cancer cell lines, as well as in primary breast tissues and lymphocytes [PMID: 20937773]. EZH2 phosphorylation promotes H3K27me3 maintenance and epigenetic gene silencing [PMID: 20935635]. CALD1 phosphorylation promotes Schwann cell migration during peripheral nerve regeneration. CDK1-cyclin-B complex phosphorylates NCKAP5L and mediates its dissociation from centrosomes during mitosis [PMID: 26549230]. Regulates the amplitude of the cyclic expression of the core clock gene BMAL1 by phosphorylating its transcriptional repressor NR1D1, and this phosphorylation is necessary for SCF(FBXW7)-mediated ubiquitination and proteasomal degradation of NR1D1 [PMID: 27238018]. Phosphorylates EML3 at 'Thr-881' which is essential for its interaction with HAUS augmin-like complex and TUBG1 [PMID: 30723163]. Phosphorylates CGAS during mitosis, leading to its inhibition, thereby preventing CGAS activation by self DNA during mitosis [PMID: 32351706]. Acts as a receptor for hepatitis C virus (HCV) in hepatocytes and facilitates its cell entry.
