
**NCBI Gene Summary**: This gene encodes a potent cyclin-dependent kinase inhibitor. The encoded protein binds to and inhibits the activity of cyclin-cyclin-dependent kinase2 or -cyclin-dependent kinase4 complexes, and thus functions as a regulator of cell cycle progression at G1. The expression of this gene is tightly controlled by the tumor suppressor protein p53, through which this protein mediates the p53-dependent cell cycle G1 phase arrest in response to a variety of stress stimuli. This protein can interact with proliferating cell nuclear antigen, a DNA polymerase accessory factor, and plays a regulatory role in S phase DNA replication and DNA damage repair. This protein was reported to be specifically cleaved by CASP3-like caspases, which thus leads to a dramatic activation of cyclin-dependent kinase2, and may be instrumental in the execution of apoptosis following caspase activation. Mice that lack this gene have the ability to regenerate damaged or missing tissue. Multiple alternatively spliced variants have been found for this gene.

**GeneCards Summary**: CDKN1A (Cyclin Dependent Kinase Inhibitor 1A) is a Protein Coding gene. Diseases associated with CDKN1A include Multiple Endocrine Neoplasia, Type I and Tongue Carcinoma. Among its related pathways are Regulation of activated PAK-2p34 by proteasome mediated degradation and Defective binding of RB1 mutants to E2F1,(E2F2, E2F3). Gene Ontology (GO) annotations related to this gene include ubiquitin protein ligase binding and cyclin binding. An important paralog of this gene is CDKN1B.

**UniProtKB/Swiss-Prot Summary**: Plays an important role in controlling cell cycle progression and DNA damage-induced G2 arrest [PMID: 9106657]. Involved in p53/TP53 mediated inhibition of cellular proliferation in response to DNA damage. Also involved in p53-independent DNA damage-induced G2 arrest mediated by CREB3L1 in astrocytes and osteoblasts. Binds to and inhibits cyclin-dependent kinase activity, preventing phosphorylation of critical cyclin-dependent kinase substrates and blocking cell cycle progression. Functions in the nuclear localization and assembly of cyclin D-CDK4 complex and promotes its kinase activity towards RB1. At higher stoichiometric ratios, inhibits the kinase activity of the cyclin D-CDK4 complex. Inhibits DNA synthesis by DNA polymerase delta by competing with POLD3 for PCNA binding [PMID: 11595739].
