
**NCBI Gene Summary**: The protein encoded by this gene is a secreted chaperone that can under some stress conditions also be found in the cell cytosol. It has been suggested to be involved in several basic biological events such as cell death, tumor progression, and neurodegenerative disorders. Alternate splicing results in both coding and non-coding variants.

**GeneCards Summary**: CLU (Clusterin) is a Protein Coding gene. Diseases associated with CLU include Anaplastic Large Cell Lymphoma and Ovarian Cystadenoma. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Immune response Lectin induced complement pathway. Gene Ontology (GO) annotations related to this gene include ubiquitin protein ligase binding and protein-folding chaperone binding. An important paralog of this gene is CLUL1.

**UniProtKB/Swiss-Prot Summary**: Functions as extracellular chaperone that prevents aggregation of non native proteins [PMID: 11123922, PMID: 19535339]. Prevents stress-induced aggregation of blood plasma proteins [PMID: 11123922, PMID: 12176985, PMID: 17260971, PMID: 19996109]. Inhibits formation of amyloid fibrils by APP, APOC2, B2M, CALCA, CSN3, SNCA and aggregation-prone LYZ variants (in vitro) [PMID: 12047389, PMID: 17412999, PMID: 17407782]. Does not require ATP [PMID: 11123922]. Maintains partially unfolded proteins in a state appropriate for subsequent refolding by other chaperones, such as HSPA8/HSC70 [PMID: 11123922]. Does not refold proteins by itself [PMID: 11123922]. Binding to cell surface receptors triggers internalization of the chaperone-client complex and subsequent lysosomal or proteasomal degradation [PMID: 21505792]. Protects cells against apoptosis and against cytolysis by complement [PMID: 2780565]. Intracellular forms interact with ubiquitin and SCF (SKP1-CUL1-F-box protein) E3 ubiquitin-protein ligase complexes and promote the ubiquitination and subsequent proteasomal degradation of target proteins [PMID: 20068069]. Promotes proteasomal degradation of COMMD1 and IKBKB [PMID: 20068069]. Modulates NF-kappa-B transcriptional activity [PMID: 12882985]. A mitochondrial form suppresses BAX-dependent release of cytochrome c into the cytoplasm and inhibit apoptosis [PMID: 16113678, PMID: 17689225]. Plays a role in the regulation of cell proliferation [PMID: 19137541]. An intracellular form suppresses stress-induced apoptosis by stabilizing mitochondrial membrane integrity through interaction with HSPA5 [PMID: 22689054]. Secreted form does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity [PMID: 24073260]. Secreted form act as an important modulator during neuronal differentiation through interaction with STMN3. Plays a role in the clearance of immune complexes that arise during cell injury. Does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity. Does not affect caspase or BAX-mediated intrinsic apoptosis and TNF-induced NF-kappa-B-activity [PMID: 24073260]. Promotes cell death through interaction with BCL2L1 that releases and activates BAX [PMID: 21567405].
