
**NCBI Gene Summary**: This gene, CYP1A1, encodes a member of the cytochrome P450 superfamily of enzymes. The cytochrome P450 proteins are monooxygenases which catalyze many reactions involved in drug metabolism and synthesis of cholesterol, steroids and other lipids. This protein localizes to the endoplasmic reticulum and its expression is induced by some polycyclic aromatic hydrocarbons (PAHs), some of which are found in cigarette smoke. The enzyme's endogenous substrate is unknown; however, it is able to metabolize some PAHs to carcinogenic intermediates. The gene has been associated with lung cancer risk. A related family member, CYP1A2, is located approximately 25 kb away from CYP1A1 on chromosome 15. Alternative splicing results in multiple transcript variants encoding distinct isoforms. [provided by RefSeq, Jan 2016]

**GeneCards Summary**: CYP1A1 (Cytochrome P450 Family 1 Subfamily A Member 1) is a Protein Coding gene. Diseases associated with CYP1A1 include Aryl Hydrocarbon Hydroxylase Inducibility and Phimosis. Among its related pathways are Metapathway biotransformation Phase I and II and Oxidation by cytochrome P450. Gene Ontology (GO) annotations related to this gene include enzyme binding and iron ion binding. An important paralog of this gene is CYP1A2.

**UniProtKB/Swiss-Prot Summary**: A cytochrome P450 monooxygenase involved in the metabolism of various endogenous substrates, including fatty acids, steroid hormones and vitamins [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Mechanistically, uses molecular oxygen inserting one oxygen atom into a substrate, and reducing the second into a water molecule, with two electrons provided by NADPH via cytochrome P450 reductase (NADPH--hemoprotein reductase) [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301, PMID: 15041462, PMID: 18577768, PMID: 19965576, PMID: 20972997, PMID: 10681376]. Catalyzes the hydroxylation of carbon-hydrogen bonds. Exhibits high catalytic activity for the formation of hydroxyestrogens from estrone (E1) and 17beta-estradiol (E2), namely 2-hydroxy E1 and E2, as well as D-ring hydroxylated E1 and E2 at the C15-alpha and C16-alpha positions [PMID: 11555828, PMID: 14559847, PMID: 12865317, PMID: 15805301]. Displays different regioselectivities for polyunsaturated fatty acids (PUFA) hydroxylation [PMID: 15041462, PMID: 18577768]. Catalyzes the epoxidation of double bonds of certain PUFA [PMID: 15041462, PMID: 19965576, PMID: 20972997]. Converts arachidonic acid toward epoxyeicosatrienoic acid (EET) regioisomers, 8,9-, 11,12-, and 14,15-EET, that function as lipid mediators in the vascular system [PMID: 20972997]. Displays an absolute stereoselectivity in the epoxidation of eicosapentaenoic acid (EPA) producing the 17(R),18(S) enantiomer [PMID: 15041462]. May play an important role in all-trans retinoic acid biosynthesis in extrahepatic tissues. Catalyzes two successive oxidative transformation of all-trans retinol to all-trans retinal and then to the active form all-trans retinoic acid [PMID: 10681376]. May also participate in eicosanoids metabolism by converting hydroperoxide species into oxo metabolites (lipoxygenase-like reaction, NADPH-independent) [PMID: 21068195].
