
**NCBI Gene Summary**: The protein encoded by this gene is an inducible molecular chaperone that functions as a homodimer. The encoded protein aids in the proper folding of specific target proteins by use of an ATPase activity that is modulated by co-chaperones. Two transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jan 2012]

**GeneCards Summary**: HSP90AA1 (Heat Shock Protein 90 Alpha Family Class A Member 1) is a Protein Coding gene. Diseases associated with HSP90AA1 include Hepatocellular Carcinoma and Candidiasis. Among its related pathways are Resistance of ERBB2 KD mutants to osimertinib and Loss of proteins required for interphase microtubule organization from the centrosome. Gene Ontology (GO) annotations related to this gene include RNA binding and identical protein binding. An important paralog of this gene is HSP90AB1.

**UniProtKB/Swiss-Prot Summary**: Molecular chaperone that promotes the maturation, structural maintenance and proper regulation of specific target proteins involved for instance in cell cycle control and signal transduction. Undergoes a functional cycle that is linked to its ATPase activity which is essential for its chaperone activity. This cycle probably induces conformational changes in the client proteins, thereby causing their activation. Interacts dynamically with various co-chaperones that modulate its substrate recognition, ATPase cycle and chaperone function [PMID: 11274138, PMID: 15577939, PMID: 15937123, PMID: 27353360, PMID: 29127155, PMID: 12526792]. Engages with a range of client protein classes via its interaction with various co-chaperone proteins or complexes, that act as adapters, simultaneously able to interact with the specific client and the central chaperone itself [PMID: 29127155]. Recruitment of ATP and co-chaperone followed by client protein forms a functional chaperone. After the completion of the chaperoning process, properly folded client protein and co-chaperone leave HSP90 in an ADP-bound partially open conformation and finally, ADP is released from HSP90 which acquires an open conformation for the next cycle [PMID: 27295069, PMID: 26991466]. Plays a critical role in mitochondrial import, delivers preproteins to the mitochondrial import receptor TOMM70 [PMID: 12526792]. Apart from its chaperone activity, it also plays a role in the regulation of the transcription machinery. HSP90 and its co-chaperones modulate transcription at least at three different levels [PMID: 25973397]. In the first place, they alter the steady-state levels of certain transcription factors in response to various physiological cues[PMID: 25973397]. Second, they modulate the activity of certain epigenetic modifiers, such as histone deacetylases or DNA methyl transferases, and thereby respond to the change in the environment [PMID: 25973397]. Third, they participate in the eviction of histones from the promoter region of certain genes and thereby turn on gene expression [PMID: 25973397]. Binds bacterial lipopolysaccharide (LPS) and mediates LPS-induced inflammatory response, including TNF secretion by monocytes [PMID: 11276205]. Antagonizes STUB1-mediated inhibition of TGF-beta signaling via inhibition of STUB1-mediated SMAD3 ubiquitination and degradation [PMID: 24613385]. Mediates the association of TOMM70 with IRF3 or TBK1 in mitochondrial outer membrane which promotes host antiviral response [PMID: 20628368, PMID: 25609812]. Seems to interfere with N.meningitidis NadA-mediated invasion of human cells. Decreasing HSP90 levels increases adhesion and entry of E.coli expressing NadA into human Chang cells; increasing its levels leads to decreased adhesion and invasion.
