
**NCBI Gene Summary**: The protein encoded by this gene is a member of the interleukin 1 cytokine family. This cytokine is produced by activated macrophages as a proprotein, which is proteolytically processed to its active form by caspase 1 (CASP1/ICE). This cytokine is an important mediator of the inflammatory response, and is involved in a variety of cellular activities, including cell proliferation, differentiation, and apoptosis. The induction of cyclooxygenase-2 (PTGS2/COX2) by this cytokine in the central nervous system (CNS) is found to contribute to inflammatory pain hypersensitivity. Similarly, IL-1B has been implicated in human osteoarthritis pathogenesis. Patients with severe Coronavirus Disease 2019 (COVID-19) present elevated levels of pro-inflammatory cytokines such as IL-1B in bronchial alveolar lavage fluid samples. The lung damage induced by the Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) is to a large extent, a result of the inflammatory response promoted by cytokines such as IL-1B. This gene and eight other interleukin 1 family genes form a cytokine gene cluster on chromosome 2. [provided by RefSeq, Jul 2020]

**GeneCards Summary**: IL1B (Interleukin 1 Beta) is a Protein Coding gene. Diseases associated with IL1B include Gastric Cancer and Toxic Shock Syndrome. Among its related pathways are MIF Mediated Glucocorticoid Regulation and Bacterial infections in CF airways. Gene Ontology (GO) annotations related to this gene include protein domain specific binding and interleukin-1 receptor binding. An important paralog of this gene is IL1RN.

**UniProtKB/Swiss-Prot Summary**: Potent pro-inflammatory cytokine [PMID: 3920526, PMID: 10653850, PMID: 12794819, PMID: 28331908]. Initially discovered as the major endogenous pyrogen, induces prostaglandin synthesis, neutrophil influx and activation, T-cell activation and cytokine production, B-cell activation and antibody production, and fibroblast proliferation and collagen production [PMID: 3920526]. Promotes Th17 differentiation of T-cells. Synergizes with IL12/interleukin-12 to induce IFNG synthesis from T-helper 1 (Th1) cells [PMID: 10653850]. Plays a role in angiogenesis by inducing VEGF production synergistically with TNF and IL6 [PMID: 12794819]. Involved in transduction of inflammation downstream of pyroptosis: its mature form is specifically released in the extracellular milieu by passing through the gasdermin-D (GSDMD) pore [PMID: 33377178, PMID: 33883744]. Acts as a sensor of S.pyogenes infection in skin: cleaved and activated by pyogenes SpeB protease, leading to an inflammatory response that prevents bacterial growth during invasive skin infection [PMID: 28331908].
