
**NCBI Gene Summary**: This gene encodes a protein that belongs to the lipocalin family. Members of this family transport small hydrophobic molecules such as lipids, steroid hormones and retinoids. The protein encoded by this gene is a neutrophil gelatinase-associated lipocalin and plays a role in innate immunity by limiting bacterial growth as a result of sequestering iron-containing siderophores. The presence of this protein in blood and urine is an early biomarker of acute kidney injury. This protein is thought to be be involved in multiple cellular processes, including maintenance of skin homeostasis, and suppression of invasiveness and metastasis. Mice lacking this gene are more susceptible to bacterial infection than wild type mice. [provided by RefSeq, Sep 2015]

**GeneCards Summary**: LCN2 (Lipocalin 2) is a Protein Coding gene. Diseases associated with LCN2 include Pyuria and Appendicitis. Among its related pathways are Innate Immune System and Cytokine Signaling in Immune system. Gene Ontology (GO) annotations related to this gene include protein homodimerization activity and iron ion binding. An important paralog of this gene is LCN12.

**UniProtKB/Swiss-Prot Summary**: Iron-trafficking protein involved in multiple processes such as apoptosis, innate immunity and renal development [PMID: 12453413, PMID: 27780864, PMID: 20581821]. Binds iron through association with 2,3-dihydroxybenzoic acid (2,3-DHBA), a siderophore that shares structural similarities with bacterial enterobactin, and delivers or removes iron from the cell, depending on the context. Iron-bound form (holo-24p3) is internalized following binding to the SLC22A17 (24p3R) receptor, leading to release of iron and subsequent increase of intracellular iron concentration. In contrast, association of the iron-free form (apo-24p3) with the SLC22A17 (24p3R) receptor is followed by association with an intracellular siderophore, iron chelation and iron transfer to the extracellular medium, thereby reducing intracellular iron concentration. Involved in apoptosis due to interleukin-3 (IL3) deprivation: iron-loaded form increases intracellular iron concentration without promoting apoptosis, while iron-free form decreases intracellular iron levels, inducing expression of the proapoptotic protein BCL2L11/BIM, resulting in apoptosis. Involved in innate immunity; limits bacterial proliferation by sequestering iron bound to microbial siderophores, such as enterobactin [PMID: 27780864]. Can also bind siderophores from M.tuberculosis [PMID: 15642259, PMID: 21978368].
