
**NCBI Gene Summary**: This gene is a member of the leukocyte immunoglobulin-like receptor (LIR) family, which is found in a gene cluster at chromosomal region 19q13.4. The encoded protein belongs to the subfamily B class of LIR receptors which contain two or four extracellular immunoglobulin domains, a transmembrane domain, and two to four cytoplasmic immunoreceptor tyrosine-based inhibitory motifs (ITIMs). The receptor is expressed on immune cells where it binds to MHC class I molecules on antigen-presenting cells and transduces a negative signal that inhibits stimulation of an immune response. The receptor can also function in antigen capture and presentation. It is thought to control inflammatory responses and cytotoxicity to help focus the immune response and limit autoreactivity. Multiple transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: LILRB4 (Leukocyte Immunoglobulin Like Receptor B4) is a Protein Coding gene. Among its related pathways are Innate Immune System and Class I MHC mediated antigen processing and presentation. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and antigen binding. An important paralog of this gene is LILRB1.

**UniProtKB/Swiss-Prot Summary**: Inhibitory receptor involved in the down-regulation of the immune response and the development of immune tolerance [PMID: 11875462]. Receptor for FN1 [PMID: 34089617]. Receptor for apolipoprotein APOE [PMID: 30333625]. Receptor for ALCAM/CD166 [PMID: 29263213]. Inhibits receptor-mediated phosphorylation of cellular proteins and mobilization of intracellular calcium ions [PMID: 9151699]. Inhibits FCGR1A/CD64-mediated monocyte activation by inducing phosphatase-mediated down-regulation of the phosphorylation of multiple proteins including LCK, SYK, LAT and ERK, leading to a reduction in TNF production [PMID: 19833736]. This inhibition of monocyte activation occurs at least in part via binding to FN1 [PMID: 34089617]. Inhibits T cell proliferation, inducing anergy, suppressing the differentiation of IFNG-producing CD8+ cytoxic T cells and enhancing the generation of CD8+ T suppressor cells [PMID: 16493035, PMID: 19833736, PMID: 29263213]. Induces up-regulation of CD86 on dendritic cells [PMID: 19860908]. Interferes with TNFRSF5-signaling and NF-kappa-B up-regulation [PMID: 11875462].
