
**NCBI Gene Summary**: This gene is a proto-oncogene and encodes a nuclear phosphoprotein that plays a role in cell cycle progression, apoptosis and cellular transformation. The encoded protein forms a heterodimer with the related transcription factor MAX. This complex binds to the E box DNA consensus sequence and regulates the transcription of specific target genes. Amplification of this gene is frequently observed in numerous human cancers. Translocations involving this gene are associated with Burkitt lymphoma and multiple myeloma in human patients. There is evidence to show that translation initiates both from an upstream, in-frame non-AUG (CUG) and a downstream AUG start site, resulting in the production of two isoforms with distinct N-termini. [provided by RefSeq, Aug 2017]

**GeneCards Summary**: MYC (MYC Proto-Oncogene, BHLH Transcription Factor) is a Protein Coding gene. Diseases associated with MYC include Burkitt Lymphoma and High-Grade B-Cell Lymphoma Double-Hit/Triple-Hit. Among its related pathways are Prolactin Signaling and Constitutive Signaling by NOTCH1 HD+PEST Domain Mutants. Gene Ontology (GO) annotations related to this gene include DNA-binding transcription factor activity and RNA polymerase II cis-regulatory region sequence-specific DNA binding. An important paralog of this gene is MYCN.

**UniProtKB/Swiss-Prot Summary**: Transcription factor that binds DNA in a non-specific manner, yet also specifically recognizes the core sequence 5'-CAC[GA]TG-3' [PMID: 24940000, PMID: 25956029]. Activates the transcription of growth-related genes [PMID: 24940000, PMID: 25956029]. Binds to the VEGFA promoter, promoting VEGFA production and subsequent sprouting angiogenesis [PMID: 24940000, PMID: 25956029]. Regulator of somatic reprogramming, controls self-renewal of embryonic stem cells. Functions with TAF6L to activate target gene expression through RNA polymerase II pause release. Positively regulates transcription of HNRNPA1, HNRNPA2 and PTBP1 which in turn regulate splicing of pyruvate kinase PKM by binding repressively to sequences flanking PKM exon 9, inhibiting exon 9 inclusion and resulting in exon 10 inclusion and production of the PKM M2 isoform [PMID: 20010808].
