
**NCBI Gene Summary**: This gene encodes a cell adhesion protein which is a member of the immunoglobulin superfamily. The encoded protein is involved in cell-to-cell interactions as well as cell-matrix interactions during development and differentiation. The encoded protein plays a role in the development of the nervous system by regulating neurogenesis, neurite outgrowth, and cell migration. This protein is also involved in the expansion of T lymphocytes, B lymphocytes and natural killer (NK) cells which play an important role in immune surveillance. This protein plays a role in signal transduction by interacting with fibroblast growth factor receptors, N-cadherin and other components of the extracellular matrix and by triggering signalling cascades involving FYN-focal adhesion kinase (FAK), mitogen-activated protein kinase (MAPK), and phosphatidylinositol 3-kinase (PI3K). One prominent isoform of this gene, cell surface molecule CD56, plays a role in several myeloproliferative disorders such as acute myeloid leukemia and differential expression of this gene is associated with differential disease progression. For example, increased expression of CD56 is correlated with lower survival in acute myeloid leukemia patients whereas increased severity of COVID-19 is correlated with decreased abundance of CD56-expressing NK cells in peripheral blood. Alternative splicing results in multiple transcript variants encoding distinct protein isoforms. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: NCAM1 (Neural Cell Adhesion Molecule 1) is a Protein Coding gene. Diseases associated with NCAM1 include Bile Duct Cancer and Plasma Cell Leukemia. Among its related pathways are RAF/MAP kinase cascade and Nervous system development. Gene Ontology (GO) annotations related to this gene include identical protein binding. An important paralog of this gene is NCAM2.

**UniProtKB/Swiss-Prot Summary**: This protein is a cell adhesion molecule involved in neuron-neuron adhesion, neurite fasciculation, outgrowth of neurites, etc. Acts as a receptor for rabies virus. Acts as a receptor for Zika virus.
