
-   **NCBI Gene Summary for NPPA Gene:** The protein encoded by this gene belongs to the natriuretic peptide family. Natriuretic peptides are implicated in the control of extracellular fluid volume and electrolyte homeostasis. This protein is synthesized as a large precursor (containing a signal peptide), which is processed to release a peptide from the N-terminus with similarity to vasoactive peptide, cardiodilatin, and another peptide from the C-terminus with natriuretic-diuretic activity. Mutations in this gene have been associated with atrial fibrillation familial type 6. This gene is located adjacent to another member of the natriuretic family of peptides on chromosome 1 [provided by RefSeq, Oct 2015].
-   **GeneCards Summary for NPPA Gene:** NPPA (Natriuretic Peptide A) is a Protein Coding gene. Diseases associated with NPPA include Atrial Standstill 2 and Atrial Fibrillation, Familial, 6. Among its related pathways are Gene expression (Transcription) and Cardiac conduction. Gene Ontology (GO) annotations related to this gene include signaling receptor binding and neuropeptide hormone activity. An important paralog of this gene is NPPB.
-   **UniProtKB/Swiss-Prot Summary for NPPA Gene:** Atrial natriuretic peptide: Hormone that plays a key role in mediating cardio-renal homeostasis and is involved in vascular remodeling and regulating energy metabolism [PMID: 8653797, PMID: 7595132, PMID: 2825692, PMID: 7720651, PMID: 8087923, PMID: 2532366, PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263, PMID: 16875975]. Acts by specifically binding and stimulating NPR1 to produce cGMP, which in turn activates effector proteins, such as PRKG1, that drive various biological responses [PMID: 25401746, PMID: 9893117, PMID: 1672777, PMID: 1660465, PMID: 2162527, PMID: 2825692, PMID: 7720651, PMID: 22307324, PMID: 8384600, PMID: 21098034]. Regulates vasodilation, natriuresis, diuresis and aldosterone synthesis and is therefore essential for regulating blood pressure, controlling the extracellular fluid volume and maintaining the fluid-electrolyte balance [PMID: 8653797, PMID: 7595132, PMID: 2825692, PMID: 7720651, PMID: 2532366, PMID: 8087923]. Also involved in inhibiting cardiac remodeling and cardiac hypertrophy by inducing cardiomyocyte apoptosis and attenuating the growth of cardiomyocytes and fibroblasts. Plays a role in female pregnancy by promoting trophoblast invasion and spiral artery remodeling in uterus, and thus prevents pregnancy-induced hypertension. In adipose tissue, acts in various cGMP- and PKG-dependent pathways to regulate lipid metabolism and energy homeostasis [PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263]. This includes up-regulating lipid metabolism and mitochondrial oxygen utilization by activating the AMP-activated protein kinase (AMPK), and increasing energy expenditure by acting via MAPK11 to promote the UCP1-dependent thermogenesis of brown adipose tissue [PMID: 22307324, PMID: 18835931, PMID: 21672517, PMID: 15741263]. Binds the clearance receptor NPR3 which removes the hormone from circulation [PMID: 1672777]. Long-acting natriuretic peptide and Vessel dilator: May have a role in cardio-renal homeostasis through regulation of natriuresis, diuresis, vasodilation, and inhibiting aldosterone synthesis [PMID: 8653797, PMID: 7955907, PMID: 8087923, PMID: 2825692, PMID: 7595132, PMID: 2532366]. In vitro, promotes the production of cGMP and induces vasodilation [PMID: 2825692]. May promote natriuresis, at least in part, by enhancing prostaglandin E2 synthesis resulting in the inhibition of renal Na+-K+-ATPase [PMID: 7720651].However reports on the involvement of this peptide in mammal blood volume and blood pressure homeostasis are conflicting; a heterologous expression study in rat (in vivo) found that it is not sufficient to induce any diuretic, natriuretic, nor hypotensive responses, and is unable to bind NPR1 nor increase guanylyl cyclase activity [PMID: 7831500]. Appears to bind to specific receptors that are distinct from the receptors bound by atrial natriuretic peptide and vessel dilator [PMID: 2162527, PMID: 2825692]. Possibly enhances protein excretion in urine by decreasing proximal tubular protein reabsorption [PMID: 11145122].
