
**NCBI Gene Summary**: This gene encodes a low density lipoprotein receptor that belongs to the C-type lectin superfamily. This gene is regulated through the cyclic AMP signaling pathway. The encoded protein binds, internalizes and degrades oxidized low-density lipoprotein. This protein may be involved in the regulation of Fas-induced apoptosis. This protein may play a role as a scavenger receptor. Mutations of this gene have been associated with atherosclerosis, risk of myocardial infarction, and may modify the risk of Alzheimer's disease. Alternate splicing results in multiple transcript variants.[provided by RefSeq, Feb 2010]

**GeneCards Summary**: OLR1 (Oxidized Low Density Lipoprotein Receptor 1) is a Protein Coding gene. Diseases associated with OLR1 include Myocardial Infarction and Atherosclerosis Susceptibility. Among its related pathways are Innate Immune System and Response to elevated platelet cytosolic Ca2+. Gene Ontology (GO) annotations related to this gene include carbohydrate binding and low-density lipoprotein particle receptor activity. An important paralog of this gene is CLEC7A.

**UniProtKB/Swiss-Prot Summary**: Receptor that mediates the recognition, internalization and degradation of oxidatively modified low density lipoprotein (oxLDL) by vascular endothelial cells. OxLDL is a marker of atherosclerosis that induces vascular endothelial cell activation and dysfunction, resulting in pro-inflammatory responses, pro-oxidative conditions and apoptosis. Its association with oxLDL induces the activation of NF-kappa-B through an increased production of intracellular reactive oxygen and a variety of pro-atherogenic cellular responses including a reduction of nitric oxide (NO) release, monocyte adhesion and apoptosis. In addition to binding oxLDL, it acts as a receptor for the HSP70 protein involved in antigen cross-presentation to naive T-cells in dendritic cells, thereby participating in cell-mediated antigen cross-presentation. Also involved in inflammatory process, by acting as a leukocyte-adhesion molecule at the vascular interface in endotoxin-induced inflammation. Also acts as a receptor for advanced glycation end (AGE) products, activated platelets, monocytes, apoptotic cells and both Gram-negative and Gram-positive bacteria. May serve as a receptor for adhesin A variant 3 (nadA) of N.meningitidis.
