
**NCBI Gene Summary**: The protein encoded by this gene is a member of the phospholipase A2 family (PLA2). PLA2s constitute a diverse family of enzymes with respect to sequence, function, localization, and divalent cation requirements. This gene product belongs to group II, which contains secreted form of PLA2, an extracellular enzyme that has a low molecular mass and requires calcium ions for catalysis. It catalyzes the hydrolysis of the sn-2 fatty acid acyl ester bond of phosphoglycerides, releasing free fatty acids and lysophospholipids, and thought to participate in the regulation of the phospholipid metabolism in biomembranes. Several alternatively spliced transcript variants with different 5' UTRs have been found for this gene.

**GeneCards Summary**: PLA2G2A (Phospholipase A2 Group IIA) is a Protein Coding gene. Diseases associated with PLA2G2A include Colorectal Cancer and Familial Adenomatous Polyposis. Among its related pathways are Glycerophospholipid biosynthesis and MIF Mediated Glucocorticoid Regulation. Gene Ontology (GO) annotations related to this gene include calcium ion binding and phospholipase A2 activity. An important paralog of this gene is PLA2G2E.

**UniProtKB/Swiss-Prot Summary**: Secretory calcium-dependent phospholipase A2 that primarily targets extracellular phospholipids with implications in host antimicrobial defense, inflammatory response and tissue regeneration [PMID: 10455175, PMID: 10681567, PMID: 2925633]. Hydrolyzes the ester bond of the fatty acyl group attached at sn-2 position of phospholipids (phospholipase A2 activity) with preference for phosphatidylethanolamines and phosphatidylglycerols over phosphatidylcholines [PMID: 10455175, PMID: 10681567]. Contributes to lipid remodeling of cellular membranes and generation of lipid mediators involved in pathogen clearance. Displays bactericidal activity against Gram-positive bacteria by directly hydrolyzing phospholipids of the bacterial membrane [PMID: 11694541, PMID: 10358193]. Upon sterile inflammation, targets membrane phospholipids of extracellular mitochondria released from activated platelets, generating free unsaturated fatty acids such as arachidonate that is used by neighboring leukocytes to synthesize inflammatory eicosanoids such as leukotrienes. Simultaneously, by compromising mitochondrial membrane integrity, promotes the release in circulation of potent damage-associated molecular pattern molecules that activate the innate immune response [PMID: 25082876]. Plays a stem cell regulator role in the intestinal crypt. Within intracellular compartment mediates Paneth cell differentiation and its stem cell supporting functions by inhibiting Wnt signaling pathway in intestinal stem cell (ICS). Secreted in the intestinal lumen upon inflammation, acts in an autocrine way and promotes prostaglandin E2 synthesis that stimulates Wnt signaling pathway in ICS cells and tissue regeneration. May play a role in the biosynthesis of N-acyl ethanolamines that regulate energy metabolism and inflammation. Hydrolyzes N-acyl phosphatidylethanolamines to N-acyl lysophosphatidylethanolamines, which are further cleaved by a lysophospholipase D to release N-acyl ethanolamines [PMID: 14998370]. Independent of its catalytic activity, acts as a ligand for integrins [PMID: 18635536, PMID: 25398877]. Binds to and activates integrins ITGAV:ITGB3, ITGA4:ITGB1 and ITGA5:ITGB1 [PMID: 18635536, PMID: 25398877]. Binds to a site (site 2) which is distinct from the classical ligand-binding site (site 1) and induces integrin conformational changes and enhanced ligand binding to site 1 [PMID: 25398877]. Induces cell proliferation in an integrin-dependent manner [PMID: 18635536].
