
**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in motility, invasion, and tubulin polymerization. Chromosomal rearrangements and altered expression of this gene have been implicated in tumor metastasis. Multiple alternatively spliced variants, encoding the same protein, have been identified. [provided by RefSeq, Jul 2008]

**GeneCards Summary**: S100A4 (S100 Calcium Binding Protein A4) is a Protein Coding gene. Diseases associated with S100A4 include Follicular Adenoma and Epidermoid Cysts. Among its related pathways are Vitamin D receptor pathway and Ca, cAMP and Lipid Signaling. Gene Ontology (GO) annotations related to this gene include RNA binding and identical protein binding. An important paralog of this gene is S100A2.

**UniProtKB/Swiss-Prot Summary**: Calcium-binding protein that plays a role in various cellular processes including motility, angiogenesis, cell differentiation, apoptosis, and autophagy [PMID: 16707441, PMID: 23752197, PMID: 30713770]. Increases cell motility and invasiveness by interacting with non-muscle myosin heavy chain (NMMHC) IIA/MYH9 [PMID: 16707441]. Mechanistically, promotes filament depolymerization and increases the amount of soluble myosin-IIA, resulting in the formation of stable protrusions facilitating chemotaxis. Modulates also the pro-apoptotic function of TP53 by binding to its C-terminal transactivation domain within the nucleus and reducing its protein levels [PMID: 23752197]. Within the extracellular space, stimulates cytokine production including granulocyte colony-stimulating factor and CCL24 from T-lymphocytes. In addition, stimulates T-lymphocyte chemotaxis by acting as a chemoattractant complex with PGLYRP1 that promotes lymphocyte migration via CCR5 and CXCR3 receptors [PMID: 30713770, PMID: 26654597].
