
**NCBI Gene Summary**: The protein encoded by this gene is a member of the S100 family of proteins containing 2 EF-hand calcium-binding motifs. S100 proteins are localized in the cytoplasm and/or nucleus of a wide range of cells, and involved in the regulation of a number of cellular processes such as cell cycle progression and differentiation. S100 genes include at least 13 members which are located as a cluster on chromosome 1q21. This protein may function in the inhibition of casein kinase and altered expression of this protein is associated with the disease cystic fibrosis. This antimicrobial protein exhibits antifungal and antibacterial activity. [provided by RefSeq, Nov 2014]

**GeneCards Summary**: S100A9 (S100 Calcium Binding Protein A9) is a Protein Coding gene. Diseases associated with S100A9 include Cystic Fibrosis and Juvenile Rheumatoid Arthritis. Among its related pathways are MyD88 dependent cascade initiated on endosome and Diseases of Immune System. Gene Ontology (GO) annotations related to this gene include calcium ion binding and microtubule binding. An important paralog of this gene is S100A12.

**UniProtKB/Swiss-Prot Summary**: S100A9 is a calcium- and zinc-binding protein which plays a prominent role in the regulation of inflammatory processes and immune response [PMID: 12626582, PMID: 15331440, PMID: 20103766, PMID: 8423249, PMID: 16258195, PMID: 19122197, PMID: 21325622]. It can induce neutrophil chemotaxis, adhesion, can increase the bactericidal activity of neutrophils by promoting phagocytosis via activation of SYK, PI3K/AKT, and ERK1/2 and can induce degranulation of neutrophils by a MAPK-dependent mechanism [PMID: 12626582, PMID: 15331440, PMID: 20103766]. Predominantly found as calprotectin (S100A8/A9) which has a wide plethora of intra- and extracellular functions [PMID: 8423249, PMID: 16258195, PMID: 19122197]. The intracellular functions include: facilitating leukocyte arachidonic acid trafficking and metabolism, modulation of the tubulin-dependent cytoskeleton during migration of phagocytes and activation of the neutrophilic NADPH-oxidase [PMID: 15331440, PMID: 21325622]. Activates NADPH-oxidase by facilitating the enzyme complex assembly at the cell membrane, transferring arachidonic acid, an essential cofactor, to the enzyme complex and S100A8 contributes to the enzyme assembly by directly binding to NCF2/P67PHOX [PMID: 15642721, PMID: 22808130]. The extracellular functions involve pro-inflammatory, antimicrobial, oxidant-scavenging and apoptosis-inducing activities [PMID: 8423249, PMID: 19534726]. Its pro-inflammatory activity includes recruitment of leukocytes, promotion of cytokine and chemokine production, and regulation of leukocyte adhesion and migration [PMID: 15598812, PMID: 21487906]. Acts as an alarmin or a danger associated molecular pattern (DAMP) molecule and stimulates innate immune cells via binding to pattern recognition receptors such as Toll-like receptor 4 (TLR4) and receptor for advanced glycation endproducts (AGER) [PMID: 19402754]. Binding to TLR4 and AGER activates the MAP-kinase and NF-kappa-B signaling pathways resulting in the amplification of the pro-inflammatory cascade [PMID: 19402754, PMID: 22804476]. Has antimicrobial activity towards bacteria and fungi and exerts its antimicrobial activity probably via chelation of Zn(2+) which is essential for microbial growth [PMID: 19087201]. Can induce cell death via autophagy and apoptosis and this occurs through the cross-talk of mitochondria and lysosomes via reactive oxygen species (ROS) and the process involves BNIP3 [PMID: 19935772]. Can regulate neutrophil number and apoptosis by an anti-apoptotic effect; regulates cell survival via ITGAM/ITGB and TLR4 and a signaling mechanism involving MEK-ERK [PMID: 22363402]. Its role as an oxidant scavenger has a protective role in preventing exaggerated tissue damage by scavenging oxidants [PMID: 22489132, PMID: 21912088]. Can act as a potent amplifier of inflammation in autoimmunity as well as in cancer development and tumor spread [PMID: 16258195]. Has transnitrosylase activity; in oxidatively-modified low-densitity lipoprotein (LDL(ox))-induced S-nitrosylation of GAPDH on 'Cys-247' proposed to transfer the NO moiety from NOS2/iNOS to GAPDH via its own S-nitrosylated Cys-3 [PMID: 25417112]. The iNOS-S100A8/A9 transnitrosylase complex is proposed to also direct selective inflammatory stimulus-dependent S-nitrosylation of multiple targets such as ANXA5, EZR, MSN and VIM by recognizing a [IL]-x-C-x-x-[DE] motif [PMID: 25417112].
