
**NCBI Gene Summary**: This gene encodes a member of the serine proteinase inhibitor (serpin) superfamily. This member is the principal inhibitor of tissue plasminogen activator (tPA) and urokinase (uPA), and hence is an inhibitor of fibrinolysis. The protein also functions as a component of innate antiviral immunity. Defects in this gene are the cause of plasminogen activator inhibitor-1 deficiency (PAI-1 deficiency), and high concentrations of the gene product are associated with thrombophilia. [provided by RefSeq, Aug 2020]

**GeneCards Summary**: SERPINE1 (Serpin Family E Member 1) is a Protein Coding gene. Diseases associated with SERPINE1 include Plasminogen Activator Inhibitor-1 Deficiency and Congenital Plasminogen Activator Inhibitor Type 1 Deficiency. Among its related pathways are Response to elevated platelet cytosolic Ca2+ and Gene expression (Transcription). Gene Ontology (GO) annotations related to this gene include signaling receptor binding and protease binding. An important paralog of this gene is SERPINE2.

**UniProtKB/Swiss-Prot Summary**: Serine protease inhibitor. Inhibits TMPRSS7 [PMID: 15853774]. Is a primary inhibitor of tissue-type plasminogen activator (PLAT) and urokinase-type plasminogen activator (PLAU). As PLAT inhibitor, it is required for fibrinolysis down-regulation and is responsible for the controlled degradation of blood clots [PMID: 8481516, PMID: 9207454, PMID: 17912461]. As PLAU inhibitor, it is involved in the regulation of cell adhesion and spreading [PMID: 9175705]. Acts as a regulator of cell migration, independently of its role as protease inhibitor [PMID: 15001579, PMID: 9168821]. It is required for stimulation of keratinocyte migration during cutaneous injury repair [PMID: 18386027]. It is involved in cellular and replicative senescence [PMID: 16862142]. Plays a role in alveolar type 2 cells senescence in the lung. Is involved in the regulation of cementogenic differentiation of periodontal ligament stem cells, and regulates odontoblast differentiation and dentin formation during odontogenesis [PMID: 25808697, PMID: 27046084].
