
**NCBI Gene Summary**: The protein encoded by this gene is involved in the attachment of osteoclasts to the mineralized bone matrix. The encoded protein is secreted and binds hydroxyapatite with high affinity. The osteoclast vitronectin receptor is found in the cell membrane and may be involved in the binding to this protein. This protein is also a cytokine that upregulates expression of interferon-gamma and interleukin-12. Several transcript variants encoding different isoforms have been found for this gene. [provided by RefSeq, Oct 2011]

**GeneCards Summary**: SPP1 (Secreted Phosphoprotein 1) is a Protein Coding gene. Diseases associated with SPP1 include Pediatric Systemic Lupus Erythematosus and Dentin Dysplasia. Among its related pathways are Integrin Pathway and ERK Signaling. Gene Ontology (GO) annotations related to this gene include cytokine activity and extracellular matrix binding.

**UniProtKB/Swiss-Prot Summary**: Specifically dephosphorylates sphingosine 1-phosphate (S1P), dihydro-S1P, and phyto-S1P. Does not act on ceramide 1-phosphate, lysophosphatidic acid or phosphatidic acid [PMID: 16782891]. Sphingosine-1-phosphate phosphatase activity is needed for efficient recycling of sphingosine into the sphingolipid synthesis pathway [PMID: 12815058, PMID: 11756451, PMID: 16782891]. Regulates the intracellular levels of the bioactive sphingolipid metabolite S1P that regulates diverse biological processes acting both as an extracellular receptor ligand or as an intracellular second messenger [PMID: 11756451, PMID: 12815058, PMID: 16782891]. Involved in efficient ceramide synthesis from exogenous sphingoid bases. Converts S1P to sphingosine, which is readily metabolized to ceramide via ceramide synthase. In concert with sphingosine kinase 2 (SphK2), recycles sphingosine into ceramide through a phosphorylation/dephosphorylation cycle. Regulates endoplasmic-to-Golgi trafficking of ceramides, resulting in the regulation of ceramide levels in the endoplasmic reticulum, preferentially long-chain ceramide species, and influences the anterograde membrane transport of both ceramide and proteins from the endoplasmic reticulum to the Golgi apparatus [PMID: 16782891]. The modulation of intracellular ceramide levels in turn regulates apoptosis. Via S1P levels, modulates resting tone, intracellular Ca(2+) and myogenic vasoconstriction in resistance arteries [PMID: 18583713]. Also involved in unfolded protein response (UPR) and ER stress-induced autophagy via regulation of intracellular S1P levels [PMID: 20798685, PMID: 18583713]. Involved in the regulation of epidermal homeostasis and keratinocyte differentiation.
