
**NCBI Gene Summary**: This gene encodes a membrane protein that forms a receptor signaling complex with the TYRO protein tyrosine kinase binding protein. The encoded protein functions in immune response and may be involved in chronic inflammation by triggering the production of constitutive inflammatory cytokines. Defects in this gene are a cause of polycystic lipomembranous osteodysplasia with sclerosing leukoencephalopathy (PLOSL). Alternative splicing results in multiple transcript variants encoding different isoforms. [provided by RefSeq, Nov 2012]

**GeneCards Summary**: TREM2 (Triggering Receptor Expressed On Myeloid Cells 2) is a Protein Coding gene. Diseases associated with TREM2 include Polycystic Lipomembranous Osteodysplasia With Sclerosing Leukoencephalopathy 2 and Polycystic Lipomembranous Osteodysplasia With Sclerosing Leukoencephalopathy 1. Among its related pathways are Nervous system development and DAP12 interactions. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and lipopolysaccharide binding. An important paralog of this gene is CD300E.

**UniProtKB/Swiss-Prot Summary**: Forms a receptor signaling complex with TYROBP which mediates signaling and cell activation following ligand binding [PMID: 10799849]. Acts as a receptor for amyloid-beta protein 42, a cleavage product of the amyloid-beta precursor protein APP, and mediates its uptake and degradation by microglia [PMID: 27477018, PMID: 29518356]. Binding to amyloid-beta 42 mediates microglial activation, proliferation, migration, apoptosis and expression of pro-inflammatory cytokines, such as IL6R and CCL3, and the anti-inflammatory cytokine ARG1. Acts as a receptor for lipoprotein particles such as LDL, VLDL, and HDL and for apolipoproteins such as APOA1, APOA2, APOB, APOE, APOE2, APOE3, APOE4, and CLU and enhances their uptake in microglia [PMID: 27477018]. Binds phospholipids (preferably anionic lipids) such as phosphatidylserine, phosphatidylethanolamine, phosphatidylglycerol and sphingomyelin [PMID: 29794134]. Regulates microglial proliferation by acting as an upstream regulator of the Wnt/beta-catenin signaling cascade. Required for microglial phagocytosis of apoptotic neurons [PMID: 24990881]. Also required for microglial activation and phagocytosis of myelin debris after neuronal injury and of neuronal synapses during synapse elimination in the developing brain. Regulates microglial chemotaxis and process outgrowth, and also the microglial response to oxidative stress and lipopolysaccharide. It suppresses PI3K and NF-kappa-B signaling in response to lipopolysaccharide; thus promoting phagocytosis, suppressing pro-inflammatory cytokine and nitric oxide production, inhibiting apoptosis and increasing expression of IL10 and TGFB. During oxidative stress, it promotes anti-apoptotic NF-kappa-B signaling and ERK signaling. Plays a role in microglial MTOR activation and metabolism. Regulates age-related changes in microglial numbers [PMID: 29752066]. Triggers activation of the immune responses in macrophages and dendritic cells [PMID: 10799849]. Mediates cytokine-induced formation of multinucleated giant cells which are formed by the fusion of macrophages. In dendritic cells, it mediates up-regulation of chemokine receptor CCR7 and dendritic cell maturation and survival [PMID: 11602640]. Involved in the positive regulation of osteoclast differentiation [PMID: 12925681].
