
**NCBI Gene Summary**: Enables protein homodimerization activity and protein-cysteine S-palmitoyltransferase activity. Involved in several processes, including peptidyl-L-cysteine S-palmitoylation; regulation of protein catabolic process; and regulation of protein localization to plasma membrane. Located in Golgi apparatus and endoplasmic reticulum membrane.

**GeneCards Summary**: ZDHHC2 (Zinc Finger DHHC-Type Palmitoyltransferase 2) is a Protein Coding gene. Diseases associated with ZDHHC2 include Chikungunya and Arthrogryposis, Distal, Type 2A. Among its related pathways are Translation of Structural Proteins and Infectious disease. Gene Ontology (GO) annotations related to this gene include signaling receptor activity and palmitoyltransferase activity. An important paralog of this gene is ZDHHC20.

**UniProtKB/Swiss-Prot Summary**: Palmitoyltransferase that catalyzes the addition of palmitate onto various protein substrates and is involved in a variety of cellular processes [PMID: 18508921, PMID: 18296695, PMID: 19144824, PMID: 21343290, PMID: 22034844, PMID: 23793055]. Has no stringent fatty acid selectivity and in addition to palmitate can also transfer onto target proteins myristate from tetradecanoyl-CoA and stearate from octadecanoyl-CoA. In the nervous system, plays a role in long term synaptic potentiation by palmitoylating AKAP5 through which it regulates protein trafficking from the dendritic recycling endosomes to the plasma membrane and controls both structural and functional plasticity at excitatory synapses. In dendrites, mediates the palmitoylation of DLG4 when synaptic activity decreases and induces synaptic clustering of DLG4 and associated AMPA-type glutamate receptors. Also mediates the de novo and turnover palmitoylation of RGS7BP, a shuttle for Gi/o-specific GTPase-activating proteins/GAPs, promoting its localization to the plasma membrane in response to the activation of G protein-coupled receptors. Through the localization of these GTPase-activating proteins/GAPs, it also probably plays a role in G protein-coupled receptors signaling in neurons. Also probably plays a role in cell adhesion by palmitoylating CD9 and CD151 to regulate their expression and function [PMID: 18508921]. Palmitoylates the endoplasmic reticulum protein CKAP4 and regulates its localization to the plasma membrane [PMID: 18296695, PMID: 19144824]. Could also palmitoylate LCK and regulate its localization to the plasma membrane [PMID: 22034844]. Promotes Chikungunya virus (CHIKV) replication by mediating viral nsp1 palmitoylation.
