
-   ALDH1A1 prolongs the stability of transcription factor Gli2 protein in a catalytic-independent manner. The overexpression of ALDH1A1 activated the hedgehog (Hh) signaling pathway and promoted cell growth, migration and invasion in hepatocellular cancer cells. Together, these results illustrate regulatory roles of ALDH1A1 in the activation of the Hh signaling pathway and highlight a novel mechanism for the aberrant activation of the Hh signaling pathway in hepatocellular cancer cells [PMID: 26896768].
-   The enzyme euchromatic histone lysine methyltransferase 1 (EHMT1) is expressed in primary and relapse alveolar rhabdomyosarcoma (ARMS) tumors. EHMT1 suppression impaired motility and induced differentiation in ARMS cell lines and reduced tumor progression in a mouse xenograft model in vivo. RNA sequencing of EHMT1-depleted cells revealed downregulation of ALDH1A1 that is associated with cancer stem cells (CSCs) and inhibition of ALDH1A1 expression and activity mimicked EHMT1 depletion phenotypes. Results showed that EHMT1 does not bind to the ALDH1A1 promoter but activates it by stabilizing C/EBP-beta, a known regulator of ALDH1A1 expression [PMID: 34897678].
-   Cancer cells form three-dimensional (3D) multicellular aggregates (or spheroids) under non-adherent culture conditions. In ovarian cancer (OC) spheroids, beta-Catenin function and ALDH1A1 expression were increased in OC spheroids vs monolayers and in successive spheroid generations, suggesting that 3D aggregates are enriched in cells with stem cell characteristics. Beta-Catenin knockdown decreased ALDH1A1 expression levels and beta-catenin co-immunoprecipitated with the ALDH1A1 promoter, suggesting that ALDH1A1 is a direct beta-catenin target. An ALDH1A1 small-molecule enzymatic inhibitor also disrupted OC spheroid formation and cell viability [PMID: 24954508].
-   Elevated FUBP1 was positively correlated with colorectal cancer (CRC) lymph node metastasis and clinical stage, and negatively associated with overall survival. Overexpression of FUBP1 significantly enhanced CRC cell migration, invasion, tumor sphere formation, and CD133 and ALDH1 expression in vitro, and tumorigenicity in vivo. Mechanistically, FUBP1 promoted the initiation of CSCs by activating Wnt/beta-catenin signaling via directly binding to the promoter of DVL1, a potent activator of beta-catenin [PMID: 34288405].
-   In breast cancer cells, loss of lncRNA HULC (Highly Upregulated in Liver Cancer) suppressed the expression of IGF1R and the activation of its downstream PI3K/AKT pathway, while HULC overexpression activated the axis in breast cancer cells. Results showed that HULC functioned as a nuclear lncRNA and epigenetically activated IGF1R by directly binding to the intragenic regulatory elements of the gene, orchestrating intrachromosomal interactions, and promoting histone H3K9 acetylation. The activated HULC-IGF1R/PI3K/AKT pathway mediated tumor resistance to cisplatin through the increased expression of cancer stemness markers, including NANOG, SOX2, OCT4, CD44 and ALDH1A1 [PMID: 35981570].
-   Human head and neck squamous cell carcinoma (HNSCC)-derived HSC-3 cells contain a subpopulation of cancer stem cells (CSCs) characterized by high levels of CD44v3 and aldehyde dehydrogenase-1 (ALDH1) expression. These tumor cells also express several stem cell markers (the transcription factors Oct4, Sox2, and Nanog) and display the hallmark CSC properties of self-renewal/clonal formation and the ability to generate heterogeneous cell populations [PMID: 22847005].
-   Evaluation of oral cancers for heterogeneity of cancer stem cells (CSC) identified two compartments within the CSC pool. One compartment was detected using a reporter for expression of the H3K4me3 demethylase JARID1B to isolate a JARID1B(high) fraction of cells with stem cell-like function. JARID1B(high) cells expressed oral CSC markers including CD44 and ALDH1 and showed increased PI3K pathway activation. They were distinguished from a fraction in a G0-like cell-cycle state characterized by low reactive oxygen species and suppressed PI3K/AKT signaling [PMID: 27488530].

## Summary

Aldh1a1, as a cytosolic aldehyde dehydrogenase, plays a crucial role in detoxifying aldehydes produced during lipid peroxidation, a process often exacerbated in liver diseases and toxicities [CS: 8]. In conditions like nonalcoholic fatty liver disease (NAFLD), where lipid accumulation and subsequent peroxidation are prominent, Aldh1a1 expression is upregulated as a protective response [CS: 7]. This upregulation aids in reducing the accumulation of cytotoxic aldehydes like (E)-4-hydroxynon-2-enal/HNE, malonaldehyde, and hexanal, which can form harmful protein adducts [CS: 8]. By catalyzing the oxidation of these aldehydes to less harmful carboxylic acids, Aldh1a1 mitigates cellular damage and prevents further disease progression [CS: 9].

In the context of liver toxicity, such as that induced by alpha-naphthyl isothiocyanate (ANIT), the decreased expression of Aldh1a1 contributes to the exacerbation of toxic effects due to reduced detoxification capacity [CS: 7]. Normally, Aldh1a1 would oxidize toxic aldehydes to carboxylic acids, thus neutralizing their harmful effects [CS: 9]. However, in the reduced presence of Aldh1a1, there's an accumulation of these aldehydes, leading to increased cellular damage and toxicity [CS: 7]. This mechanism also explains the observed upregulation of Aldh1a1 in conditions of acute inflammation, as seen in lipopolysaccharide-treated rats, where its increased expression in periportal macrophages might be an adaptive response to counteract the elevated production of cytotoxic aldehydes during inflammatory processes [CS: 6].
