
-   Elevated gene expression of Anxa2 was found in the livers of patients and mice with nonalcoholic steatohepatitis (NASH). Overexpression of Anxa2 was found to promote hepatic stellate cell activation and collagen deposition, contributing to liver fibrosis, through a paracrine mechanism that includes increased osteopontin expression and the involvement of the Anxa2-Notch signaling pathway [PMID: 35413401].
-   ANXA2 overexpression is associated with colorectal cancer (CRC) invasiveness and TGF-beta-induced epithelial mesenchymal transition (EMT) through the Src-ANXA2-STAT3 axis. ANXA2 overexpression play a pivotal role in CRC invasiveness through Src/ANXA2/STAT3 pathway activation [PMID: 30050103].
-   ANXA2 inhibition suppresses ovarian cancer progression through the control of beta-catenin and hence EMT [PMID: 28440436]. ANXA2 silencing inhibits the proliferation, invasion, and migration of gastric cancer cells [PMID: 31186633] and non-small cell lung cancer (NSCLC) proliferation and EMT through a p53-dependent pathway [PMID: 30854114].
-   Rack1 mediates tyrosine phosphorylation of Anxa2 by Src and promotes invasion and metastasis in drug-resistant breast cancer cells [PMID: 31113450]. The phosphorylation of ANXA2 Tyr23 is associated with poor prognosis in HCC [PMID: 30951906]. Highly expressed phosphorylated ANXA2 (Tyr23) also promotes esophageal cancer progression by activating the MYC-HIF1A-VEGF axis [PMID: 30081903].
-   The interaction of P37 with ANXA2 is required for the mycoplasma-associated multidrug resistance of hepatocarcinoma cells [PMID: 28976984]. Elevated ANXA2 levels resulted in a higher proportion of Treg cells and lower proportions of activated natural killer (NK) cells and DCs than those found in the low-ANXA2 group and in some nonfunctional immune cells suggested that signatures of functional regulation in Treg, NK, and DC cells were enriched in patients with HCC [PMID: 32476780]. The upregulation of ANXA2 in tumors leads to decreased T-cell activation and an imbalance of the tumor microenvironment, suggested the role of ANXA2 in immune escape in tumors [PMID: 31667914]. In a rat model of cirrhosis induced by thioacetamide (TAA), the protein level of ANXA2 in the liver increased three times over the level before modeling, with the dynamic increasing trend being positively correlated with immune factors, such as IL-6 and TGF-beta, indicating the close relationship between ANXA2 and precancerous lesions of HCC [PMID: 16565610].
-   Cancer-associated fibroblasts promote EMT and EGFR-tyrosine kinase inhibitor resistance in non-small cell lung cancers via hepatocyte growth factor-insulin-like growth factor-1-ANXA2 signaling [PMID: 29253515]. The overexpression and interaction of human epididymis protein 4 (HE4) and ANXA2 exists in various types of cancer cells. HE4-ANXA2-MMP2 could form a triple protein complex and promote the proliferation, adhesion, invasion, and migration of cancer cells [PMID: 31210752].
-   Triple-negative breast cancer (TNBC) patients exhibited high levels of ANXA2, which correlated with poor outcomes. Annexin A2 is crucial to ATG7-mediated autophagy, leading to tumor aggressiveness in triple-negative breast cancer cells [PMID: 38290972].
-   ANXA2 mRNA and protein levels were significantly higher in glioma tissues compared to normal brain tissues. ANXA2-induced glioma cell proliferation in a c-Myc-dependent manner. ANXA2 increased the expression of GPC1 via c-Myc and the upregulated GPC1 further promoted the c-Myc level, forming a positive feedback loop, which eventually led to enhanced proliferation of glioma cells [PMID: 23082878, PMID: 33712571].

## Summary

The Anxa2 gene encodes Annexin A2, a protein crucial for various cellular processes including membrane-cytoskeleton interactions, cell division, apoptosis, and inflammation [CS: 10]. Annexin A2 functions as a co-receptor for plasminogen and tissue plasminogen activator, enhancing plasmin activation, a key fibrinolytic agent [CS: 8]. It also interacts with PCSK9, influencing Low-Density Lipoprotein Receptor (LDLR) degradation and cholesterol homeostasis [CS: 7], and binds to phospholipids in a calcium-dependent manner, impacting signal transduction and membrane organization [CS: 9].

Anxa2 inhibits PCSK9-enhanced LDLR degradation, which is relevant in kidney diseases, as LDL retention can contribute to renal pathology [CS: 7]. By acting as a PCSK9-binding protein, Anxa2 reduces PCSK9 protein levels and competes with LDLR for PCSK9 binding, a mechanism that can potentially lower the risk of LDL accumulation and associated cellular dysfunctions in kidney diseases [CS: 7]. This action may have a protective effect in the context of renal disorders, where dyslipidemia is a known exacerbating factor [CS: 6]. Additionally, in the specific setting of cisplatin-induced acute kidney injury, the expression of Anxa2 is upregulated, which correlates with improved lysosomal function and autophagic flux [CS: 6]. This is achieved in part through its impact on the beta-catenin signaling pathway, leading to the upregulation of transcription factor EB (TFEB), and in turn, enhanced lysosome biogenesis [CS: 5]. By upregulating Anxa2, renal cells possibly augment their capacity to clear damaged proteins and organelles via autophagy, a process critical for cell survival under stress [CS: 6].
