
-   IRS2 is significantly decreased in the pulmonary vasculature of patients with pulmonary arterial hypertension (PH) and in rat models of PH. In mice, genetic ablation of IRS2 enhanced the hypoxia-induced signaling pathway of Akt and Forkhead box O1 (FOXO1) in the lung tissue and increased pulmonary vascular muscularization, proliferation, and perivascular macrophage recruitment. Furthermore, mice with homozygous IRS2 gene deletion showed a significant gene dosage-dependent increase in pulmonary vascular remodeling and right ventricular hypertrophy in response to hypoxia. Bone marrow-derived macrophages isolated from homozygous IRS2 gene-deleted mice showed that hypoxia exposure led to enhancement of the Akt and ERK signaling pathway followed by increases in the pro-PH macrophage activation markers, vascular endothelial growth factor-A and arginase 1 [PMID: 34189964].
-   In endothelial cells (ECs), Arg1 was proposed to limit the availability of l-arginine for the endothelial nitric oxide synthase (eNOS) and thereby reduce nitric oxide (NO) production, thus promoting endothelial dysfunction and vascular disease. Under normal homeostatic conditions, the lack of ECs Arg1 expression is associated with a down-regulation of eNOS expression but a preserved NO bioavailability and vascular endothelial function. Data suggests that a cross-talk exists between Arg1 and eNOS to control NO production in ECs, which depends on both L-Arg availability and EC Arg1-dependent eNOS expression [PMID: 35752264].
-   Myeloid lineage cells suppress T cell viability through arginine depletion via arginase 1 (ARG1) [PMID: 21330347].
-   ARG1 mRNA expression is induced in non-small cell lung cancer tumor-associated neutrophils by ANXA2 signaling through the TLR2/MYD88 axis highlighting the central role that the neutrophil cells play in the suppression of tumor-infiltrating lymphocytes [PMID: 36377658].
-   Arginase 1 (ARG1) inhibits T-cell proliferation by degrading extracellular arginine, which results in decreased responsiveness of T cells to CD3/TCR stimulation. In humans, ARG1 is stored in inactive form within granules of polymorphonuclear neutrophils (PMNs) and gets activated on release. Patients with non-small cell lung cancer (NSLC) have increased ARG1 plasma levels as compared to healthy controls. NSCLC cells secrete immunoreactive IL-8, and IL-8 is as effective as TNFalpha in triggering release of biologically active ARG1 to catabolize extracellular arginine. Results suggest a role of IL-8 in ARG1 exocytosis by PMNs and indicate that, due at least in part to IL-8 secreted by NSCLC cells, PMNs infiltrating NSCLC release ARG1 [PMID: 19431148].

## Summary

Arg1, encoding arginase 1, is upregulated in lung diseases and toxicities as a response to inflammatory and stress conditions, reflecting its role in modulating immune responses and tissue repair [CS: 8]. In lung conditions like severe pneumonia and COPD, the increased expression of Arg1 leads to enhanced arginase activity, which degrades extracellular arginine [CS: 7]. This degradation reduces arginine availability for nitric oxide synthase (NOS), thereby limiting nitric oxide (NO) production [CS: 7]. NO is a critical mediator in inflammatory responses and vasodilation [CS: 9]. By reducing NO levels, Arg1 helps to modulate excessive inflammation and vascular changes, which are common in lung pathologies [CS: 6].

Additionally, the upregulation of Arg1 in myeloid cells, as seen in conditions like pulmonary arterial hypertension (PAH) and non-small cell lung cancer (NSCLC), leads to arginine depletion in the microenvironment [CS: 7]. This depletion suppresses T cell and natural killer (NK) cell proliferation and cytokine secretion, thereby modulating the immune response [CS: 6]. Arg1's role in collagen synthesis, through its metabolic products like proline, might also aid tissue repair during lung injury and remodeling, essential for recovery from lung damage [CS: 5].
