
-   Idiopathic pulmonary fibrosis (IPF) is a progressive and highly lethal inflammatory interstitial lung disease characterized by aberrant extracellular matrix deposition. Macrophage activation by cytokines released from repetitively injured alveolar epithelial cells regulates the inflammatory response, tissue remodeling, and fibrosis throughout various phases of IPF. The expression of CCL2 and CXCL2 are increased in macrophages from NFATc3^+/+^ mice but not NFATc3^+/-^ mice when treated with IL-33 or conditioned medium from BLM-treated epithelial cells. NFATc3 regulates and promotes pulmonary fibrosis by regulating CCL2 and CXCL2 gene expression in macrophages [PMID: 37523510].
-   Phagocytosis of SiO2 into the lung causes an inflammatory cascade that results in fibroblast proliferation and migration, followed by fibrosis. Clinical evidence has indicated that the activation of alveolar macrophages by SiO2 produces rapid and sustained inflammation characterized by the generation of monocyte chemotactic protein 1 (CCL2), which, in turn, induces fibrosis. SiO2 treatment of human pulmonary fibroblasts resulted in a rapid and sustained increase in p53 and PUMA protein levels elucidating a link between SiO2-induced p53/PUMA expression in fibroblasts and cell migration [PMID: 26576741].
-   In most cancers, tumor hypoxia downregulates the expression of C-C motif chemokine 2 (CCL2), and this downregulation has been implicated in monocyte infiltration and tumor progression. In lung tissue, pleural fluid, and serum, from lung adenocarcinoma patients, CCL2 protein concentrations were significantly decreased compared to non-carcinoma samples. In vitro studies show that HIF-1 alpha stabilization increases miR-210-3p levels in lung adenocarcinoma and impairs monocyte infiltration by inhibiting CCL2 expression. Mechanistically, miR-210-3p directly binds to the 3'untranslated region (UTR) of CCL2 mRNA and silences it. Suppressing miR-210-3p substantially downregulates the effect of hypoxia on CCL2 expression [PMID: 35658112].
-   Evidence suggests that CCL2 (MCP-1) and its hematopoietic cell receptor CC chemokine receptor 2 (CCR2) are involved in inflammatory disorders of the lung. In animal models of allergic asthma, idiopathic pulmonary fibrosis (IPF), and bronchiolitis obliterans syndrome (BOS), CCL2 expression and protein production are increased and the disease process is attenuated by CCL2 immunoneutralization. Mechanisms by which CCL2 may be acting include recruitment of regulatory and effector leukocytes; stimulation of histamine or leukotriene release from mast cells or basophils; induction of fibroblast production of transforming growth factor-beta (TGF-beta) and procollagen; and enhancement of Th2 polarization. Recently, polymorphism for CCL2 has been described with increased cytokine-induced release of CCL2 by monocytes and increased risk of allergic asthma [PMID: 12851645].
-   The phosphatidylinositol 3-kinase (PI3K) pathway is activated in chronic obstructive pulmonary disease (COPD), and the PTEN protein was shown to be significantly decreased in peripheral lung of patients with COPD compared with the subjects without COPD. Phosphorylated Akt, as a marker of PI3K activation, shows a negative correlation with PTEN protein levels, and PTEN knockdown potentiates Akt phosphorylation and enhances production of proinflammatory cytokines, such as IL-6, CXCL8, CCL2, and CCL5. In conclusion, oxidative stress reduces PTEN protein levels, which may result in increased PI3K signaling and amplification of inflammation in COPD [PMID: 28522564].
-   C-C chemokine ligand 2 (CCL2) plays pivotal roles in tumor formation, progression, and metastasis. Although CCL2 expression has been found to be dependent on the nuclear factor (NF)-kappa B signaling pathway, the regulation of CCL2 production in tumor cells has remained unclear. Phosphoproteomics approaches identified the transcription factor forkhead box K1 (FOXK1) as a downstream target of mTORC1. Activation of mTORC1 induces dephosphorylation of FOXK1, resulting in transactivation of the CCL2 gene. Inhibition of the mTORC1-FOXK1 axis attenuated insulin-induced CCL2 production as well as the accumulation of tumor-associated monocytes-macrophages and tumor progression in mice. These data suggest that FOXK1 directly links mTORC1 signaling and CCL2 expression in a manner independent of NF-kappa B and that CCL2 produced by this pathway contributes to tumor progression [PMID: 29186685].

## Summary

CCL2, a chemokine, plays a critical role in recruiting monocytes and basophils to sites of inflammation, an essential process for the immune response in lung diseases and toxicities [CS: 9]. In the context of lung pathologies, such as acute lung injury (ALI), chronic obstructive pulmonary disease (COPD), bronchopulmonary dysplasia (BPD), and pulmonary fibrosis, the upregulation of CCL2 is a common response to inflammatory stimuli [CS: 8]. For example, in ALI, the increase in CCL2 expression, which is reversed by anti-inflammatory treatments, suggests its role in mediating the inflammatory response [CS: 8]. Similarly, in COPD, CCL2 is differentially expressed, highlighting its involvement in the inflammatory processes specific to this condition [CS: 7]. These instances reflect CCL2's function in recruiting immune cells to the lung tissue, thereby initiating the immune response to counteract the damaging effects of inflammation or infection [CS: 9].

In more chronic or severe lung conditions like BPD and pulmonary fibrosis, the mechanism of CCL2 action is further elucidated [CS: 7]. In BPD, increased expression of CCL2, along with other pro-inflammatory genes, indicates its role in exacerbating lung inflammation, which is a key factor in the development of this disease in preterm infants [CS: 8]. In pulmonary fibrosis, CCL2 expression is elevated in certain mouse models, reinforcing its role in macrophage activation and regulation of the inflammatory response, tissue remodeling, and fibrosis [CS: 7]. This chemotactic activity of CCL2, driving monocyte and macrophage infiltration into lung tissue, is a crucial response to ongoing lung damage, aiming to repair and resolve the tissue injury caused by various toxic insults [CS: 8].
