
-   Inhibition of Cathepsin D (CD) protease with Pepstatin A suppressed p53-dependent apoptosis in lymphoid cells, suggesting a possible role for CD in p53-dependent cell death. CD-/- fibroblasts were found to be more resistant to killing by adriamycin and etoposide, as compared to CD+/+ cells. These observations link CD protease to p53-dependent tumor suppression and chemosensitivity [PMID: 9619826].
-   OLFM4 negatively interacts with cathepsin D and SDF-1 and inhibits prostate cancer growth and bone metastasis [PMID: 21470957].
-   In human primary lung adenocarcinoma tumors, proteomic data showed that there was a higher dependency of glycolysis among the tumors with poor prognosis and an up-regulation of HIF1alpha mRNA expression in tumors with early relapse. Cathepsin D was one of the proteins that was upregulated in the poor prognosis group and was confirmed to originate from the tumor and not from a stromal or inflammatory component. HIF1alpha has previously been shown to induce expression of Cathepsin D, which was found to be upregulated in the relapse patients. The data suggests that higher glycolytic activity and HIF activation are associated with cathepsin D upregulation in tumors with poor prognosis [PMID: 23902561].
-   High glucose (HG) increases CTSD expression, induces lysosomal membrane permeabilization and triggers CTSD release from the lysosomes, which collectively contributes to HG-induced cardiomyocyte injury [PMID: 31862139].
-   The data suggests that treatment with a cytotoxic drug the activation of a Cathepsin D (CD)-Bax loop leads to the generalized permeabilization of lysosomes and eventually of mitochondria, thus reaching the point of no return, and culminates with the activation of the caspase cascade. The findings imply that dysfunctional permeabilization of lysosomes contributes to the development of chemoresistance [PMID: 18657225].
-   LCN2 expression is significantly lower in glioblastoma multiforme (GBM) than in normal tissues and is associated with poorer GBM patient survival. In contrast, higher CTSD expression was observed in GBM tumors than in normal tissues, and higher CTSD expression was associated with poorer overall and disease-free survival. LCN2-overexpressing GBM cells showed significantly reduced proliferation and migration/invasion abilities, including lower expression of cathepsin D (CTSD) protein and mRNA in LCN2-overexpressing GBM cells than in controls. In vitro studies with MEK inhibitors suggest that overexpression of LCN2 inhibits proliferation and invasiveness of GBM cells by increasing ERK phosphorylation which may target cathepsin D expression downstream [PMID: 34062746].
-   Cathepsin D (Cath-D) binds to BAT3 in ER+ BCC and they partially co-localize at the surface of lysosomes and in the nucleus. BAT3 silencing inhibits Cath-D accumulation in the nucleus, indicating that Cath-D nuclear targeting is controlled by BAT3. Data suggests that cathepsin D (Cath-D) acts as a nuclear transcriptional cofactor of TRPS1 to regulate ER+ breast cancer cell proliferation and transformation in a non-proteolytic manner [PMID: 26183398].
-   Overexpression of S100P led to changes in the expression levels of several cytoskeletal proteins including increased expression of another early pancreatic cancer marker, S100A6, as well as the aspartic protease cathepsin D, both of which are involved in cellular invasion. The data suggests that these changes could contribute to the metastatic spread of pancreatic cancer [PMID: 17875703].

## Summary

CTSD, encoding the enzyme Cathepsin D, is crucial in intracellular protein breakdown and is implicated in the pathogenesis of several diseases, including lung cancer [CS: 9]. In the context of lung toxicity and diseases, the dysregulation of CTSD can be understood through its functional roles and the specific cellular responses to lung stressors [CS: 8]. For example, in response to cigarette smoke exposure, there is an upregulation of Cathepsin D mRNA in mice lungs, primarily expressed in macrophages [CS: 7]. This increase in CTSD expression may be a cellular response to the increased need for protein breakdown and turnover caused by smoke-induced damage [CS: 8]. The proteolytic activity of Cathepsin D could help in degrading damaged or misfolded proteins, a common consequence of oxidative stress from smoke, thereby aiding in cellular repair and maintenance [CS: 8].

In the case of lung cancer, different patterns of CTSD expression are observed [CS: 9]. For instance, in human lung cancer tumors, CTSD mRNA is often downregulated compared to adjacent normal tissue, suggesting a role in cancer progression [CS: 8]. This could be attributed to the enzyme's role in protein degradation and activation of growth factors [CS: 7]. Downregulation in cancer cells may be a mechanism to reduce the breakdown of proteins that are beneficial for tumor growth and survival [CS: 8]. On the other hand, in small cell lung cancer (SCLC), higher expression of CTSD correlates with better overall survival, indicating a complex role in cancer biology [CS: 7]. This higher expression in the low-risk group could be facilitating the removal of damaged proteins and preventing the accumulation of harmful products, which is critical in maintaining cellular health and combating cancer progression [CS: 7].
