
-   In Hepa-1c1c7 cells treated with heavy metals known to induce Cyp1A1 gene expression, Hg2+, Pb2+, and Cu2+ metals could directly induce Cyp1a1 gene expression in an AhR-dependent manner through transcriptional and posttranslational mechanisms. Induced aryl hydrocarbon receptor/xenobiotic-responsive element (AhR/XRE) binding was also observed with heavy metal exposure [PMID: 16093525].
-   The parental polycyclic aromatic hydrocarbons (PAHs) are agonists for AhR which have been shown to regulate CYP1A1. In general, PAHs are metabolized by CYPs and other metabolic enzymes into phenols, catechols, and quinones, resulting in the formation of diol-epoxides, radical cations, or reactive and redox-active o-quinones, which may all react with DNA to produce DNA adducts. The most commonly studied PAH, benzo[a]pyrene, is transformed in vivo into BP-7,8-epoxide by CYP1A1 via the CYP1A1/1B1 and epoxide hydrolase pathway pathway. BP-7,8-epoxide is further oxidized by epoxide hydrolase to form BP-7,8-dihydrodiol, followed by the final step of CYP1A1-catalyzed hydroxylation to form BP-7,8-dihydrodiol-9,10-epoxide (BPDE), a known carcinogen [PMID: 25911656, PMID: 8313840].
-   CYP1A1 metabolizes carcinogens to epoxide intermediates, which are further activated to diol epoxides by the enzyme epoxide hydrolase. The widely accepted paradigm used to demonstrate this process is the activation of the carcinogen Benzo[a]pyrene (B[a]P) [PMID: 19531241].
-   When the expressions of CYP1A1/CYP1B1 genes are activated, CYP1A1 and CYP1B1 enzymes play an important role in catalyzing the metabolism of procarcinogen, which forms toxic DNA adducts. The aromatic hydrocarbon receptor repressor (AHRR) protein can suppress AHR activity by binding to ARNT to form an AHRR-ARNT complex and recognize XRE to modulate the transcription of AHR- responsive genes [PMID: 18848529].
-   Urban particulate matter induced lung cancer in wild type (AhR^+/+), but not in AhR-null mice, suggesting that AhR plays a mechanistic role in the development of lung tumorigenesis by urban particulate matter, and this occurred through CYP1A1 induction [PMID: 17547212].

## Summary

The CYP1A1 gene, encoding a cytochrome P450 monooxygenase, plays a crucial role in detoxifying various substances, including polycyclic aromatic hydrocarbons (PAHs) and other potential carcinogens found in the liver [CS: 10]. For instance, in the context of liver toxicity, exposure to certain toxicants like PAHs and dioxins triggers the activation of the aryl hydrocarbon receptor (AhR), which in turn induces the expression of CYP1A1 [CS: 9]. The increased expression of CYP1A1 facilitates the metabolism of these toxicants, aiming to reduce their harmful impacts [CS: 10]. This process is particularly evident in the liver, where the enzyme is responsible for converting PAHs into less reactive and less toxic metabolites, such as phenols, catechols, and quinones [CS: 8].

However, this detoxification process can have unintended consequences. The metabolites produced by CYP1A1 can sometimes be more reactive or toxic than their parent compounds, leading to further cellular damage and contributing to disease pathogenesis [CS: 9]. For example, CYP1A1's role in transforming benzo[a]pyrene into BP-7,8-epoxide, and ultimately into the carcinogenic BPDE, demonstrates how its activity, while initially protective, can inadvertently increase the risk of carcinogenesis [CS: 9]. In the liver, where the burden of metabolizing a wide range of xenobiotics is high, dysregulation of CYP1A1 - whether through overexpression or insufficient activity - can disrupt the delicate balance between detoxification and inadvertent production of harmful metabolites [CS: 7]. This dysregulation is implicated in liver diseases, as seen in cases where CYP1A1 is downregulated in end-stage liver disease or when its alteration contributes to the pathogenesis of conditions like nonalcoholic fatty liver disease (NAFLD) [CS: 6].
