
-   In human melanoma cells, results indicated that Hsp90 and cdc37 could stabilize CDK11 kinase, and suggest that this stabilization is crucial for its pro-apoptotic function [PMID: 15344906].
-   In melanoma cell lines treated with Ganetespib, a potent ATP competitive inhibitor of HSP90, Ganetespib downregulated the expression of multiple signal transducing molecules including EGFR, IGF-1R, c-Met, Akt, B-RAF and C-RAF, resulting in pronounced decrease in phosphorylation of Akt and Erk1/2. Ganetespib also exhibited potent antiproliferative activity on melanoma cell lines tested [PMID: 23418523].
-   Results showed that HSP90 inhibition results in upregulation of interferon response genes, which are essential for the enhanced killing of ganetespib treated melanoma cells by T cells. Taken together, these findings provide evidence that HSP90 inhibition can potentiate T-cell-mediated anti-tumor immune responses, and rationale to explore the combination of immunotherapy and HSP90 inhibitors [PMID: 28878208].
-   IL-6-induced gene expression was suppressed by a specific heat-shock protein 90 (Hsp90) inhibitor, geldanamycin (GA) in human hepatoma Hep3B cells. GA also suppressed the IL-6-induced activation of signal transducer and activator of transcription 3 (STAT3) in a human embryonic kidney carcinoma 293T cells. This inhibitory effect of GA on STAT3 activation was reversed by overexpression of Hsp90. Furthermore, Hsp90 directly bound to STAT3 via its N-terminal region, which interacted with GA. Results suggest that the action of GA on IL-6 function was due to the inhibition of direct physical interactions between STAT3 and Hsp90, which represents a novel role of Hsp90 in the IL-6 signaling pathways [PMID: 12559950].
-   In melanoma cell lines, SIRT6 mRNA and protein upregulation were significantly overexpressed including SIRT6 protein expression in human melanoma tissues. Knockdown of SIRT6 in A375 and Hs 294T human melanoma cells significantly decreased cell growth, viability, and colony formation, induced G1-phase arrest and increased senescence-associated beta-galactosidase staining. Significant modulation in several genes including decreased HSP90AA1 gene expression was observed in the knockdown experiments. The data suggests that increased SIRT6 expression may contribute to melanoma development and/or progression, potentially via senescence-and autophagy-related pathways [PMID: 29234488].
-   In a rat model of ischemia/reperfusion (I/R)-induced injury, MiR-1 was downregulated post-I/R in the myocardium, and repression of miR-1 in cultured neonatal rat ventricular cells (NRVCs) led to an increase of Bcl-2 and decreases of Bax and active caspase-3. Heat shock protein 90 (Hsp90) aa1 mRNA expression was decreased post-I/R, and Hsp90aa1 protein level was decreased on day1 post-I/R, but was reversed on later days post-I/R. In vitro results revealed that Hsp90aa1 is a novel target of miR-1 which could inhibit Hsp90aa1 expression at the posttranscriptional level, and repression of miR-1 may contribute to the recovery of Hsp90aa1 during myocardial I/R [PMID: 27076094].

## Summary

Hsp90aa1, as a molecular chaperone, is crucial in responding to skin diseases and toxicities due to its role in maintaining protein structure and function [CS: 9]. In the context of skin diseases like melanoma or psoriasis, the upregulation of Hsp90aa1 can be mechanistically linked to its function in stabilizing proteins that are vital for cell survival and proliferation [CS: 8]. For instance, in melanoma, the gene's overexpression is associated with stabilizing proteins in the telomerase complex, crucial for chromosomal integrity in proliferating cells [CS: 6]. This response could be a cellular attempt to manage aberrant cell growth and DNA damage, typical in cancerous conditions [CS: 7].

In response to thermal stress or toxicities, such as exposure to high temperatures, Hsp90aa1 expression increases, possibly to counteract the denaturing effect of heat on proteins [CS: 8]. This upregulation aids in refolding or stabilizing proteins that may have lost their structure due to heat shock [CS: 8]. In psoriasis, an exacerbated immune response leads to inflammation and skin cell proliferation [CS: 8]. The increased expression of Hsp90aa1 in this context might serve to stabilize key signaling proteins involved in these inflammatory and proliferative pathways, thus attempting to restore cellular homeostasis [CS: 7].
