
-   In a bleomycin-induced mouse model of pulmonary fibrosis, there was upregulation of DAB2 in fibrotic lung tissue with collagen fiber deposition and pulmonary interstitium thickening. IGF-1/IGF-1R protein expression was upregulated in the bleomycin treated mice, with evidence of activation of IGF-1/IGF-1R signaling pathways in bleomycin-induced fibrotic lung tissues which were positively also associated with DAB2 expression. Overall, the data suggests that DAB2 might be a downstream target of the IGF-1R pathway and thus induced PI3K/AKT signaling activation and fibrogenesis [PMID: 37021069].
-   IFITM2 expression was found to be upregulated in gastric tumor samples, which was positively correlated with disease progression, more frequent postoperative recurrence, and higher mortality rate. IFITM2 expression was in part induced by insulin-like growth factor (IGF) 1 via IGF1 receptor/signal transducer and activator of transcription 3 signaling. Furthermore, IFITM2 regulated interleukin-6 expression and secretion, which in turn increased IFITM2 expression [PMID: 28223169].
-   In a model of in influenza A virus (IAV)-mediated acute inflammatory lung injury, IGF1 expression was upregulated in response to IAV infection both in vitro and in vivo. Overexpression of IGF1 aggravated the IAV-mediated inflammatory response, whereas the inhibition of IGF1 receptor reduced such inflammatory response. The phosphorylation of IGF1 receptor triggered the PI3K/AKT and MAPK signaling pathways to induce an inflammatory response after IAV infection suggesting that IGF1 plays an important immune function in IAV-mediated acute inflammatory lung injury [PMID: 31849847].
-   Bcl-2, a prosurvival protein, regulates programmed cell death during development and repair processes, and it can be oncogenic when cell proliferation is deregulated. Intracellular IGF-1 (IC-IGF-1) was demonstrated to induce Bcl-2 expression in airway epithelial cells via IGF-1R and epidermal growth factor receptor pathways. Induced expression and colocalization of IC-IGF-1 and Bcl-2 were also observed in airway epithelial cells of mice exposed to LPS or cigarette smoke and of patients with cystic fibrosis and chronic bronchitis but not in the respective controls. The data suggests that IGF-1 may potentially have a role in chronic airway diseases in relation to its ability to induce Bcl-2 expression [PMID: 22461702].

## Summary

Upregulation of the IGF1 gene, which encodes Insulin Like Growth Factor 1, can be seen as a part of response to toxic substances or development of fibrosis [CS: 8]. For instance, in the context of pulmonary fibrosis, studies indicate an increased expression of IGF1 [CS: 9]. Fibrosis involves excessive tissue scarring and damage repair, and IGF1, by promoting cell growth and survival, aids in this repair process [CS: 7]. The gene's role in stimulating glucose transport and enhancing glucose uptake, as seen in osteoblasts, suggests a similar function in lung tissue [CS: 6]. This would provide the necessary energy for tissue repair and regeneration [CS: 6]. Additionally, the activation of IGF1/IGF-1R signaling pathways, as observed in bleomycin-induced fibrosis models, suggests its involvement in fibrogenesis, potentially by inducing PI3K/AKT signaling activation [CS: 8]. This pathway is critical for cell survival and proliferation, which are necessary responses to counteract the damage caused by fibrotic processes [CS: 9].

In cases of acute lung injuries, such as those induced by influenza A virus (IAV), IGF1 expression increases, exacerbating the inflammatory response [CS: 7]. While this increase intensifies inflammation, it might also be a necessary step for initiating tissue repair [CS: 6]. The activation of IGF1 receptor in these scenarios triggers signaling pathways crucial for initiating an inflammatory response, potentially a necessary precursor to healing and repair processes in the lung [CS: 6].
