
-   In the chronically injured liver, Gal-3 secreted by injured hepatocytes and immune cells, activates hepatic stellate cells (HSCs) in a paracrine fashion to acquire a myofibroblast like collagen-producing phenotype. Activated HSCs in the fibrotic liver secrete Gal-3 which acts via autocrine signaling to exacerbate extracellular matrix synthesis and fibrogenesis [PMID: 36745560]. In liver tissues from patients with primary biliary cholangitis (PBC), the expression of Gal-3 and NLRP3 were induced. Gal-3 plays a key role in inducing the NLRP3 inflammasome in macrophages. This activation, in turn, leads to an increase in IL-1beta and the induction of downstream proinflammatory signals such as retinoid-related orphan receptor C mRNA, IL-17A, and IL-17F. Thus, Galectin-3 regulates inflammasome activation in cholestatic liver injury [PMID: 27630169].
-   Galectin-3 is considered not only as a marker of heart failure, but also as a mediator of the disease, due to its pro-fibrotic action [PMID: 23650131, PMID: 19648160]. Overexpression of Gal-3 is responsible for the activation of fibroblasts and macrophages, leading to fibrosis, scarring, and eventual remodeling of cardiac tissue [PMID: 16979009].
-   Galectin-3 knockout animals presented less acute renal tubular necrosis and a more prominent tubular regeneration when compared with controls concurrently with lower expression of MCP-1, IL-6, IL-1beta, less macrophage infiltration and lower ROS production at early time points. Galectin-3 seems to play a role in renal Ischemic-reperfusion injury (IRI) involving the secretion of macrophage-related chemokine, pro-inflammatory cytokines and ROS production [PMID: 18657091].
-   Galectin-3 is a beta-galactoside binding lectin that is highly expressed in fibrotic tissues and Galectin-3 ablation has been shown to result in attenuation of fibrosis in diverse organs including lung [PMID: 22095546], kidney [PMID: 18657091] and liver [PMID: 16549783]. The secretion of galectin-3 by macrophages is critical in the activation of renal fibroblasts to a profibrotic phenotype [PMID: 18202187]. Galectin-3 disruption attenuated ECM production in hepatic stellate cells and in the model of CCL4-induced cirrhosis, through blockade of TGF-beta-mediated myofibroblast activation, Galectin-3 is required for TGF-beta mediated myofibroblast activation and matrix production in the liver [PMID: 16549783].
-   Galectin-3 showed high expression at the mRNA and protein levels in hepatocellular carcinoma (HCC). Galectin-3 overexpression promoted cell growth, migration, and invasion. Galectin-3 expression in tumor cells stimulates angiogenesis. The galectin-3-mediated modulation of caspase3 signaling pathways were involved in the regulation of cell apoptosis in HCC cells [PMID: 25260879]. Gal-3 and the IL-33/IL-33R (ST2) signaling pathway interact and both have a profibrotic role in diet-induced nonalcoholic steatohepatitis (NASH) [PMID: 27956794].
-   Galectin-3 induced hepatic stellate cells transdifferentiation into myofibroblasts via the mitogen-activated protein kinase/extracellular signal-regulated kinase (ERK)-ERK 1/2 signaling pathway and, at variance with galectin-1, in a protein kinase C- and A-dependent manner [PMID: 12646584].
-   Transforming growth factor (TGF)-beta and bleomycin-induced lung fibrosis was dramatically reduced in mice deficient in galectin-3, manifest by reduced TGF-beta1-induced EMT and myofibroblast activation and collagen production. Galectin-3 reduced phosphorylation and nuclear translocation of beta-catenin but had no effect on Smad2/3 phosphorylation. Galectin-3 is an important regulator of lung fibrosis by regulation of transforming growth factor-beta1-mediated EMT [PMID: 22095546].
-   Ablation of galectin-3 (Gal-3) accelerates high-fat diet-induced obesity and diabetes. Galectin-3 might be involved in the regulation of glucose homeostasis and amplifying inflammation in adipose tissue and pancreatic islets, thus participating in the pathogenesis of obesity and type 2 diabetes [PMID: 23349493, PMID: 23451284].

## Summary

Lgals3 encodes Galectin-3, a protein that binds to beta-galactoside sugars and influences processes like apoptosis, cell adhesion, inflammation, fibrosis, and host defense [CS: 10]. The protein localizes to various cellular compartments, including the cytoplasm, nucleus, cell surface, and extracellular matrix [CS: 9]. Galectin-3 protects hepatocytes from apoptosis induced by death signals and activates hepatic stellate cells (HSCs) to produce extracellular matrix, contributing to the tissue repair process [CS: 8]. It also regulates the inflammatory response by modulating immune cell functions, such as promoting macrophage phagocytosis and Th2 immune responses, while inhibiting Th1-mediated inflammation and T-cell activation [CS: 7].

During liver injury or chronic stress, such as in non-alcoholic steatohepatitis (NASH) or fibrosis, the upregulation of Lgals3 expression might be a response to increasing demands for tissue repair, inflammation resolution, and cellular protection [CS: 7]. Elevated levels of Galectin-3 can activate HSCs and macrophages, leading to enhanced extracellular matrix production and fibrogenesis, pivotal for wound healing and tissue remodeling [CS: 8]. Additionally, the increase in Galectin-3 can help in the clearance of apoptotic cells by opsonization, limiting tissue damage and promoting recovery [CS: 7]. However, the dysregulated or persistent upregulation of Galectin-3 might contribute to pathological fibrosis and impaired tissue regeneration, exacerbating clinical outcomes in liver diseases [CS: 6].
