
-   Results indicate that subcellular localization of expressed MLC1 at the plasma membrane is critical for changes in actin dynamics through ARP2/3 complex. Additionally, misallocation of pathogenic mutant MLC1 may disturb the stable cell-cell communication and the homeostatic regulation of astrocytes in patients with megalencephalic leukoencephalopathy with subcortical cysts [PMID: 31888684].
-   Megalencephalic leukoencephalopathy with subcortical cysts (MLC) is a rare leukodystrophy caused by mutations in MLC1 or GLIALCAM. The GLIALCAM gene product functions as an MLC1 beta-subunit. A missense mutation (S69L) in MLC1 was identified in human post-mortem brain obtained from an MLC patient, who was homozygous for the mutation. It was shown that this mutation affects the stability of MLC1 in vitro and reduces MLC1 protein levels in the brain to almost undetectable levels. In vitro results demonstrated that MLC1 and GlialCAM form homo- and hetero-complexes and that MLC-causing mutations in GLIALCAM mainly reduce the formation of GlialCAM homo-complexes, leading to a defect in the trafficking of GlialCAM alone to cell junctions. GLIALCAM mutations also affect the trafficking of its associated molecule MLC1, explaining why GLIALCAM and MLC1 mutations lead to the same disease: MLC [PMID: 21624973]. It has been suggested that MLC is caused by impaired cell volume regulation as a result of defective activation of astrocytic volume-regulated anion currents (VRAC). GlialCAM serves as an escort for MLC1 and the ClC-2 Cl(-) channel to cell-cell junctions [PMID: 23793458, PMID: 23079554].
-   In rat astrocyte and brain extracts, isolated MLC1 and the whole Na,K-ATPase enzyme in a multiprotein complex that included Kir4.1, syntrophin and dystrobrevin were detected. Na,K-ATPase is involved in intracellular osmotic control and volume regulation, hypo-osmotic stress increased MLC1 membrane expression and favored MLC1/Na,K-ATPase-beta1 association. Moreover, hypo-osmosis induced astrocyte swelling and the reversible formation of endosome-derived vacuoles, where the two proteins co-localized [PMID: 20926452].
-   MLC1 was found to be poorly expressed in highly proliferating astrocytoma cells when compared with primary astrocytes, and that modulation of MLC1 expression influenced astrocyte growth. Overexpression of wild type but not mutant MLC1 in human astrocytoma cells hampered cell growth by favoring epidermal growth factor receptor (EGFR) degradation and by inhibiting EGF-induced Ca(+) entry, ERK1/2 and PLCgamma1 activation, and calcium-activated KCa3.1 potassium channel function, all molecular pathways involved in astrocyte proliferation stimulation. Interestingly, MLC1 did not influence AKT, an EGFR-stimulated kinase involved in cell survival. Moreover, EGFR expression was higher in macrophages derived from megalencephalic leukoencephalopathy with subcortical cyst patients than from healthy individuals [PMID: 26908604].
-   In astrocytoma cells overexpressing wild type (WT) MLC1 or MLC1 carrying pathological mutations, WT, but not mutated, MLC1 expression favored intercellular communication by inhibiting extracellular-signal-regulated kinase 1/2 (ERK1/2)-mediated Cx43 phosphorylation and increasing Cx43 gap-junction stability. These data indicate MLC1 regulation of Cx43 in astrocytes and Cx43 involvement in MLC pathogenesis [PMID: 32521795].

## Summary

The MLC1 gene, encoding a membrane protein involved in cellular responses to hypo-osmosis and volume regulation, is upregulated in hepatocellular carcinoma tissues [CS: 7]. The MLC1 protein's role in regulating astrocytic response to hypo-osmosis and promoting calcium influx suggests that its increased expression in liver disease may be a cellular response to counteract osmotic imbalances caused by toxicity [CS: 5]. Moreover, MLC1's association with the Na, K-ATPase enzyme, crucial for osmotic control and volume regulation, further supports its relevance in conditions of hepatic stress [CS: 6].
