
-   Neuroblastoma cells, persistently infected with the human cytomegalovirus strain AD169, leads to downregulation of NCAM receptor RNA levels of the 140- and 180-kDa isoforms, which was associated with enhanced tumor cell invasiveness [PMID: 15256054].
-   After unilateral entorhinal cortex lesion, a transient and anatomically restricted upregulation of NCAM120/140 mRNA isoforms in reactive astrocytes in the denervated molecular layer of the dentate gyrus was observed. Following global ischemia a similar, transient increase of NCAM120/140 mRNA labeling of reactive astrocytes was observed; this increase was anatomically restricted to CA1, where neuronal loss occurred. [PMID: 7707869].
-   In freshly isolated and cultivated hepatic cells, N-CAM expression was restricted to Ito cells and was absent in hepatocytes, Kupffer cells, and sinusoidal endothelial cells. After rat liver injury, N-CAM expression is detectable in mesenchymal cells within and around the necrotic area and within fibrotic septae. In serially cut tissue sections, N-CAM-positive cells are predominantly co-distributed with smooth muscle alpha-actin-positive cells rather than glial fibrillary acidic protein-positive cells, especially in fibrotic livers [PMID: 8701984].
-   In human placental biopsies, hypomethylation of NCAM1was associated with altered mRNA expression in preterm preeclamptic placentas. Demethylation of first trimester extravillous trophoblast cells resulted in altered CDH11, COL5A1, NCAM1, and TNF mRNA expression. These results demonstrate aberrant methylation, correlating with disease severity, in preeclamptic placentas [PMID: 24963923].
-   Single-cell RNA sequencing and Assay for Transposase-Accessible Chromatin using sequencing (ATAC-seq) was conducted on tumors from 13 patients with low recurrence risk, high recurrence risk, and recurrent bladder cancer. Results show that the identified cancer stem-cell subpopulation is enriched during bladder cancer recurrence with elevated expression of EZH2. The study proposed a subpopulation-specific molecular mechanism whereby EZH2 maintains H3K27me3-mediated repression of the NCAM1 gene, thereby inactivating the cell invasive and stemness transcriptional program [PMID: 34526362].
-   Hypoxia in prostate tumors has been associated with disease progression and metastasis. MicroRNA, miR-210, was found to be induced by hypoxia in prostate cancer cells, and an analysis of prostate biopsy datasets show that miR-210 is significantly correlated with Gleason grade and other clinical markers of prostate cancer progression. In prostate cancer, NCAM was identified as a target of miR-210, providing a biological mechanism whereby hypoxia-induced miR-210 expression can contribute to prostate cancer [PMID: 31975433].

## Summary

The NCAM1 gene, encoding a cell adhesion protein is important for cell-to-cell and cell-matrix interactions, and plays a crucial role in the structural and functional integrity of the heart [CS: 9]. Specifically, NCAM1 is involved in the maintenance and repair of cardiac tissues by influencing the behavior of various cell types integral to cardiac function [CS: 8]. For instance, in the ventricular conduction system, NCAM1 is highly enriched in mature Purkinje cells, which are essential for the proper patterning and function of the heart's electrical conduction system [CS: 7]. In the context of myocardial infarction, the upregulation of NCAM1 could facilitate the repair and regeneration of damaged cardiac tissue by enhancing cell adhesion and communication, thereby counteracting the deleterious effects of the infarction [CS: 6].

Disruption in NCAM1 expression can lead to defects in Purkinje cell gene expression, adversely affecting ventricular conduction and potentially contributing to cardiac conduction diseases [CS: 7]. Additionally, NCAM1's role in the regulation of immune cells, such as T lymphocytes, B lymphocytes, and NK cells, is vital in the heart's response to injury, such as in myocardial infarction [CS: 8]. Here, NCAM1-mediated modulation of these immune cells can facilitate the clearing of damaged tissue and support repair processes, thereby playing a significant role in the heart's recovery from injury and maintaining its structural and functional integrity [CS: 7].
