
-   The loss of the androgen-responsive transcription factor, zinc finger, and BTB domain containing 10 (ZBTB10), can activate pyruvate kinase L/R (PKLR) to enhance a neuroendocrine differentiation (NED) response that is associated with glucose uptake by prostate cancer (PCa) cells. PKLR exhibits a tumor-promoting effect in PCa after androgen-deprivation therapy (ADT), but ZBTB10 can compensate for the glucose metabolism and NED capacity of PKLR through the direct transcriptional downregulation of PKLR. PKLR acts as a modulator to activate NED in PCa enhancement by loss of ZBTB10, thereby enabling PCa cells to mount a glycolysis response essential for therapeutic resistance [PMID: 35306527].
-   In the setting of neuroendocrine differentiation (NED)-associated metabolism dysfunction induced by androgen-deprivation therapy (ADT), overexpression of pyruvate kinase L/R (PKLR) mediates oxidative stress through upregulation of reactive oxygen species modulator 1 (ROMO1), thereby promoting NED and aggressiveness. ADT mediates the nuclear translocation of PKLR, which binds to the MYCN/MAX complex to upregulate ROMO1 and NE-related genes, leading to altered mitochondrial function and NED of prostate cancer (PCa). Results suggest that ADT resistance leads to upregulation of PKLR/MYCN/ROMO1 signaling, which may drive metabolic reprogramming and NED in PCa [PMID: 36963289].
-   In primary rat hepatocyte cultures, the expression of the glucagon receptor and the L-type pyruvate kinase (L-PK) mRNA was maximally induced by glucose under arterial pO2 whereas the insulin receptor was maximally induced under perivenous pO2. For the L-PK gene, modulation by O2 of the glucose-dependent induction occurred at the glucose-responsive element (Glc(PK)RE) in the L-PK gene promoter. The reduction of the glucose-dependent induction of the L-PK gene expression under venous pO2 appeared to be mediated via an interference between hypoxia-inducible factor 1 (HIF-1) and the glucose-responsive transcription factors at the Glc(PK)RE. The glucose response element (GlcRE) also functioned as a hypoxia response element and, vice versa, a hypoxia-responsive element was functioning as a GlcRE [PMID: 12213585].
-   Evaluation of a murine liver colonization model revealed that PKLR promotes cell survival in the tumor core during conditions of high cell density and oxygen deprivation by increasing glutathione, the primary endogenous antioxidant. PKLR negatively regulates the glycolytic activity of PKM2, the major pyruvate kinase isoenzyme known to regulate cellular glutathione levels. Glutathione is critical for metastasis, and it was determined that the rate-limiting enzyme of glutathione synthesis, GCLC, becomes overexpressed in patient liver metastases, promotes cell survival under hypoxic and cell-dense conditions, and mediates metastatic liver colonization [PMID: 26784545].

## Summary

The PKLR gene encodes pyruvate kinase L/R, which is crucial for glycolysis, converting phosphoenolpyruvate to pyruvate and generating ATP. [CS: 10] In liver diseases and toxicities, the dysregulation of PKLR often manifests as an adaptive response to altered metabolic demands or damage. [CS: 8] For instance, in nonalcoholic fatty liver disease (NAFLD) and hepatocellular carcinoma (HCC), increased PKLR expression enhances glycolysis to meet the high energy demands of proliferating cells and tumor growth. [CS: 7] This upregulation likely helps the liver cells to adapt to the increased metabolic requirements of these disease states. [CS: 6]

In conditions like toxicant-associated steatotic liver disease, PKLR expression may decrease as seen in response to chlordane exposure. [CS: 5] This reduction could be a response to altered hepatic energy metabolism, where the liver shifts its metabolic focus away from glycolysis, possibly to reduce energy expenditure or adapt to a toxin-altered environment. [CS: 4] Similarly, under conditions like vitamin A deficiency, the downregulation of PKLR in Zucker rats indicates a metabolic shift, potentially reducing glycolytic flux in response to altered nutritional states. [CS: 5] These changes in PKLR expression represent a cellular attempt to maintain homeostasis and adapt to the metabolic challenges presented by liver diseases and toxic exposures. [CS: 6]
