
-   Periplakin expression was downregulated in the whole lung and in alveolar epithelial cells following bleomycin-induced injury. Deletion of the Ppl gene in mice improved survival and reduced lung fibrosis development after bleomycin-induced injury. Ppl deletion promoted an antiinflammatory alveolar environment linked to profound changes in type 2 alveolar epithelial cells, including overexpression of antiinflammatory cytokines, decreased expression of profibrotic mediators, and altered cell signaling with a reduced response to TGF-beta1 [PMID: 29515024].
-   Hepatic upregulation of PPL expression was observed as an early response to cholestasis. This rapid-onset and long-lasting mode of PPL accumulation suggests the potential involvement of PPL in liver protection and repair. In addition, the robust accumulation of PPL found at the periphery of renal tubules following urinary obstruction suggests a similar role for this protein in the liver and kidney. The peri-plasma membrane distribution of PPL may be important for protecting cells from the damages caused by fluid obstruction. Cholestasis induces reversible accumulation of periplakin in mouse liver. PPL accumulation may also be triggered by biliary constituents building up in the liver, increased hydrostatic pressure or mechanical stretch [PMID: 23849208].
-   Aberrant DNA hypermethylation reduces the expression of the desmosome-related molecule periplakin in esophageal squamous cell carcinoma (ESCC). Forced expression of PPL in human KYSE270 ESCC cells promoted cell stratification and adhesion to extracellular matrix but delayed cell migration. Thus, downregulation of PPL in ESCC may play an important role in the loss of ESCC stratification and likely in metastatic phenotype [PMID: 25583674].
-   PPL mRNA was down-expressed in colon carcinomas, which was correlated with the tumor size. Enforced expression of PPL in a human colorectal adenocarcinoma cell line inhibited its proliferation (as evidenced by decreased expression of phosphorylated ERK and PCNA) and reduced metastasis and epithelial-mesenchymal transition (EMT). Enforced expression of PPL also induced G1/G0 cell cycle arrest, with decreased cyclin D1 and p-Rb. Taken together, PPL acted as a tumor suppressor in colon cancer progression through regulation of colon cell proliferation and migratory abilities [PMID: 28068625].
-   In ovarian cancer (OV), the levels of PPL mRNA and protein expression were both significantly higher than normal ovary tissue. Functional analysis suggested that PPL participates in the pathways like Wnt signaling pathway, MAPK signaling pathway. PPL expression was negatively correlated with infiltrating levels of CD4+ T cell, macrophages, neutrophils, and dendritic cells. Taken together, PPL may be an unfavorable prognostic biomarker in OV, which was also correlated with immune infiltrating and function in immunotherapy response [PMID: 35612641].

## Summary

The PPL gene encodes periplakin, a structural protein that interacts with cytoskeletal components like intermediate filaments and plays roles in maintaining cell integrity, signaling, and epithelial migration [CS: 9]. Periplakin contributes to the structural framework of the cell by linking the cornified envelope to desmosomes and intermediate filaments [CS: 8]. This support is crucial for cellular resistance to mechanical stress and for the proper organization of keratins, which may protect epithelial cells from damage [CS: 7].

In liver diseases, where cellular damage and mechanical stress are common, PPL expression becomes upregulated [CS: 6]. For instance, during hepatocarcinogenesis, as seen in p21-HBx transgenic mice models and human hepatocellular carcinoma tissues, an increased expression of PPL mRNA suggests a response mechanism for maintaining cellular integrity amidst transforming cells [CS: 5]. Similarly, cholestasis induces a hepatic upregulation of PPL, which could reflect an immediate protective response [CS: 6]. The protein's structure-stabilizing function may help preserve hepatocyte integrity against bile acid-induced damage and mechanical disruption due to cholestasis by fortifying intercellular connections and maintaining cytoskeletal stability [CS: 6]. This suggests that periplakin may safeguard liver cells by adapting to the altered homeostasis and attempting to preserve normal liver architecture and function in the face of cellular stress [CS: 6].
