
-   S100A10 is highly expressed in hepatocellular carcinoma (HCC). S100A10 was secreted by HCC cells into extracellular vesicles (EVs) in the plasma of patients with HCC. S100A10-enriched EVs enhanced the stemness and metastatic ability of HCC cells, upregulated epidermal growth factor receptor (EGFR), AKT and ERK signalling, and promoted epithelial-mesenchymal transition. EV-S100A10 also functioned as a chemoattractant in HCC cell motility. S100A10 governed the protein cargos in EVs and mediated the binding of MMP2, fibronectin and EGF to EV membranes through physical binding with integrin alphaV. Thus, S100A10 promoted HCC initiation, self-renewal, chemoresistance and metastasis. S100A10 promotes HCC development and progression via transfer in extracellular vesicles and regulating their protein cargos [PMID: 34178044, PMID: 36631249].
-   The gene expression of several S100A family genes including S100A10 were higher in hepatocellular carcinoma (HCC) tumors than those in corresponding normal tissues. S100A10 could influenced the cell proliferation of HCC cells via ANXA2/Akt/mTOR pathway. The high expression of s100a10 was positively correlated with tumor purity and infiltration levels of B cells, CD8+ T cells, CD4+ T cells, macrophages, and DCs in HCC tissues based on the TIMER database [PMID: 37420211].
-   p11 mRNA was upregulated in human primary breast cancer tissues compared to normal mammary tissues. Transcriptome analysis of the MMTV-PyMT tumors (a mouse breast cancer model) from p11 knockout mice (PyMT/p11-KO) showed marked reduction in genes such as Areg, Muc1, and S100a8 involved in breast cancer development, progression, and inflammation. The PyMT/p11-KO tumors displayed a remarkable increase in inflammatory cytokines such as interleukin (Il)-6, Il-10, and interferon (Ifn gamma) [PMID: 33297495].
-   S100A10 gene expression was significantly upregulated in lung adenocarcinoma. S100A10 promotes proliferation and invasion of lung adenocarcinoma cells by activating the Akt-mTOR signaling pathway.GSEA showed that the gene sets of glucose metabolism, glycolysis and mTOR signaling pathway were significantly enriched in high expressions of S100A10. In the tumor-bearing nude mice, S100A10 overexpression significantly promoted tumor growth [PMID: 37313814]. S100A10 is also essential for the migration of tumor-promoting macrophages into tumor sites [PMID: 22042827].
-   In malignant tumors, such as acute promyelocytic leukemia (APL) and lung cancer, S100A10 is likely involved in their progression, including invasion and metastasis through the regulation of plasmin production and subsequent plasmin-dependent stimulation of other proteases, such as matrix metalloproteinase (MMP)-2 and -9. Both the plasmin and MMPs are capable of inducing degradation of the extracellular matrix (ECM) and basement membrane, which is a critical step for tumor progression [PMID: 31949486].
-   In gastric cancer, upregulated S100A10 expression increased glucose consumption, lactate production, and the switch from oxidative phosphorylation to aerobic glycolysis. S100A10 promoted malignant proliferation and suppressed cell apoptosis in gastric cancer. S100A10 activated the mTOR pathway by interacting with annexin A2 (ANXA2) to accelerate tumor glycolysis, resulting in tumor malignant progression. S100A10 contributed to aerobic glycolysis and accelerated malignant growth by modulating the Src/ANXA2/AKT/mTOR signaling pathway [PMID: 33324631].
-   p11 can greatly enhance the activation of plasmin by tissue-type plasminogen activator (tPA), it is proposed that p11 may act through the tPA/plasminogen/brain-derived neurotrophic factor (BDNF) pathway to achieve its antidepressant effect [PMID: 16890384]. Decreased S100a10 expression was observed in the prefrontal cortex of the Flinders Sensitive Line rodent model of depression. Different types of antidepressants have been shown to increase P11 levels in distinct brain regions. Decreased levels of P11 in the prefrontal cortex of the Flinders Sensitive Line (FSL) genetic rodent model of depression was associated with higher DNA methylation in the P11 promoter region [PMID: 21682946].
-   S100A10 was significantly downregulated in macrophages upon Toll-like receptor (TLR) activation. S100A10 regulated macrophage inflammatory responses by interfering with the appropriate recruitment and activation of the receptor-proximal signaling components and eventually inhibited TLR-triggered downstream signaling [PMID: 31467414].

## Summary

S100A10, a non-calcium-binding member of the S100 protein family, regulates cellular processes by forming a heterotetrameric complex with annexin A2. This complexation aids in the organization of membrane cytoskeletal compartments [CS: 8] and also mediates the attachment and content delivery of extracellular vesicles (EVs) to target cells [CS: 7]. S100A10-enriched EVs carry proteins like MMP2, fibronectin, and EGF, which are vital for tumor proliferation and metastasis [CS: 8]. These vesicles enhance the stemness of HCC cells and activate signaling pathways such as EGFR, AKT, and ERK, promoting epithelial-mesenchymal transition [CS: 7].

In liver pathologies like steatosis, the upregulation of S100A10, often in response to stressors such as a high-fat diet, appears to be a protective mechanism [CS: 7]. This response likely involves its role in lipid metabolism, where S100A10 aids in managing excess lipids by regulating lipid droplet dynamics, thus preventing lipotoxicity [CS: 6]. Additionally, its interaction with annexin A2 in processes like membrane repair and vesicle trafficking might be crucial in maintaining cellular integrity under stress [CS: 7]. However, this compensatory upregulation becomes counterproductive in the context of hepatocellular carcinoma (HCC), where excessive S100A10 expression contributes to tumor proliferation and invasion [CS: 8].
