
-   The expression of SCD1, a target gene of SREBF1, was found to decrease with FGF1 treatment in a mouse model of obesity-associated hepatic steatosis. The fibroblast growth factor 1 (FGF1) was found to trigger the pathway that includes SCD1. The study found that FGF1 treatment reduces the recruitment of DNA methyltransferase 3 alpha to the IGFBP2 genomic locus, leading to decreased IGFBP2 gene methylation and increased mRNA and protein expression [PMID: 36934380].
-   The expression of the SCD1 gene is inhibited by p53, a tumor suppressor. Overexpression of SCD1 in the liver promotes ethanol-induced fatty liver development. The activity of ALDH2, a key enzyme responsible for the oxidization of alcohol, and the production of pyruvate can influence the expression of SCD1. The tumor suppressor p53 directly binds to ALDH2, preventing the formation of its active tetramer and indirectly limiting the production of pyruvate that promotes the activity of ALDH2. This leads to the inhibition of the SCD1 gene expression [PMID: 36825429].
-   The SCD1 pathway is regulated by oleanolic acid to ameliorate fructose-induced hepatosteatosis. Oleanolic acid is a stimulus that regulates the SCD1 pathway partly by reversing the fructose-induced increase in hepatic triglyceride (TG) content and downregulating Scd1 mRNA expression [PMID: 36972071].
-   In liver tissues from a mouse model of nonalcoholic fatty liver disease, SCD1 gene expression was upregulated by hypoxic conditions. Protein expression levels of fatty acid synthases (ACLY, SCD1, FASN, and ACC) were higher from steatosis to cirrhosis and hepatocellular carcinoma stage in NAFLD mice. [PMID: 31430204].
-   Forced overexpression of each of the lipogenic proteins (SREBP1 and its downstream effectors, FASN, ACAC, ACLY, SCD1) in 7703 and Focus hepatocellular carcinoma cells (exhibiting low levels of SREBP1 and its effectors) accelerated growth, reduced apoptosis, and increased lipogenesis, with the most striking effects observed after SREBP1 transfection [PMID: 21147110].
-   In patients with hepatocellular carcinoma (HCC), miR-4310 is significantly downregulated. By suppressing SCD1-and FASN-mediated lipid synthesis, miR-4310 inhibits HCC cell proliferation, migration, and invasion in vitro and suppresses HCC tumor growth and metastasis in vivo. miR-4310 plays an important role in HCC tumor growth and metastasis by regulating the FASN- and SCD1-mediated lipid synthesis pathways [PMID: 34303763].
-   Significantly elevated SCD1 expression levels and suppression of autophagy was observed in hepatocellular carcinoma (HCC). Additionally, positive SCD1 expression and autophagy suppression were independently correlated with poor prognosis of HCC patients. Inhibition of SCD1 by a pharmacological inhibitor reduced cell viability and induced apoptosis and autophagy of human HCC cells. Moreover, the pharmacological inhibition of AMPK supported the hypothesis that the induction of autophagy caused by SCD1 inhibition relied on AMPK stimulation. The human HCC cells death triggered by inhibition of SCD1 was partly involved in autophagy-induced apoptosis via AMPK signaling [PMID: 25528629].

## Summary

The Stearoyl-CoA Desaturase (SCD) gene, encoding an enzyme crucial for lipid biosynthesis, particularly in the synthesis of oleic acid, becomes dysregulated in liver diseases due to its key role in lipid metabolism and energy homeostasis [CS: 8]. In conditions like hepatocellular carcinoma (HCC) and non-alcoholic steatohepatitis (NASH), there's a notable upregulation of SCD [CS: 8]. This upregulation can be linked to the liver's response to the altered metabolic demands of the disease state [CS: 7]. The enzyme produced by SCD introduces a double bond into saturated fatty acyl-CoA substrates, leading to the production of unsaturated fatty acids which are vital for maintaining the fluidity and integrity of cell membranes [CS: 10]. In disease states, this function becomes critical as the liver cells undergo stress and damage, requiring enhanced membrane repair and synthesis [CS: 7].

Furthermore, SCD plays a role in regulating gene expression involved in lipogenesis and mitochondrial fatty acid oxidation, key in managing energy resources during liver toxicity [CS: 7]. When the liver faces toxic events, such as those caused by high fat diets or alcohol-induced damage, the demand for energy and lipid synthesis escalates to repair and maintain cellular functions [CS: 7]. SCD's activity helps in these processes by contributing to the biosynthesis of crucial components like membrane phospholipids, cholesterol esters, and triglycerides [CS: 8]. This upregulation, therefore, acts as a compensatory mechanism to counteract the stress and damage inflicted on the liver cells, helping in maintaining cellular integrity and energy balance during the disease states [CS: 7].
