
-   Cutaneous tissue injury induced PAI-1 gene expression. One possible mechanism underlying the PAI-1-dependent motile response may involve fine control of the keratinocyte substrate detachment/re-attachment process. PAI-1 not only stimulated keratinocyte adhesion and wound-initiated planar migration but also rescued keratinocytes from plasminogen-induced substrate detachment/anoikis. The early transcriptional response of the PAI-1 gene to monolayer trauma and its prominence in the injury repair genetic signature are consistent with its function as both a survival factor and regulator of the time course of epithelial migration as part of the cutaneous injury response program [PMID: 18386027].
-   CircRNA circBACH1 (hsa_circ_0061395) serves as a miR-656-3p sponge to facilitate hepatocellular carcinoma progression through increasing SERBP1 expression [PMID: 33831787]. SERBP1 (SERPINE1 mRNA binding protein 1), a member of the RG/RGG RNA binding protein family, participates in the regulation of PAI (plasminogen activator inhibitor) mRNA stability [PMID: 11001948].
-   Higher expression of Serpine1 mRNA (PAI-1) was found in the livers of decorin-null (Dcn-/-) mice. Ablation of the decorin gene enhances experimental hepatic fibrosis and impairs hepatic healing in mice. The increased expression of Serpine1 is associated with decreased matrix metalloproteinase activity, suggesting an impairment in the degradation of collagen [PMID: 20956977].
-   PAI-1 gene expression in wild-type mice responded to acetaminophen (APAP) treatment with a temporary increase in liver injury markers followed by repair within 48 hours. PAI activation limits liver injury and mortality during APAP hepatotoxicity by preventing excessive hemorrhage and thereby facilitating tissue repair [PMID: 18469330].
-   Enhanced levels of PAI-1 are found in patients with type 2 diabetes mellitus which is associated with a dysbalance in glucose and lipid homeostasis. Especially a defective insulin response in the liver contributes to the development of hyperglycemia, dyslipidemia and peripheral insulin resistance and may contribute to hepatic over-expression of PAI-1 in diabetes type 2. Hepatic overexpression of PAI-1 in diabetes type 2 was considered to contribute to the decreased basal membrane and extracellular matrix degradation and the resulting angiopathies [PMID: 2678583, PMID: 8420806, PMID: 12110504].
-   PAI-1 may contribute to vascular remodeling through its effects on fibrin deposition/thrombosis. PAI-1 was found to induce neointima formation in different artery injury models (copper-induced injury, oxidative vascular injury, carotid ligation) [PMID: 12482815].

## Summary

The Serpine1 gene encodes plasminogen activator inhibitor-1 (PAI-1), a serine protease inhibitor that primarily inhibits tissue-type plasminogen activator and urokinase, thereby decreasing fibrinolysis and promoting clot stability [CS: 10]. This protein also serves to regulate cell adhesion, migration, replicative senescence, and response to tissue injury [CS: 9].

In the context of liver disease and toxicities, PAI-1 expression is upregulated via several pathways as a countermeasure to limit tissue damage and facilitate repair processes [CS: 8]. For instance, in nonalcoholic fatty liver disease (NAFLD), excessive intake of carbohydrates leads to increased hepatic PAI-1 mRNA levels, which may serve to control cellular adhesion and tissue remodeling in response to metabolic stress [CS: 8]. In liver fibrosis, PAI-1 upregulation correlates with collagen deposition, indirectly aiding in the stabilization of extracellular matrix against degradation [CS: 8]. The TGFbeta-induced upregulation of PAI-1 in hepatic stellate cells further implicates PAI-1 in the fibrogenic response [CS: 9]. Likewise, after acute liver injury, such as that from carbon tetrachloride exposure or bile duct ligation, Serpine1 mRNA is upregulated, indicating a role for PAI-1 in the repair and regenerative processes, potentially through minimizing hemorrhage and promoting cellular survival and adhesion [CS: 8]. During toxic events like exposure to ethanol or acetaminophen, the liver upregulates PAI-1 as an adaptive response to maintain tissue integrity, as evidenced by worse outcomes in PAI-1 deficient models [CS: 8]. Thus, PAI-1 expression in response to various liver stresses and toxins mechanistically contributes to the mitigation of injury by reinforcing vascular and tissue integrity, modulating inflammation, and regulating fibrosis [CS: 8].
