
-   Particulate matter-induced airway inflammation in mice exhibited increased expression of OPN in bronchial epithelium, serum, and bronchoalveolar lavage fluid. OPN was shown to potentiate particulate matter-induced inflammatory cytokines (IL-1alpha and IL-1beta) via the ERK and JNK pathways in human bronchial epithelial cells [PMID: 30639873].
-   OPN may mediate lung fibrosis through epithelial-mesenchymal transition in alveolar epithelial cells of bleomycin induced mouse pulmonary fibrosis model by binding to CD44 and triggering phosphorylation of FAK [PMID: 37726818].
-   OPN can increase cell migration of human cancer cell lines via activation of integrin alpha-V/beta-3 which in turn activates the FAK, PI3K, Akt, ERK and NF-kappaB pathways, contributing to the migration of lung cancer cells [PMID: 18996613].
-   TM4SF4-triggered OPN expression is involved in the persistent reinforcement of epithelial-to-mesenchymal transition (EMT) or cancer stemness by creating a positive feedback autocrine loop with JAK2/STAT3 or FAK/STAT3 pathways. Forced TM4SF4 overexpression in A549 cells increased the secretion of OPN, which activated CD44 or integrin signaling and thus maintained EMT-associated cancer stem cell-like properties [PMID: 29254164].
-   SPP1 is highly expressed in lung adenocarcinoma tumor tissues and tumor-associated macrophages (TAMs) isolated from patients with an advanced TNM stage. Upregulation of PD-L1 by SPP1 mediates macrophage polarization and facilitates immune escape in lung adenocarcinoma [PMID: 28830685].
-   SPP1 overexpression was associated with poor melanoma prognosis. BET inhibitors, effective in suppressing melanoma progression, were identified to decrease SPP1 expression, with the BRD4 protein indirectly regulating SPP1 via the NFKB2 pathway. SPP1 overexpression was associated with increased melanoma cell proliferation, migration, and invasion, and its silencing resulted in reduced tumor aggressiveness [PMID: 33052224].
-   Osteopontin (OPN) expression levels correlate with glioma grade. OPN is a potent chemokine for macrophages in glioma. Integrin alphaVbeta5 (ITGalphaVbeta5) is highly expressed on glioblastoma-infiltrating macrophages and constitutes a major OPN receptor. OPN maintains the M2 macrophage gene signature and phenotype. Both tumor-derived and host-derived OPN were critical for glioma development [PMID: 30307407].
-   Cancer-associated fibroblast (CAF)-derived SPP1 activated rapidly accelerated fibrosarcoma (RAF)/mitogen-activated protein kinase (MAPK) and phosphatidylinositol 3-kinase (PI3K)/protein kinase B (AKT)/mammalian target of rapamycin (mTOR) through the integrin-protein kinase C-alpha (PKCalpha) signaling pathway and promoted epithelial-to-mesenchymal transition (EMT) in hepatocellular carcinoma (HCC) [PMID: 36919193].

## Summary

Osteopontin (OPN), encoded by the SPP1 gene, functions primarily in cell adhesion, tissue remodeling, and immune response modulation [CS: 10]. It is a major non-collagenous bone protein that binds to hydroxyapatite, suggesting a role in the structural integrity and repair of tissues [CS: 9]. OPN promotes cell attachment and spreading through its RGD (Arg-Gly-Asp) sequence, interacting with integrin receptors [CS: 10]. It also acts as a cytokine, influencing the production of various interleukins and interferon-gamma, thereby playing a crucial role in immune response modulation [CS: 9]. Its involvement in cellular signaling is further evidenced by its ability to bridge two proteins into a biologically active complex [CS: 8].

In the liver, OPN promotes hepatocyte survival [CS: 8], aids in stress-dependent angiogenesis [CS: 8], and suppresses macrophage-directed interleukin-10 production, enhancing interferon-gamma and interleukin-12 production, which is essential for a type I immune response [CS: 8]. It's upregulated expression in hepatocytes by HCV infection indicates a response to viral-induced tissue damage [CS: 8], where its role in cell adhesion and immune modulation might contribute to the repair and inflammatory response [CS: 9]. Dysregulation of SPP1 in liver diseases is often seen with increased transcription in response to injury, infection, and inflammation [CS: 9], which can be attributed to its functions that counteract these stresses. For instance, OPN contributes to angiogenesis, essential for delivering nutrients and immune cells to injury sites, and supports cell survival mechanisms that may protect hepatocytes during toxic insults [CS: 8]. Furthermore, increased OPN expression during stress responses, such as oxidative stress from toxin exposure, likely facilitates tissue repair through its action on macrophages and T cells, enhancing the clearance of damaged cells and promoting a reparative environment [CS: 8]. However, chronic dysregulation can lead to pathogenic processes, such as fibrosis, where OPN's role in cell-matrix interaction and macrophage polarization to M2-phenotype contributes to the excessive accumulation of extracellular matrix components, worsening the disease state [CS: 9].
