
-   TUSC3 expression was aberrantly decreased in hepatocellular carcinoma tissues. Down-regulation of TUSC3 promotes EMT progression by activating AKT signaling via targeting a glycoprotein LIPC in hepatocellular carcinoma (HCC), which is probably the possible mechanism driving TUSC3-deficient hepatocellular carcinoma cells toward a malignant phenotype. Down-regulation of TUSC3 led to the enhanced proliferation and migration of hepatocellular carcinoma cells [PMID: 36274132].
-   TUSC3 is decreased in pancreatic cancer at mRNA level. In an orthotopic implanted mice model of pancreatic tumor, TUSC3 silenced cells exhibited more aggressive phenotype with more liver metastasis. TUSC3 expression was found to be reversely correlated with NF-kappaB activity, suggesting that TUSC3 is regulated by NF-kappaB activity. TUSC3-silenced pancreatic cancer cells exhibited enhanced potential of proliferation, migration and invasion [PMID: 26871953].
-   The expression of TUSC3 in colorectal cancer (CRC) is positively correlated to tumor stage and negatively associated with overall survival and disease-free survival of CRC patients. TUSC3 may promote the expression of CD133 and ABCC1 via Hedgehog signaling pathway. TUSC3 promotes the formation of cellular stemness and induces drug resistance via Hedgehog signaling pathway in CRC [PMID: 32338281]. Overexpression of TUSC3 in CRC cells induced epithelial-mesenchymal transition (EMT) in CRC cells, accompanied by down-regulation of the epithelial marker, E-cadherin, and up-regulation of the mesenchymal marker, vimentin. Thus, TUSC3 promotes colorectal cancer progression and epithelial-mesenchymal transition (EMT) through regulating the MAPK, PI3K/Akt, and Wnt/beta-catenin signalling pathways [PMID: 27071482]. TUSC3 mRNA expression was silenced by promoter methylation in 85 % of benign adenomas and 35 % of CRCs. Epigenetic silencing of tumor suppressor candidate 3 confers adverse prognosis in early colorectal cancer [PMID: 29156678].
-   Decreased TUSC3 expression levels were significantly associated with proliferation and an aggressive phenotype of cervical cancer cells. The downregulation of TUSC3 facilitated proliferation and invasion of CSCC cells through the activation of the AKT signalling pathway[PMID: 35137520].
-   In non-small cell lung cancer (NSCLC), TUSC3 gene expression was upregulated. Overexpression of TUSC3 in NSCLC cells led to increased proliferation, migration, and invasion in vitro and accelerated xenograft tumour growth in vivo. Dis-regulation of TUSC3 may affect tumour cell invasion and migration through possible involvement in the Hedgehog (Hh) signalling pathway [PMID: 28487226]. The miR-224/-520c-dependent TUSC3 deficiency enhances the metastatic potential of NSCLC through the alteration of three unfolded protein response pathways and HRD1-dependent ERAD. ATF6alpha-dependent UPR is enhanced whereas the affinity of HRD1 to its substrates, PERK, IRE1alpha and p53 is weakened. Consequently, the alteration of UPRs and the suppressed p53-NM23H1/2 pathway by TUSC3 deficiency is ultimately responsible for enhancing metastatic potential of lung cancer [PMID: 30504895].

## Summary

TUSC3 encodes a protein that is a subunit of the endoplasmic reticulum-bound oligosaccharyltransferase complex, involved in N-glycosylation, which aids in proper protein folding and trafficking. Additionally, it has roles in magnesium ion transport, which is essential for numerous cellular processes including DNA repair, protein synthesis, and cell signaling. Upon encountering liver toxicities, the upregulation of TUSC3 gene expression can be seen as a protective measure due to its role in protein glycosylation. The TUSC3 protein, through its participation in the oligosaccharyltransferase complex, ensures the attachment of glycan groups to asparagine residues within proteins, which is crucial for their structural integrity and function. An upregulated TUSC3 expression in response to hepatotoxic stress may therefore be aimed at enhancing the glycosylation process to safeguard protein stability and function, thus preserving cellular health and viability in the face of damaging agents.

The expression of TUSC3 is regulated by microRNAs such as miR-873-5p, which can decrease TUSC3 levels, derogating its role in protein glycosylation and magnesium transport. This reduction in TUSC3 can lead to a malignancy-favoring cellular microenvironment, where aberrant protein glycosylation culminates in the manipulation of EMT marker expression. For example, dysregulated TUSC3 expression can lead to the upregulation of mesenchymal markers like vimentin and the downregulation of epithelial markers such as E-cadherin, prompting enhanced cell migration and invasion typical of advanced HCC. Consequently, the underexpression of TUSC3 shapes the hepatocellular carcinoma landscape by altering glycoprotein behavior and EMT dynamics, favoring tumor growth and dissemination.
